// testshapes demo for Adafruit RGBmatrixPanel library.
// Demonstrates the drawing abilities of the RGBmatrixPanel library.
// For 16x32 RGB LED matrix:
// http://www.adafruit.com/products/420

// Written by Limor Fried/Ladyada & Phil Burgess/PaintYourDragon
// for Adafruit Industries.
// BSD license, all text above must be included in any redistribution.

#include <Adafruit_GFX.h>   // Core graphics library
#include <RGBmatrixPanel.h> // Hardware-specific library

#define CLK 8  // MUST be on PORTB! (Use pin 11 on Mega)
#define LAT A3
#define OE  9
#define A   A0
#define B   A1
#define C   A2
RGBmatrixPanel matrix(A, B, C, CLK, LAT, OE, false);

char Color_r=matrix.Color333(7, 0, 0);
char Color_y=matrix.Color333(7, 4, 0);
int sw=0;

void shinnakano_l (void){
	matrix.drawPixel(3,0, Color_y); matrix.drawPixel(4,0, Color_y); matrix.drawPixel(13,0, Color_y); matrix.drawPixel(14,0, Color_y); matrix.drawPixel(31,0, Color_y); matrix.drawPixel(3,1, Color_y); matrix.drawPixel(4,1, Color_y); matrix.drawPixel(11,1, Color_y); matrix.drawPixel(12,1, Color_y); matrix.drawPixel(13,1, Color_y); matrix.drawPixel(31,1, Color_y); matrix.drawPixel(0,2, Color_y); matrix.drawPixel(1,2, Color_y); matrix.drawPixel(2,2, Color_y); matrix.drawPixel(3,2, Color_y); matrix.drawPixel(4,2, Color_y); matrix.drawPixel(5,2, Color_y); matrix.drawPixel(6,2, Color_y); matrix.drawPixel(7,2, Color_y); matrix.drawPixel(9,2, Color_y); matrix.drawPixel(10,2, Color_y); matrix.drawPixel(31,2, Color_y); matrix.drawPixel(1,3, Color_y); matrix.drawPixel(6,3, Color_y); matrix.drawPixel(9,3, Color_y); matrix.drawPixel(10,3, Color_y); matrix.drawPixel(24,3, Color_y); matrix.drawPixel(25,3, Color_y); matrix.drawPixel(26,3, Color_y); matrix.drawPixel(27,3, Color_y); matrix.drawPixel(28,3, Color_y); matrix.drawPixel(29,3, Color_y); matrix.drawPixel(30,3, Color_y); matrix.drawPixel(31,3, Color_y); matrix.drawPixel(1,4, Color_y); matrix.drawPixel(2,4, Color_y); matrix.drawPixel(5,4, Color_y); matrix.drawPixel(6,4, Color_y); matrix.drawPixel(9,4, Color_y); matrix.drawPixel(10,4, Color_y); matrix.drawPixel(11,4, Color_y); matrix.drawPixel(12,4, Color_y); matrix.drawPixel(13,4, Color_y); matrix.drawPixel(14,4, Color_y); matrix.drawPixel(15,4, Color_y); matrix.drawPixel(24,4, Color_y); matrix.drawPixel(25,4, Color_y); matrix.drawPixel(31,4, Color_y); matrix.drawPixel(2,5, Color_y); matrix.drawPixel(5,5, Color_y); matrix.drawPixel(9,5, Color_y); matrix.drawPixel(10,5, Color_y); matrix.drawPixel(13,5, Color_y); matrix.drawPixel(14,5, Color_y); matrix.drawPixel(24,5, Color_y); matrix.drawPixel(25,5, Color_y); matrix.drawPixel(31,5, Color_y); matrix.drawPixel(0,6, Color_y); matrix.drawPixel(1,6, Color_y); matrix.drawPixel(2,6, Color_y); matrix.drawPixel(3,6, Color_y); matrix.drawPixel(4,6, Color_y); matrix.drawPixel(5,6, Color_y); matrix.drawPixel(6,6, Color_y); matrix.drawPixel(7,6, Color_y); matrix.drawPixel(9,6, Color_y); matrix.drawPixel(10,6, Color_y); matrix.drawPixel(13,6, Color_y); matrix.drawPixel(14,6, Color_y); matrix.drawPixel(24,6, Color_y); matrix.drawPixel(25,6, Color_y); matrix.drawPixel(31,6, Color_y); matrix.drawPixel(3,7, Color_y); matrix.drawPixel(4,7, Color_y); matrix.drawPixel(9,7, Color_y); matrix.drawPixel(10,7, Color_y); matrix.drawPixel(13,7, Color_y); matrix.drawPixel(14,7, Color_y); matrix.drawPixel(24,7, Color_y); matrix.drawPixel(25,7, Color_y); matrix.drawPixel(31,7, Color_y); matrix.drawPixel(3,8, Color_y); matrix.drawPixel(4,8, Color_y); matrix.drawPixel(9,8, Color_y); matrix.drawPixel(10,8, Color_y); matrix.drawPixel(13,8, Color_y); matrix.drawPixel(14,8, Color_y); matrix.drawPixel(24,8, Color_y); matrix.drawPixel(25,8, Color_y); matrix.drawPixel(31,8, Color_y); matrix.drawPixel(0,9, Color_y); matrix.drawPixel(1,9, Color_y); matrix.drawPixel(2,9, Color_y); matrix.drawPixel(3,9, Color_y); matrix.drawPixel(4,9, Color_y); matrix.drawPixel(5,9, Color_y); matrix.drawPixel(6,9, Color_y); matrix.drawPixel(7,9, Color_y); matrix.drawPixel(9,9, Color_y); matrix.drawPixel(10,9, Color_y); matrix.drawPixel(13,9, Color_y); matrix.drawPixel(14,9, Color_y); matrix.drawPixel(24,9, Color_y); matrix.drawPixel(25,9, Color_y); matrix.drawPixel(26,9, Color_y); matrix.drawPixel(27,9, Color_y); matrix.drawPixel(28,9, Color_y); matrix.drawPixel(29,9, Color_y); matrix.drawPixel(30,9, Color_y); matrix.drawPixel(31,9, Color_y); matrix.drawPixel(2,10, Color_y); matrix.drawPixel(3,10, Color_y); matrix.drawPixel(4,10, Color_y); matrix.drawPixel(9,10, Color_y); matrix.drawPixel(13,10, Color_y); matrix.drawPixel(14,10, Color_y); matrix.drawPixel(31,10, Color_y); matrix.drawPixel(2,11, Color_y); matrix.drawPixel(3,11, Color_y); matrix.drawPixel(4,11, Color_y); matrix.drawPixel(5,11, Color_y); matrix.drawPixel(9,11, Color_y); matrix.drawPixel(13,11, Color_y); matrix.drawPixel(14,11, Color_y); matrix.drawPixel(31,11, Color_y); matrix.drawPixel(1,12, Color_y); matrix.drawPixel(2,12, Color_y); matrix.drawPixel(3,12, Color_y); matrix.drawPixel(4,12, Color_y); matrix.drawPixel(6,12, Color_y); matrix.drawPixel(8,12, Color_y); matrix.drawPixel(9,12, Color_y); matrix.drawPixel(13,12, Color_y); matrix.drawPixel(14,12, Color_y); matrix.drawPixel(31,12, Color_y); matrix.drawPixel(0,13, Color_y); matrix.drawPixel(1,13, Color_y); matrix.drawPixel(3,13, Color_y); matrix.drawPixel(4,13, Color_y); matrix.drawPixel(6,13, Color_y); matrix.drawPixel(8,13, Color_y); matrix.drawPixel(13,13, Color_y); matrix.drawPixel(14,13, Color_y); matrix.drawPixel(31,13, Color_y); matrix.drawPixel(0,14, Color_y); matrix.drawPixel(3,14, Color_y); matrix.drawPixel(4,14, Color_y); matrix.drawPixel(8,14, Color_y); matrix.drawPixel(13,14, Color_y); matrix.drawPixel(14,14, Color_y); matrix.drawPixel(31,14, Color_y); matrix.drawPixel(3,15, Color_y); matrix.drawPixel(4,15, Color_y); matrix.drawPixel(7,15, Color_y); matrix.drawPixel(13,15, Color_y); matrix.drawPixel(14,15, Color_y); matrix.drawPixel(31,15, Color_y); 
}
void shinnakano_r (void){
	matrix.drawPixel(0,0, Color_y); matrix.drawPixel(0,1, Color_y); matrix.drawPixel(16,1, Color_y); matrix.drawPixel(17,1, Color_y); matrix.drawPixel(18,1, Color_y); matrix.drawPixel(19,1, Color_y); matrix.drawPixel(20,1, Color_y); matrix.drawPixel(21,1, Color_y); matrix.drawPixel(22,1, Color_y); matrix.drawPixel(23,1, Color_y); matrix.drawPixel(25,1, Color_y); matrix.drawPixel(26,1, Color_y); matrix.drawPixel(27,1, Color_y); matrix.drawPixel(28,1, Color_y); matrix.drawPixel(29,1, Color_y); matrix.drawPixel(30,1, Color_y); matrix.drawPixel(31,1, Color_y); matrix.drawPixel(0,2, Color_y); matrix.drawPixel(16,2, Color_y); matrix.drawPixel(17,2, Color_y); matrix.drawPixel(19,2, Color_y); matrix.drawPixel(20,2, Color_y); matrix.drawPixel(22,2, Color_y); matrix.drawPixel(23,2, Color_y); matrix.drawPixel(30,2, Color_y); matrix.drawPixel(0,3, Color_y); matrix.drawPixel(1,3, Color_y); matrix.drawPixel(2,3, Color_y); matrix.drawPixel(3,3, Color_y); matrix.drawPixel(4,3, Color_y); matrix.drawPixel(5,3, Color_y); matrix.drawPixel(6,3, Color_y); matrix.drawPixel(7,3, Color_y); matrix.drawPixel(16,3, Color_y); matrix.drawPixel(17,3, Color_y); matrix.drawPixel(19,3, Color_y); matrix.drawPixel(20,3, Color_y); matrix.drawPixel(22,3, Color_y); matrix.drawPixel(23,3, Color_y); matrix.drawPixel(30,3, Color_y); matrix.drawPixel(0,4, Color_y); matrix.drawPixel(6,4, Color_y); matrix.drawPixel(7,4, Color_y); matrix.drawPixel(16,4, Color_y); matrix.drawPixel(17,4, Color_y); matrix.drawPixel(18,4, Color_y); matrix.drawPixel(19,4, Color_y); matrix.drawPixel(20,4, Color_y); matrix.drawPixel(21,4, Color_y); matrix.drawPixel(22,4, Color_y); matrix.drawPixel(23,4, Color_y); matrix.drawPixel(26,4, Color_y); matrix.drawPixel(29,4, Color_y); matrix.drawPixel(0,5, Color_y); matrix.drawPixel(6,5, Color_y); matrix.drawPixel(7,5, Color_y); matrix.drawPixel(16,5, Color_y); matrix.drawPixel(17,5, Color_y); matrix.drawPixel(19,5, Color_y); matrix.drawPixel(20,5, Color_y); matrix.drawPixel(22,5, Color_y); matrix.drawPixel(23,5, Color_y); matrix.drawPixel(27,5, Color_y); matrix.drawPixel(28,5, Color_y); matrix.drawPixel(0,6, Color_y); matrix.drawPixel(6,6, Color_y); matrix.drawPixel(7,6, Color_y); matrix.drawPixel(16,6, Color_y); matrix.drawPixel(17,6, Color_y); matrix.drawPixel(19,6, Color_y); matrix.drawPixel(20,6, Color_y); matrix.drawPixel(22,6, Color_y); matrix.drawPixel(23,6, Color_y); matrix.drawPixel(24,6, Color_y); matrix.drawPixel(25,6, Color_y); matrix.drawPixel(26,6, Color_y); matrix.drawPixel(27,6, Color_y); matrix.drawPixel(28,6, Color_y); matrix.drawPixel(29,6, Color_y); matrix.drawPixel(30,6, Color_y); matrix.drawPixel(31,6, Color_y); matrix.drawPixel(0,7, Color_y); matrix.drawPixel(6,7, Color_y); matrix.drawPixel(7,7, Color_y); matrix.drawPixel(16,7, Color_y); matrix.drawPixel(17,7, Color_y); matrix.drawPixel(18,7, Color_y); matrix.drawPixel(19,7, Color_y); matrix.drawPixel(20,7, Color_y); matrix.drawPixel(21,7, Color_y); matrix.drawPixel(22,7, Color_y); matrix.drawPixel(23,7, Color_y); matrix.drawPixel(27,7, Color_y); matrix.drawPixel(28,7, Color_y); matrix.drawPixel(31,7, Color_y); matrix.drawPixel(0,8, Color_y); matrix.drawPixel(6,8, Color_y); matrix.drawPixel(7,8, Color_y); matrix.drawPixel(19,8, Color_y); matrix.drawPixel(20,8, Color_y); matrix.drawPixel(27,8, Color_y); matrix.drawPixel(28,8, Color_y); matrix.drawPixel(31,8, Color_y); matrix.drawPixel(0,9, Color_y); matrix.drawPixel(1,9, Color_y); matrix.drawPixel(2,9, Color_y); matrix.drawPixel(3,9, Color_y); matrix.drawPixel(4,9, Color_y); matrix.drawPixel(5,9, Color_y); matrix.drawPixel(6,9, Color_y); matrix.drawPixel(7,9, Color_y); matrix.drawPixel(19,9, Color_y); matrix.drawPixel(20,9, Color_y); matrix.drawPixel(27,9, Color_y); matrix.drawPixel(28,9, Color_y); matrix.drawPixel(30,9, Color_y); matrix.drawPixel(0,10, Color_y); matrix.drawPixel(16,10, Color_y); matrix.drawPixel(17,10, Color_y); matrix.drawPixel(18,10, Color_y); matrix.drawPixel(19,10, Color_y); matrix.drawPixel(20,10, Color_y); matrix.drawPixel(21,10, Color_y); matrix.drawPixel(22,10, Color_y); matrix.drawPixel(23,10, Color_y); matrix.drawPixel(27,10, Color_y); matrix.drawPixel(28,10, Color_y); matrix.drawPixel(0,11, Color_y); matrix.drawPixel(19,11, Color_y); matrix.drawPixel(20,11, Color_y); matrix.drawPixel(27,11, Color_y); matrix.drawPixel(28,11, Color_y); matrix.drawPixel(0,12, Color_y); matrix.drawPixel(19,12, Color_y); matrix.drawPixel(20,12, Color_y); matrix.drawPixel(27,12, Color_y); matrix.drawPixel(28,12, Color_y); matrix.drawPixel(0,13, Color_y); matrix.drawPixel(19,13, Color_y); matrix.drawPixel(20,13, Color_y); matrix.drawPixel(21,13, Color_y); matrix.drawPixel(22,13, Color_y); matrix.drawPixel(23,13, Color_y); matrix.drawPixel(27,13, Color_y); matrix.drawPixel(28,13, Color_y); matrix.drawPixel(0,14, Color_y); matrix.drawPixel(16,14, Color_y); matrix.drawPixel(17,14, Color_y); matrix.drawPixel(18,14, Color_y); matrix.drawPixel(19,14, Color_y); matrix.drawPixel(20,14, Color_y); matrix.drawPixel(27,14, Color_y); matrix.drawPixel(28,14, Color_y); matrix.drawPixel(0,15, Color_y); matrix.drawPixel(25,15, Color_y); matrix.drawPixel(26,15, Color_y); matrix.drawPixel(27,15, Color_y); 
}
void hounancho_l (void){
	matrix.drawPixel(7,0, Color_y); matrix.drawPixel(8,0, Color_y); matrix.drawPixel(31,0, Color_y); matrix.drawPixel(7,1, Color_y); matrix.drawPixel(8,1, Color_y); matrix.drawPixel(31,1, Color_y); matrix.drawPixel(7,2, Color_y); matrix.drawPixel(8,2, Color_y); matrix.drawPixel(24,2, Color_y); matrix.drawPixel(25,2, Color_y); matrix.drawPixel(26,2, Color_y); matrix.drawPixel(27,2, Color_y); matrix.drawPixel(28,2, Color_y); matrix.drawPixel(29,2, Color_y); matrix.drawPixel(30,2, Color_y); matrix.drawPixel(31,2, Color_y); matrix.drawPixel(0,3, Color_y); matrix.drawPixel(1,3, Color_y); matrix.drawPixel(2,3, Color_y); matrix.drawPixel(3,3, Color_y); matrix.drawPixel(4,3, Color_y); matrix.drawPixel(5,3, Color_y); matrix.drawPixel(6,3, Color_y); matrix.drawPixel(7,3, Color_y); matrix.drawPixel(8,3, Color_y); matrix.drawPixel(9,3, Color_y); matrix.drawPixel(10,3, Color_y); matrix.drawPixel(11,3, Color_y); matrix.drawPixel(12,3, Color_y); matrix.drawPixel(13,3, Color_y); matrix.drawPixel(14,3, Color_y); matrix.drawPixel(15,3, Color_y); matrix.drawPixel(31,3, Color_y); matrix.drawPixel(6,4, Color_y); matrix.drawPixel(7,4, Color_y); matrix.drawPixel(31,4, Color_y); matrix.drawPixel(6,5, Color_y); matrix.drawPixel(7,5, Color_y); matrix.drawPixel(25,5, Color_y); matrix.drawPixel(26,5, Color_y); matrix.drawPixel(27,5, Color_y); matrix.drawPixel(28,5, Color_y); matrix.drawPixel(29,5, Color_y); matrix.drawPixel(30,5, Color_y); matrix.drawPixel(31,5, Color_y); matrix.drawPixel(6,6, Color_y); matrix.drawPixel(7,6, Color_y); matrix.drawPixel(25,6, Color_y); matrix.drawPixel(26,6, Color_y); matrix.drawPixel(28,6, Color_y); matrix.drawPixel(6,7, Color_y); matrix.drawPixel(7,7, Color_y); matrix.drawPixel(8,7, Color_y); matrix.drawPixel(9,7, Color_y); matrix.drawPixel(10,7, Color_y); matrix.drawPixel(11,7, Color_y); matrix.drawPixel(12,7, Color_y); matrix.drawPixel(13,7, Color_y); matrix.drawPixel(25,7, Color_y); matrix.drawPixel(26,7, Color_y); matrix.drawPixel(29,7, Color_y); matrix.drawPixel(6,8, Color_y); matrix.drawPixel(7,8, Color_y); matrix.drawPixel(12,8, Color_y); matrix.drawPixel(13,8, Color_y); matrix.drawPixel(25,8, Color_y); matrix.drawPixel(26,8, Color_y); matrix.drawPixel(30,8, Color_y); matrix.drawPixel(5,9, Color_y); matrix.drawPixel(6,9, Color_y); matrix.drawPixel(12,9, Color_y); matrix.drawPixel(13,9, Color_y); matrix.drawPixel(25,9, Color_y); matrix.drawPixel(26,9, Color_y); matrix.drawPixel(28,9, Color_y); matrix.drawPixel(29,9, Color_y); matrix.drawPixel(30,9, Color_y); matrix.drawPixel(31,9, Color_y); matrix.drawPixel(5,10, Color_y); matrix.drawPixel(6,10, Color_y); matrix.drawPixel(12,10, Color_y); matrix.drawPixel(13,10, Color_y); matrix.drawPixel(25,10, Color_y); matrix.drawPixel(26,10, Color_y); matrix.drawPixel(31,10, Color_y); matrix.drawPixel(5,11, Color_y); matrix.drawPixel(6,11, Color_y); matrix.drawPixel(12,11, Color_y); matrix.drawPixel(13,11, Color_y); matrix.drawPixel(25,11, Color_y); matrix.drawPixel(26,11, Color_y); matrix.drawPixel(31,11, Color_y); matrix.drawPixel(4,12, Color_y); matrix.drawPixel(5,12, Color_y); matrix.drawPixel(12,12, Color_y); matrix.drawPixel(13,12, Color_y); matrix.drawPixel(25,12, Color_y); matrix.drawPixel(26,12, Color_y); matrix.drawPixel(28,12, Color_y); matrix.drawPixel(29,12, Color_y); matrix.drawPixel(30,12, Color_y); matrix.drawPixel(31,12, Color_y); matrix.drawPixel(3,13, Color_y); matrix.drawPixel(4,13, Color_y); matrix.drawPixel(12,13, Color_y); matrix.drawPixel(13,13, Color_y); matrix.drawPixel(25,13, Color_y); matrix.drawPixel(26,13, Color_y); matrix.drawPixel(31,13, Color_y); matrix.drawPixel(2,14, Color_y); matrix.drawPixel(3,14, Color_y); matrix.drawPixel(11,14, Color_y); matrix.drawPixel(12,14, Color_y); matrix.drawPixel(25,14, Color_y); matrix.drawPixel(26,14, Color_y); matrix.drawPixel(31,14, Color_y); matrix.drawPixel(0,15, Color_y); matrix.drawPixel(1,15, Color_y); matrix.drawPixel(2,15, Color_y); matrix.drawPixel(9,15, Color_y); matrix.drawPixel(10,15, Color_y); matrix.drawPixel(11,15, Color_y); matrix.drawPixel(25,15, Color_y); matrix.drawPixel(26,15, Color_y); matrix.drawPixel(31,15, Color_y); 
}
void hounancho_r (void){
	matrix.drawPixel(0,0, Color_y); matrix.drawPixel(0,1, Color_y); matrix.drawPixel(16,1, Color_y); matrix.drawPixel(17,1, Color_y); matrix.drawPixel(18,1, Color_y); matrix.drawPixel(19,1, Color_y); matrix.drawPixel(20,1, Color_y); matrix.drawPixel(21,1, Color_y); matrix.drawPixel(22,1, Color_y); matrix.drawPixel(23,1, Color_y); matrix.drawPixel(24,1, Color_y); matrix.drawPixel(25,1, Color_y); matrix.drawPixel(0,2, Color_y); matrix.drawPixel(1,2, Color_y); matrix.drawPixel(2,2, Color_y); matrix.drawPixel(3,2, Color_y); matrix.drawPixel(4,2, Color_y); matrix.drawPixel(5,2, Color_y); matrix.drawPixel(6,2, Color_y); matrix.drawPixel(7,2, Color_y); matrix.drawPixel(16,2, Color_y); matrix.drawPixel(17,2, Color_y); matrix.drawPixel(20,2, Color_y); matrix.drawPixel(21,2, Color_y); matrix.drawPixel(24,2, Color_y); matrix.drawPixel(25,2, Color_y); matrix.drawPixel(0,3, Color_y); matrix.drawPixel(16,3, Color_y); matrix.drawPixel(17,3, Color_y); matrix.drawPixel(20,3, Color_y); matrix.drawPixel(21,3, Color_y); matrix.drawPixel(24,3, Color_y); matrix.drawPixel(25,3, Color_y); matrix.drawPixel(26,3, Color_y); matrix.drawPixel(27,3, Color_y); matrix.drawPixel(28,3, Color_y); matrix.drawPixel(29,3, Color_y); matrix.drawPixel(30,3, Color_y); matrix.drawPixel(31,3, Color_y); matrix.drawPixel(0,4, Color_y); matrix.drawPixel(16,4, Color_y); matrix.drawPixel(17,4, Color_y); matrix.drawPixel(20,4, Color_y); matrix.drawPixel(21,4, Color_y); matrix.drawPixel(24,4, Color_y); matrix.drawPixel(25,4, Color_y); matrix.drawPixel(28,4, Color_y); matrix.drawPixel(29,4, Color_y); matrix.drawPixel(0,5, Color_y); matrix.drawPixel(1,5, Color_y); matrix.drawPixel(2,5, Color_y); matrix.drawPixel(3,5, Color_y); matrix.drawPixel(4,5, Color_y); matrix.drawPixel(5,5, Color_y); matrix.drawPixel(6,5, Color_y); matrix.drawPixel(16,5, Color_y); matrix.drawPixel(17,5, Color_y); matrix.drawPixel(18,5, Color_y); matrix.drawPixel(19,5, Color_y); matrix.drawPixel(20,5, Color_y); matrix.drawPixel(21,5, Color_y); matrix.drawPixel(22,5, Color_y); matrix.drawPixel(23,5, Color_y); matrix.drawPixel(24,5, Color_y); matrix.drawPixel(25,5, Color_y); matrix.drawPixel(28,5, Color_y); matrix.drawPixel(29,5, Color_y); matrix.drawPixel(3,6, Color_y); matrix.drawPixel(5,6, Color_y); matrix.drawPixel(6,6, Color_y); matrix.drawPixel(16,6, Color_y); matrix.drawPixel(17,6, Color_y); matrix.drawPixel(20,6, Color_y); matrix.drawPixel(21,6, Color_y); matrix.drawPixel(24,6, Color_y); matrix.drawPixel(25,6, Color_y); matrix.drawPixel(28,6, Color_y); matrix.drawPixel(29,6, Color_y); matrix.drawPixel(2,7, Color_y); matrix.drawPixel(5,7, Color_y); matrix.drawPixel(6,7, Color_y); matrix.drawPixel(16,7, Color_y); matrix.drawPixel(17,7, Color_y); matrix.drawPixel(20,7, Color_y); matrix.drawPixel(21,7, Color_y); matrix.drawPixel(24,7, Color_y); matrix.drawPixel(25,7, Color_y); matrix.drawPixel(28,7, Color_y); matrix.drawPixel(29,7, Color_y); matrix.drawPixel(1,8, Color_y); matrix.drawPixel(5,8, Color_y); matrix.drawPixel(6,8, Color_y); matrix.drawPixel(16,8, Color_y); matrix.drawPixel(17,8, Color_y); matrix.drawPixel(20,8, Color_y); matrix.drawPixel(21,8, Color_y); matrix.drawPixel(24,8, Color_y); matrix.drawPixel(25,8, Color_y); matrix.drawPixel(28,8, Color_y); matrix.drawPixel(29,8, Color_y); matrix.drawPixel(0,9, Color_y); matrix.drawPixel(1,9, Color_y); matrix.drawPixel(2,9, Color_y); matrix.drawPixel(3,9, Color_y); matrix.drawPixel(5,9, Color_y); matrix.drawPixel(6,9, Color_y); matrix.drawPixel(16,9, Color_y); matrix.drawPixel(17,9, Color_y); matrix.drawPixel(20,9, Color_y); matrix.drawPixel(21,9, Color_y); matrix.drawPixel(24,9, Color_y); matrix.drawPixel(25,9, Color_y); matrix.drawPixel(28,9, Color_y); matrix.drawPixel(29,9, Color_y); matrix.drawPixel(0,10, Color_y); matrix.drawPixel(5,10, Color_y); matrix.drawPixel(6,10, Color_y); matrix.drawPixel(16,10, Color_y); matrix.drawPixel(17,10, Color_y); matrix.drawPixel(18,10, Color_y); matrix.drawPixel(19,10, Color_y); matrix.drawPixel(20,10, Color_y); matrix.drawPixel(21,10, Color_y); matrix.drawPixel(22,10, Color_y); matrix.drawPixel(23,10, Color_y); matrix.drawPixel(24,10, Color_y); matrix.drawPixel(25,10, Color_y); matrix.drawPixel(28,10, Color_y); matrix.drawPixel(29,10, Color_y); matrix.drawPixel(0,11, Color_y); matrix.drawPixel(5,11, Color_y); matrix.drawPixel(6,11, Color_y); matrix.drawPixel(28,11, Color_y); matrix.drawPixel(29,11, Color_y); matrix.drawPixel(0,12, Color_y); matrix.drawPixel(1,12, Color_y); matrix.drawPixel(2,12, Color_y); matrix.drawPixel(3,12, Color_y); matrix.drawPixel(5,12, Color_y); matrix.drawPixel(6,12, Color_y); matrix.drawPixel(28,12, Color_y); matrix.drawPixel(29,12, Color_y); matrix.drawPixel(0,13, Color_y); matrix.drawPixel(5,13, Color_y); matrix.drawPixel(6,13, Color_y); matrix.drawPixel(28,13, Color_y); matrix.drawPixel(29,13, Color_y); matrix.drawPixel(0,14, Color_y); matrix.drawPixel(5,14, Color_y); matrix.drawPixel(6,14, Color_y); matrix.drawPixel(28,14, Color_y); matrix.drawPixel(29,14, Color_y); matrix.drawPixel(0,15, Color_y); matrix.drawPixel(5,15, Color_y); matrix.drawPixel(6,15, Color_y); matrix.drawPixel(26,15, Color_y); matrix.drawPixel(27,15, Color_y); matrix.drawPixel(28,15, Color_y); 
}
void nakanosakaue_l (void){
	matrix.drawPixel(7,0, Color_y); matrix.drawPixel(7,1, Color_y); matrix.drawPixel(16,1, Color_y); matrix.drawPixel(17,1, Color_y); matrix.drawPixel(18,1, Color_y); matrix.drawPixel(19,1, Color_y); matrix.drawPixel(20,1, Color_y); matrix.drawPixel(21,1, Color_y); matrix.drawPixel(22,1, Color_y); matrix.drawPixel(23,1, Color_y); matrix.drawPixel(24,1, Color_y); matrix.drawPixel(25,1, Color_y); matrix.drawPixel(26,1, Color_y); matrix.drawPixel(27,1, Color_y); matrix.drawPixel(28,1, Color_y); matrix.drawPixel(29,1, Color_y); matrix.drawPixel(7,2, Color_y); matrix.drawPixel(16,2, Color_y); matrix.drawPixel(19,2, Color_y); matrix.drawPixel(20,2, Color_y); matrix.drawPixel(23,2, Color_y); matrix.drawPixel(29,2, Color_y); matrix.drawPixel(1,3, Color_y); matrix.drawPixel(2,3, Color_y); matrix.drawPixel(3,3, Color_y); matrix.drawPixel(4,3, Color_y); matrix.drawPixel(5,3, Color_y); matrix.drawPixel(6,3, Color_y); matrix.drawPixel(7,3, Color_y); matrix.drawPixel(8,3, Color_y); matrix.drawPixel(9,3, Color_y); matrix.drawPixel(10,3, Color_y); matrix.drawPixel(11,3, Color_y); matrix.drawPixel(12,3, Color_y); matrix.drawPixel(13,3, Color_y); matrix.drawPixel(16,3, Color_y); matrix.drawPixel(19,3, Color_y); matrix.drawPixel(20,3, Color_y); matrix.drawPixel(23,3, Color_y); matrix.drawPixel(29,3, Color_y); matrix.drawPixel(1,4, Color_y); matrix.drawPixel(2,4, Color_y); matrix.drawPixel(7,4, Color_y); matrix.drawPixel(12,4, Color_y); matrix.drawPixel(13,4, Color_y); matrix.drawPixel(16,4, Color_y); matrix.drawPixel(17,4, Color_y); matrix.drawPixel(18,4, Color_y); matrix.drawPixel(19,4, Color_y); matrix.drawPixel(20,4, Color_y); matrix.drawPixel(21,4, Color_y); matrix.drawPixel(22,4, Color_y); matrix.drawPixel(23,4, Color_y); matrix.drawPixel(25,4, Color_y); matrix.drawPixel(28,4, Color_y); matrix.drawPixel(1,5, Color_y); matrix.drawPixel(2,5, Color_y); matrix.drawPixel(7,5, Color_y); matrix.drawPixel(12,5, Color_y); matrix.drawPixel(13,5, Color_y); matrix.drawPixel(16,5, Color_y); matrix.drawPixel(19,5, Color_y); matrix.drawPixel(20,5, Color_y); matrix.drawPixel(23,5, Color_y); matrix.drawPixel(26,5, Color_y); matrix.drawPixel(27,5, Color_y); matrix.drawPixel(1,6, Color_y); matrix.drawPixel(2,6, Color_y); matrix.drawPixel(7,6, Color_y); matrix.drawPixel(12,6, Color_y); matrix.drawPixel(13,6, Color_y); matrix.drawPixel(16,6, Color_y); matrix.drawPixel(19,6, Color_y); matrix.drawPixel(20,6, Color_y); matrix.drawPixel(23,6, Color_y); matrix.drawPixel(24,6, Color_y); matrix.drawPixel(25,6, Color_y); matrix.drawPixel(26,6, Color_y); matrix.drawPixel(27,6, Color_y); matrix.drawPixel(28,6, Color_y); matrix.drawPixel(29,6, Color_y); matrix.drawPixel(30,6, Color_y); matrix.drawPixel(1,7, Color_y); matrix.drawPixel(2,7, Color_y); matrix.drawPixel(7,7, Color_y); matrix.drawPixel(12,7, Color_y); matrix.drawPixel(13,7, Color_y); matrix.drawPixel(16,7, Color_y); matrix.drawPixel(17,7, Color_y); matrix.drawPixel(18,7, Color_y); matrix.drawPixel(19,7, Color_y); matrix.drawPixel(20,7, Color_y); matrix.drawPixel(21,7, Color_y); matrix.drawPixel(22,7, Color_y); matrix.drawPixel(23,7, Color_y); matrix.drawPixel(26,7, Color_y); matrix.drawPixel(27,7, Color_y); matrix.drawPixel(30,7, Color_y); matrix.drawPixel(1,8, Color_y); matrix.drawPixel(2,8, Color_y); matrix.drawPixel(7,8, Color_y); matrix.drawPixel(12,8, Color_y); matrix.drawPixel(13,8, Color_y); matrix.drawPixel(19,8, Color_y); matrix.drawPixel(20,8, Color_y); matrix.drawPixel(26,8, Color_y); matrix.drawPixel(27,8, Color_y); matrix.drawPixel(30,8, Color_y); matrix.drawPixel(1,9, Color_y); matrix.drawPixel(2,9, Color_y); matrix.drawPixel(3,9, Color_y); matrix.drawPixel(4,9, Color_y); matrix.drawPixel(5,9, Color_y); matrix.drawPixel(6,9, Color_y); matrix.drawPixel(7,9, Color_y); matrix.drawPixel(8,9, Color_y); matrix.drawPixel(9,9, Color_y); matrix.drawPixel(10,9, Color_y); matrix.drawPixel(11,9, Color_y); matrix.drawPixel(12,9, Color_y); matrix.drawPixel(13,9, Color_y); matrix.drawPixel(19,9, Color_y); matrix.drawPixel(20,9, Color_y); matrix.drawPixel(26,9, Color_y); matrix.drawPixel(27,9, Color_y); matrix.drawPixel(29,9, Color_y); matrix.drawPixel(7,10, Color_y); matrix.drawPixel(16,10, Color_y); matrix.drawPixel(17,10, Color_y); matrix.drawPixel(18,10, Color_y); matrix.drawPixel(19,10, Color_y); matrix.drawPixel(20,10, Color_y); matrix.drawPixel(21,10, Color_y); matrix.drawPixel(22,10, Color_y); matrix.drawPixel(23,10, Color_y); matrix.drawPixel(26,10, Color_y); matrix.drawPixel(27,10, Color_y); matrix.drawPixel(7,11, Color_y); matrix.drawPixel(19,11, Color_y); matrix.drawPixel(20,11, Color_y); matrix.drawPixel(26,11, Color_y); matrix.drawPixel(27,11, Color_y); matrix.drawPixel(7,12, Color_y); matrix.drawPixel(19,12, Color_y); matrix.drawPixel(20,12, Color_y); matrix.drawPixel(26,12, Color_y); matrix.drawPixel(27,12, Color_y); matrix.drawPixel(7,13, Color_y); matrix.drawPixel(19,13, Color_y); matrix.drawPixel(20,13, Color_y); matrix.drawPixel(21,13, Color_y); matrix.drawPixel(22,13, Color_y); matrix.drawPixel(23,13, Color_y); matrix.drawPixel(26,13, Color_y); matrix.drawPixel(27,13, Color_y); matrix.drawPixel(7,14, Color_y); matrix.drawPixel(16,14, Color_y); matrix.drawPixel(17,14, Color_y); matrix.drawPixel(18,14, Color_y); matrix.drawPixel(19,14, Color_y); matrix.drawPixel(20,14, Color_y); matrix.drawPixel(26,14, Color_y); matrix.drawPixel(27,14, Color_y); matrix.drawPixel(7,15, Color_y); matrix.drawPixel(25,15, Color_y); matrix.drawPixel(26,15, Color_y); 
}
void nakanosakaue_r (void){
	matrix.drawPixel(23,0, Color_y); matrix.drawPixel(24,0, Color_y); matrix.drawPixel(3,1, Color_y); matrix.drawPixel(4,1, Color_y); matrix.drawPixel(7,1, Color_y); matrix.drawPixel(8,1, Color_y); matrix.drawPixel(9,1, Color_y); matrix.drawPixel(10,1, Color_y); matrix.drawPixel(11,1, Color_y); matrix.drawPixel(12,1, Color_y); matrix.drawPixel(13,1, Color_y); matrix.drawPixel(14,1, Color_y); matrix.drawPixel(23,1, Color_y); matrix.drawPixel(24,1, Color_y); matrix.drawPixel(3,2, Color_y); matrix.drawPixel(4,2, Color_y); matrix.drawPixel(7,2, Color_y); matrix.drawPixel(8,2, Color_y); matrix.drawPixel(23,2, Color_y); matrix.drawPixel(24,2, Color_y); matrix.drawPixel(3,3, Color_y); matrix.drawPixel(4,3, Color_y); matrix.drawPixel(7,3, Color_y); matrix.drawPixel(8,3, Color_y); matrix.drawPixel(23,3, Color_y); matrix.drawPixel(24,3, Color_y); matrix.drawPixel(1,4, Color_y); matrix.drawPixel(2,4, Color_y); matrix.drawPixel(3,4, Color_y); matrix.drawPixel(4,4, Color_y); matrix.drawPixel(5,4, Color_y); matrix.drawPixel(7,4, Color_y); matrix.drawPixel(8,4, Color_y); matrix.drawPixel(9,4, Color_y); matrix.drawPixel(10,4, Color_y); matrix.drawPixel(11,4, Color_y); matrix.drawPixel(12,4, Color_y); matrix.drawPixel(13,4, Color_y); matrix.drawPixel(14,4, Color_y); matrix.drawPixel(23,4, Color_y); matrix.drawPixel(24,4, Color_y); matrix.drawPixel(3,5, Color_y); matrix.drawPixel(4,5, Color_y); matrix.drawPixel(7,5, Color_y); matrix.drawPixel(8,5, Color_y); matrix.drawPixel(10,5, Color_y); matrix.drawPixel(13,5, Color_y); matrix.drawPixel(14,5, Color_y); matrix.drawPixel(23,5, Color_y); matrix.drawPixel(24,5, Color_y); matrix.drawPixel(3,6, Color_y); matrix.drawPixel(4,6, Color_y); matrix.drawPixel(7,6, Color_y); matrix.drawPixel(8,6, Color_y); matrix.drawPixel(10,6, Color_y); matrix.drawPixel(13,6, Color_y); matrix.drawPixel(14,6, Color_y); matrix.drawPixel(23,6, Color_y); matrix.drawPixel(24,6, Color_y); matrix.drawPixel(25,6, Color_y); matrix.drawPixel(26,6, Color_y); matrix.drawPixel(27,6, Color_y); matrix.drawPixel(28,6, Color_y); matrix.drawPixel(3,7, Color_y); matrix.drawPixel(4,7, Color_y); matrix.drawPixel(7,7, Color_y); matrix.drawPixel(8,7, Color_y); matrix.drawPixel(10,7, Color_y); matrix.drawPixel(13,7, Color_y); matrix.drawPixel(14,7, Color_y); matrix.drawPixel(23,7, Color_y); matrix.drawPixel(24,7, Color_y); matrix.drawPixel(3,8, Color_y); matrix.drawPixel(4,8, Color_y); matrix.drawPixel(7,8, Color_y); matrix.drawPixel(8,8, Color_y); matrix.drawPixel(10,8, Color_y); matrix.drawPixel(13,8, Color_y); matrix.drawPixel(23,8, Color_y); matrix.drawPixel(24,8, Color_y); matrix.drawPixel(3,9, Color_y); matrix.drawPixel(4,9, Color_y); matrix.drawPixel(7,9, Color_y); matrix.drawPixel(8,9, Color_y); matrix.drawPixel(10,9, Color_y); matrix.drawPixel(11,9, Color_y); matrix.drawPixel(13,9, Color_y); matrix.drawPixel(23,9, Color_y); matrix.drawPixel(24,9, Color_y); matrix.drawPixel(3,10, Color_y); matrix.drawPixel(4,10, Color_y); matrix.drawPixel(6,10, Color_y); matrix.drawPixel(7,10, Color_y); matrix.drawPixel(8,10, Color_y); matrix.drawPixel(11,10, Color_y); matrix.drawPixel(12,10, Color_y); matrix.drawPixel(23,10, Color_y); matrix.drawPixel(24,10, Color_y); matrix.drawPixel(3,11, Color_y); matrix.drawPixel(4,11, Color_y); matrix.drawPixel(5,11, Color_y); matrix.drawPixel(7,11, Color_y); matrix.drawPixel(8,11, Color_y); matrix.drawPixel(10,11, Color_y); matrix.drawPixel(11,11, Color_y); matrix.drawPixel(12,11, Color_y); matrix.drawPixel(23,11, Color_y); matrix.drawPixel(24,11, Color_y); matrix.drawPixel(1,12, Color_y); matrix.drawPixel(2,12, Color_y); matrix.drawPixel(3,12, Color_y); matrix.drawPixel(4,12, Color_y); matrix.drawPixel(7,12, Color_y); matrix.drawPixel(10,12, Color_y); matrix.drawPixel(13,12, Color_y); matrix.drawPixel(23,12, Color_y); matrix.drawPixel(24,12, Color_y); matrix.drawPixel(6,13, Color_y); matrix.drawPixel(7,13, Color_y); matrix.drawPixel(9,13, Color_y); matrix.drawPixel(10,13, Color_y); matrix.drawPixel(13,13, Color_y); matrix.drawPixel(23,13, Color_y); matrix.drawPixel(24,13, Color_y); matrix.drawPixel(6,14, Color_y); matrix.drawPixel(9,14, Color_y); matrix.drawPixel(14,14, Color_y); matrix.drawPixel(23,14, Color_y); matrix.drawPixel(24,14, Color_y); matrix.drawPixel(5,15, Color_y); matrix.drawPixel(8,15, Color_y); matrix.drawPixel(14,15, Color_y); matrix.drawPixel(17,15, Color_y); matrix.drawPixel(18,15, Color_y); matrix.drawPixel(19,15, Color_y); matrix.drawPixel(20,15, Color_y); matrix.drawPixel(21,15, Color_y); matrix.drawPixel(22,15, Color_y); matrix.drawPixel(23,15, Color_y); matrix.drawPixel(24,15, Color_y); matrix.drawPixel(25,15, Color_y); matrix.drawPixel(26,15, Color_y); matrix.drawPixel(27,15, Color_y); matrix.drawPixel(28,15, Color_y); matrix.drawPixel(29,15, Color_y); matrix.drawPixel(30,15, Color_y); 
}
void nakanohujimicho_l (void){
	matrix.drawPixel(4,0, Color_y); matrix.drawPixel(27,0, Color_y); matrix.drawPixel(4,1, Color_y); matrix.drawPixel(11,1, Color_y); matrix.drawPixel(12,1, Color_y); matrix.drawPixel(13,1, Color_y); matrix.drawPixel(14,1, Color_y); matrix.drawPixel(15,1, Color_y); matrix.drawPixel(16,1, Color_y); matrix.drawPixel(17,1, Color_y); matrix.drawPixel(18,1, Color_y); matrix.drawPixel(19,1, Color_y); matrix.drawPixel(20,1, Color_y); matrix.drawPixel(23,1, Color_y); matrix.drawPixel(24,1, Color_y); matrix.drawPixel(25,1, Color_y); matrix.drawPixel(26,1, Color_y); matrix.drawPixel(27,1, Color_y); matrix.drawPixel(28,1, Color_y); matrix.drawPixel(29,1, Color_y); matrix.drawPixel(30,1, Color_y); matrix.drawPixel(31,1, Color_y); matrix.drawPixel(4,2, Color_y); matrix.drawPixel(11,2, Color_y); matrix.drawPixel(13,2, Color_y); matrix.drawPixel(15,2, Color_y); matrix.drawPixel(20,2, Color_y); matrix.drawPixel(23,2, Color_y); matrix.drawPixel(31,2, Color_y); matrix.drawPixel(0,3, Color_y); matrix.drawPixel(1,3, Color_y); matrix.drawPixel(2,3, Color_y); matrix.drawPixel(3,3, Color_y); matrix.drawPixel(4,3, Color_y); matrix.drawPixel(5,3, Color_y); matrix.drawPixel(6,3, Color_y); matrix.drawPixel(7,3, Color_y); matrix.drawPixel(8,3, Color_y); matrix.drawPixel(11,3, Color_y); matrix.drawPixel(13,3, Color_y); matrix.drawPixel(15,3, Color_y); matrix.drawPixel(17,3, Color_y); matrix.drawPixel(19,3, Color_y); matrix.drawPixel(23,3, Color_y); matrix.drawPixel(25,3, Color_y); matrix.drawPixel(26,3, Color_y); matrix.drawPixel(27,3, Color_y); matrix.drawPixel(28,3, Color_y); matrix.drawPixel(29,3, Color_y); matrix.drawPixel(31,3, Color_y); matrix.drawPixel(0,4, Color_y); matrix.drawPixel(4,4, Color_y); matrix.drawPixel(8,4, Color_y); matrix.drawPixel(11,4, Color_y); matrix.drawPixel(12,4, Color_y); matrix.drawPixel(13,4, Color_y); matrix.drawPixel(14,4, Color_y); matrix.drawPixel(15,4, Color_y); matrix.drawPixel(18,4, Color_y); matrix.drawPixel(0,5, Color_y); matrix.drawPixel(4,5, Color_y); matrix.drawPixel(8,5, Color_y); matrix.drawPixel(11,5, Color_y); matrix.drawPixel(13,5, Color_y); matrix.drawPixel(15,5, Color_y); matrix.drawPixel(16,5, Color_y); matrix.drawPixel(17,5, Color_y); matrix.drawPixel(18,5, Color_y); matrix.drawPixel(19,5, Color_y); matrix.drawPixel(20,5, Color_y); matrix.drawPixel(25,5, Color_y); matrix.drawPixel(26,5, Color_y); matrix.drawPixel(27,5, Color_y); matrix.drawPixel(28,5, Color_y); matrix.drawPixel(29,5, Color_y); matrix.drawPixel(0,6, Color_y); matrix.drawPixel(4,6, Color_y); matrix.drawPixel(8,6, Color_y); matrix.drawPixel(11,6, Color_y); matrix.drawPixel(13,6, Color_y); matrix.drawPixel(15,6, Color_y); matrix.drawPixel(18,6, Color_y); matrix.drawPixel(20,6, Color_y); matrix.drawPixel(25,6, Color_y); matrix.drawPixel(29,6, Color_y); matrix.drawPixel(0,7, Color_y); matrix.drawPixel(4,7, Color_y); matrix.drawPixel(8,7, Color_y); matrix.drawPixel(11,7, Color_y); matrix.drawPixel(12,7, Color_y); matrix.drawPixel(13,7, Color_y); matrix.drawPixel(14,7, Color_y); matrix.drawPixel(15,7, Color_y); matrix.drawPixel(18,7, Color_y); matrix.drawPixel(20,7, Color_y); matrix.drawPixel(25,7, Color_y); matrix.drawPixel(26,7, Color_y); matrix.drawPixel(27,7, Color_y); matrix.drawPixel(28,7, Color_y); matrix.drawPixel(29,7, Color_y); matrix.drawPixel(0,8, Color_y); matrix.drawPixel(4,8, Color_y); matrix.drawPixel(8,8, Color_y); matrix.drawPixel(13,8, Color_y); matrix.drawPixel(18,8, Color_y); matrix.drawPixel(19,8, Color_y); matrix.drawPixel(0,9, Color_y); matrix.drawPixel(1,9, Color_y); matrix.drawPixel(2,9, Color_y); matrix.drawPixel(3,9, Color_y); matrix.drawPixel(4,9, Color_y); matrix.drawPixel(5,9, Color_y); matrix.drawPixel(6,9, Color_y); matrix.drawPixel(7,9, Color_y); matrix.drawPixel(8,9, Color_y); matrix.drawPixel(13,9, Color_y); matrix.drawPixel(18,9, Color_y); matrix.drawPixel(24,9, Color_y); matrix.drawPixel(25,9, Color_y); matrix.drawPixel(26,9, Color_y); matrix.drawPixel(27,9, Color_y); matrix.drawPixel(28,9, Color_y); matrix.drawPixel(29,9, Color_y); matrix.drawPixel(30,9, Color_y); matrix.drawPixel(4,10, Color_y); matrix.drawPixel(11,10, Color_y); matrix.drawPixel(12,10, Color_y); matrix.drawPixel(13,10, Color_y); matrix.drawPixel(14,10, Color_y); matrix.drawPixel(15,10, Color_y); matrix.drawPixel(18,10, Color_y); matrix.drawPixel(24,10, Color_y); matrix.drawPixel(27,10, Color_y); matrix.drawPixel(30,10, Color_y); matrix.drawPixel(4,11, Color_y); matrix.drawPixel(13,11, Color_y); matrix.drawPixel(18,11, Color_y); matrix.drawPixel(24,11, Color_y); matrix.drawPixel(27,11, Color_y); matrix.drawPixel(30,11, Color_y); matrix.drawPixel(4,12, Color_y); matrix.drawPixel(13,12, Color_y); matrix.drawPixel(18,12, Color_y); matrix.drawPixel(24,12, Color_y); matrix.drawPixel(25,12, Color_y); matrix.drawPixel(26,12, Color_y); matrix.drawPixel(27,12, Color_y); matrix.drawPixel(28,12, Color_y); matrix.drawPixel(29,12, Color_y); matrix.drawPixel(30,12, Color_y); matrix.drawPixel(4,13, Color_y); matrix.drawPixel(13,13, Color_y); matrix.drawPixel(18,13, Color_y); matrix.drawPixel(24,13, Color_y); matrix.drawPixel(27,13, Color_y); matrix.drawPixel(30,13, Color_y); matrix.drawPixel(4,14, Color_y); matrix.drawPixel(13,14, Color_y); matrix.drawPixel(14,14, Color_y); matrix.drawPixel(15,14, Color_y); matrix.drawPixel(18,14, Color_y); matrix.drawPixel(24,14, Color_y); matrix.drawPixel(27,14, Color_y); matrix.drawPixel(30,14, Color_y); matrix.drawPixel(4,15, Color_y); matrix.drawPixel(11,15, Color_y); matrix.drawPixel(12,15, Color_y); matrix.drawPixel(13,15, Color_y); matrix.drawPixel(17,15, Color_y); matrix.drawPixel(18,15, Color_y); matrix.drawPixel(24,15, Color_y); matrix.drawPixel(25,15, Color_y); matrix.drawPixel(26,15, Color_y); matrix.drawPixel(27,15, Color_y); matrix.drawPixel(28,15, Color_y); matrix.drawPixel(29,15, Color_y); matrix.drawPixel(30,15, Color_y); 
}
void nakanohujimicho_r (void){
	matrix.drawPixel(5,0, Color_y); matrix.drawPixel(5,1, Color_y); matrix.drawPixel(12,1, Color_y); matrix.drawPixel(13,1, Color_y); matrix.drawPixel(14,1, Color_y); matrix.drawPixel(15,1, Color_y); matrix.drawPixel(16,1, Color_y); matrix.drawPixel(17,1, Color_y); matrix.drawPixel(18,1, Color_y); matrix.drawPixel(19,1, Color_y); matrix.drawPixel(22,1, Color_y); matrix.drawPixel(23,1, Color_y); matrix.drawPixel(24,1, Color_y); matrix.drawPixel(25,1, Color_y); matrix.drawPixel(26,1, Color_y); matrix.drawPixel(5,2, Color_y); matrix.drawPixel(12,2, Color_y); matrix.drawPixel(19,2, Color_y); matrix.drawPixel(22,2, Color_y); matrix.drawPixel(24,2, Color_y); matrix.drawPixel(26,2, Color_y); matrix.drawPixel(27,2, Color_y); matrix.drawPixel(28,2, Color_y); matrix.drawPixel(29,2, Color_y); matrix.drawPixel(30,2, Color_y); matrix.drawPixel(31,2, Color_y); matrix.drawPixel(5,3, Color_y); matrix.drawPixel(12,3, Color_y); matrix.drawPixel(19,3, Color_y); matrix.drawPixel(22,3, Color_y); matrix.drawPixel(24,3, Color_y); matrix.drawPixel(26,3, Color_y); matrix.drawPixel(30,3, Color_y); matrix.drawPixel(5,4, Color_y); matrix.drawPixel(12,4, Color_y); matrix.drawPixel(13,4, Color_y); matrix.drawPixel(14,4, Color_y); matrix.drawPixel(15,4, Color_y); matrix.drawPixel(16,4, Color_y); matrix.drawPixel(17,4, Color_y); matrix.drawPixel(18,4, Color_y); matrix.drawPixel(19,4, Color_y); matrix.drawPixel(22,4, Color_y); matrix.drawPixel(24,4, Color_y); matrix.drawPixel(26,4, Color_y); matrix.drawPixel(30,4, Color_y); matrix.drawPixel(1,5, Color_y); matrix.drawPixel(2,5, Color_y); matrix.drawPixel(3,5, Color_y); matrix.drawPixel(4,5, Color_y); matrix.drawPixel(5,5, Color_y); matrix.drawPixel(6,5, Color_y); matrix.drawPixel(7,5, Color_y); matrix.drawPixel(8,5, Color_y); matrix.drawPixel(9,5, Color_y); matrix.drawPixel(12,5, Color_y); matrix.drawPixel(19,5, Color_y); matrix.drawPixel(22,5, Color_y); matrix.drawPixel(24,5, Color_y); matrix.drawPixel(26,5, Color_y); matrix.drawPixel(30,5, Color_y); matrix.drawPixel(5,6, Color_y); matrix.drawPixel(12,6, Color_y); matrix.drawPixel(19,6, Color_y); matrix.drawPixel(22,6, Color_y); matrix.drawPixel(23,6, Color_y); matrix.drawPixel(24,6, Color_y); matrix.drawPixel(25,6, Color_y); matrix.drawPixel(26,6, Color_y); matrix.drawPixel(30,6, Color_y); matrix.drawPixel(5,7, Color_y); matrix.drawPixel(12,7, Color_y); matrix.drawPixel(13,7, Color_y); matrix.drawPixel(14,7, Color_y); matrix.drawPixel(15,7, Color_y); matrix.drawPixel(16,7, Color_y); matrix.drawPixel(17,7, Color_y); matrix.drawPixel(18,7, Color_y); matrix.drawPixel(19,7, Color_y); matrix.drawPixel(22,7, Color_y); matrix.drawPixel(24,7, Color_y); matrix.drawPixel(26,7, Color_y); matrix.drawPixel(30,7, Color_y); matrix.drawPixel(5,8, Color_y); matrix.drawPixel(12,8, Color_y); matrix.drawPixel(19,8, Color_y); matrix.drawPixel(22,8, Color_y); matrix.drawPixel(24,8, Color_y); matrix.drawPixel(26,8, Color_y); matrix.drawPixel(30,8, Color_y); matrix.drawPixel(5,9, Color_y); matrix.drawPixel(12,9, Color_y); matrix.drawPixel(19,9, Color_y); matrix.drawPixel(22,9, Color_y); matrix.drawPixel(24,9, Color_y); matrix.drawPixel(26,9, Color_y); matrix.drawPixel(30,9, Color_y); matrix.drawPixel(5,10, Color_y); matrix.drawPixel(12,10, Color_y); matrix.drawPixel(13,10, Color_y); matrix.drawPixel(14,10, Color_y); matrix.drawPixel(15,10, Color_y); matrix.drawPixel(16,10, Color_y); matrix.drawPixel(17,10, Color_y); matrix.drawPixel(18,10, Color_y); matrix.drawPixel(19,10, Color_y); matrix.drawPixel(22,10, Color_y); matrix.drawPixel(24,10, Color_y); matrix.drawPixel(26,10, Color_y); matrix.drawPixel(30,10, Color_y); matrix.drawPixel(5,11, Color_y); matrix.drawPixel(14,11, Color_y); matrix.drawPixel(16,11, Color_y); matrix.drawPixel(22,11, Color_y); matrix.drawPixel(23,11, Color_y); matrix.drawPixel(24,11, Color_y); matrix.drawPixel(25,11, Color_y); matrix.drawPixel(26,11, Color_y); matrix.drawPixel(30,11, Color_y); matrix.drawPixel(5,12, Color_y); matrix.drawPixel(14,12, Color_y); matrix.drawPixel(16,12, Color_y); matrix.drawPixel(30,12, Color_y); matrix.drawPixel(5,13, Color_y); matrix.drawPixel(14,13, Color_y); matrix.drawPixel(16,13, Color_y); matrix.drawPixel(20,13, Color_y); matrix.drawPixel(30,13, Color_y); matrix.drawPixel(3,14, Color_y); matrix.drawPixel(4,14, Color_y); matrix.drawPixel(5,14, Color_y); matrix.drawPixel(6,14, Color_y); matrix.drawPixel(7,14, Color_y); matrix.drawPixel(13,14, Color_y); matrix.drawPixel(16,14, Color_y); matrix.drawPixel(20,14, Color_y); matrix.drawPixel(30,14, Color_y); matrix.drawPixel(11,15, Color_y); matrix.drawPixel(12,15, Color_y); matrix.drawPixel(17,15, Color_y); matrix.drawPixel(18,15, Color_y); matrix.drawPixel(19,15, Color_y); matrix.drawPixel(20,15, Color_y); matrix.drawPixel(28,15, Color_y); matrix.drawPixel(29,15, Color_y); 
}
void ogikubo_l (void){
	matrix.drawPixel(12,0, Color_y); matrix.drawPixel(13,0, Color_y); matrix.drawPixel(18,0, Color_y); matrix.drawPixel(19,0, Color_y); matrix.drawPixel(12,1, Color_y); matrix.drawPixel(13,1, Color_y); matrix.drawPixel(18,1, Color_y); matrix.drawPixel(19,1, Color_y); matrix.drawPixel(8,2, Color_y); matrix.drawPixel(9,2, Color_y); matrix.drawPixel(10,2, Color_y); matrix.drawPixel(11,2, Color_y); matrix.drawPixel(12,2, Color_y); matrix.drawPixel(13,2, Color_y); matrix.drawPixel(14,2, Color_y); matrix.drawPixel(15,2, Color_y); matrix.drawPixel(16,2, Color_y); matrix.drawPixel(17,2, Color_y); matrix.drawPixel(18,2, Color_y); matrix.drawPixel(19,2, Color_y); matrix.drawPixel(20,2, Color_y); matrix.drawPixel(21,2, Color_y); matrix.drawPixel(22,2, Color_y); matrix.drawPixel(23,2, Color_y); matrix.drawPixel(12,3, Color_y); matrix.drawPixel(13,3, Color_y); matrix.drawPixel(18,3, Color_y); matrix.drawPixel(19,3, Color_y); matrix.drawPixel(8,4, Color_y); matrix.drawPixel(9,5, Color_y); matrix.drawPixel(11,5, Color_y); matrix.drawPixel(17,5, Color_y); matrix.drawPixel(18,5, Color_y); matrix.drawPixel(10,6, Color_y); matrix.drawPixel(14,6, Color_y); matrix.drawPixel(17,6, Color_y); matrix.drawPixel(18,6, Color_y); matrix.drawPixel(21,6, Color_y); matrix.drawPixel(9,7, Color_y); matrix.drawPixel(10,7, Color_y); matrix.drawPixel(14,7, Color_y); matrix.drawPixel(17,7, Color_y); matrix.drawPixel(18,7, Color_y); matrix.drawPixel(21,7, Color_y); matrix.drawPixel(8,8, Color_y); matrix.drawPixel(11,8, Color_y); matrix.drawPixel(15,8, Color_y); matrix.drawPixel(17,8, Color_y); matrix.drawPixel(18,8, Color_y); matrix.drawPixel(20,8, Color_y); matrix.drawPixel(10,9, Color_y); matrix.drawPixel(11,9, Color_y); matrix.drawPixel(15,9, Color_y); matrix.drawPixel(17,9, Color_y); matrix.drawPixel(18,9, Color_y); matrix.drawPixel(20,9, Color_y); matrix.drawPixel(9,10, Color_y); matrix.drawPixel(11,10, Color_y); matrix.drawPixel(17,10, Color_y); matrix.drawPixel(18,10, Color_y); matrix.drawPixel(8,11, Color_y); matrix.drawPixel(11,11, Color_y); matrix.drawPixel(16,11, Color_y); matrix.drawPixel(17,11, Color_y); matrix.drawPixel(18,11, Color_y); matrix.drawPixel(19,11, Color_y); matrix.drawPixel(11,12, Color_y); matrix.drawPixel(15,12, Color_y); matrix.drawPixel(19,12, Color_y); matrix.drawPixel(20,12, Color_y); matrix.drawPixel(11,13, Color_y); matrix.drawPixel(14,13, Color_y); matrix.drawPixel(15,13, Color_y); matrix.drawPixel(20,13, Color_y); matrix.drawPixel(21,13, Color_y); matrix.drawPixel(10,14, Color_y); matrix.drawPixel(11,14, Color_y); matrix.drawPixel(13,14, Color_y); matrix.drawPixel(14,14, Color_y); matrix.drawPixel(21,14, Color_y); matrix.drawPixel(22,14, Color_y); matrix.drawPixel(8,15, Color_y); matrix.drawPixel(9,15, Color_y); matrix.drawPixel(10,15, Color_y); matrix.drawPixel(12,15, Color_y); matrix.drawPixel(13,15, Color_y); matrix.drawPixel(22,15, Color_y); matrix.drawPixel(23,15, Color_y); 
}
void ogikubo_r (void){
	matrix.drawPixel(15,0, Color_y); matrix.drawPixel(16,0, Color_y); matrix.drawPixel(15,1, Color_y); matrix.drawPixel(16,1, Color_y); matrix.drawPixel(8,2, Color_y); matrix.drawPixel(9,2, Color_y); matrix.drawPixel(10,2, Color_y); matrix.drawPixel(11,2, Color_y); matrix.drawPixel(12,2, Color_y); matrix.drawPixel(13,2, Color_y); matrix.drawPixel(14,2, Color_y); matrix.drawPixel(15,2, Color_y); matrix.drawPixel(16,2, Color_y); matrix.drawPixel(17,2, Color_y); matrix.drawPixel(18,2, Color_y); matrix.drawPixel(19,2, Color_y); matrix.drawPixel(20,2, Color_y); matrix.drawPixel(21,2, Color_y); matrix.drawPixel(22,2, Color_y); matrix.drawPixel(23,2, Color_y); matrix.drawPixel(8,3, Color_y); matrix.drawPixel(9,3, Color_y); matrix.drawPixel(13,3, Color_y); matrix.drawPixel(14,3, Color_y); matrix.drawPixel(17,3, Color_y); matrix.drawPixel(18,3, Color_y); matrix.drawPixel(22,3, Color_y); matrix.drawPixel(23,3, Color_y); matrix.drawPixel(12,4, Color_y); matrix.drawPixel(13,4, Color_y); matrix.drawPixel(17,4, Color_y); matrix.drawPixel(18,4, Color_y); matrix.drawPixel(21,4, Color_y); matrix.drawPixel(10,5, Color_y); matrix.drawPixel(11,5, Color_y); matrix.drawPixel(12,5, Color_y); matrix.drawPixel(18,5, Color_y); matrix.drawPixel(19,5, Color_y); matrix.drawPixel(20,5, Color_y); matrix.drawPixel(21,5, Color_y); matrix.drawPixel(8,6, Color_y); matrix.drawPixel(9,7, Color_y); matrix.drawPixel(17,7, Color_y); matrix.drawPixel(18,7, Color_y); matrix.drawPixel(10,8, Color_y); matrix.drawPixel(14,8, Color_y); matrix.drawPixel(15,8, Color_y); matrix.drawPixel(16,8, Color_y); matrix.drawPixel(17,8, Color_y); matrix.drawPixel(18,8, Color_y); matrix.drawPixel(19,8, Color_y); matrix.drawPixel(20,8, Color_y); matrix.drawPixel(21,8, Color_y); matrix.drawPixel(22,8, Color_y); matrix.drawPixel(8,9, Color_y); matrix.drawPixel(17,9, Color_y); matrix.drawPixel(18,9, Color_y); matrix.drawPixel(9,10, Color_y); matrix.drawPixel(13,10, Color_y); matrix.drawPixel(14,10, Color_y); matrix.drawPixel(15,10, Color_y); matrix.drawPixel(16,10, Color_y); matrix.drawPixel(17,10, Color_y); matrix.drawPixel(18,10, Color_y); matrix.drawPixel(19,10, Color_y); matrix.drawPixel(20,10, Color_y); matrix.drawPixel(21,10, Color_y); matrix.drawPixel(22,10, Color_y); matrix.drawPixel(23,10, Color_y); matrix.drawPixel(11,12, Color_y); matrix.drawPixel(17,12, Color_y); matrix.drawPixel(18,12, Color_y); matrix.drawPixel(11,13, Color_y); matrix.drawPixel(14,13, Color_y); matrix.drawPixel(15,13, Color_y); matrix.drawPixel(16,13, Color_y); matrix.drawPixel(17,13, Color_y); matrix.drawPixel(18,13, Color_y); matrix.drawPixel(19,13, Color_y); matrix.drawPixel(20,13, Color_y); matrix.drawPixel(21,13, Color_y); matrix.drawPixel(22,13, Color_y); matrix.drawPixel(10,14, Color_y); matrix.drawPixel(11,14, Color_y); matrix.drawPixel(17,14, Color_y); matrix.drawPixel(18,14, Color_y); matrix.drawPixel(8,15, Color_y); matrix.drawPixel(9,15, Color_y); matrix.drawPixel(10,15, Color_y); matrix.drawPixel(13,15, Color_y); matrix.drawPixel(14,15, Color_y); matrix.drawPixel(15,15, Color_y); matrix.drawPixel(16,15, Color_y); matrix.drawPixel(17,15, Color_y); matrix.drawPixel(18,15, Color_y); matrix.drawPixel(19,15, Color_y); matrix.drawPixel(20,15, Color_y); matrix.drawPixel(21,15, Color_y); matrix.drawPixel(22,15, Color_y); matrix.drawPixel(23,15, Color_y); 
}
void ikebukuro_l (void){
	matrix.drawPixel(9,0, Color_y); matrix.drawPixel(10,0, Color_y); matrix.drawPixel(18,0, Color_y); matrix.drawPixel(19,0, Color_y); matrix.drawPixel(9,1, Color_y); matrix.drawPixel(10,1, Color_y); matrix.drawPixel(14,1, Color_y); matrix.drawPixel(15,1, Color_y); matrix.drawPixel(18,1, Color_y); matrix.drawPixel(19,1, Color_y); matrix.drawPixel(10,2, Color_y); matrix.drawPixel(11,2, Color_y); matrix.drawPixel(14,2, Color_y); matrix.drawPixel(15,2, Color_y); matrix.drawPixel(18,2, Color_y); matrix.drawPixel(19,2, Color_y); matrix.drawPixel(11,3, Color_y); matrix.drawPixel(14,3, Color_y); matrix.drawPixel(15,3, Color_y); matrix.drawPixel(18,3, Color_y); matrix.drawPixel(19,3, Color_y); matrix.drawPixel(21,3, Color_y); matrix.drawPixel(22,3, Color_y); matrix.drawPixel(23,3, Color_y); matrix.drawPixel(9,4, Color_y); matrix.drawPixel(10,4, Color_y); matrix.drawPixel(15,4, Color_y); matrix.drawPixel(16,4, Color_y); matrix.drawPixel(19,4, Color_y); matrix.drawPixel(20,4, Color_y); matrix.drawPixel(21,4, Color_y); matrix.drawPixel(23,4, Color_y); matrix.drawPixel(24,4, Color_y); matrix.drawPixel(9,5, Color_y); matrix.drawPixel(10,5, Color_y); matrix.drawPixel(15,5, Color_y); matrix.drawPixel(16,5, Color_y); matrix.drawPixel(18,5, Color_y); matrix.drawPixel(19,5, Color_y); matrix.drawPixel(20,5, Color_y); matrix.drawPixel(23,5, Color_y); matrix.drawPixel(24,5, Color_y); matrix.drawPixel(10,6, Color_y); matrix.drawPixel(11,6, Color_y); matrix.drawPixel(15,6, Color_y); matrix.drawPixel(16,6, Color_y); matrix.drawPixel(17,6, Color_y); matrix.drawPixel(19,6, Color_y); matrix.drawPixel(20,6, Color_y); matrix.drawPixel(23,6, Color_y); matrix.drawPixel(24,6, Color_y); matrix.drawPixel(11,7, Color_y); matrix.drawPixel(13,7, Color_y); matrix.drawPixel(14,7, Color_y); matrix.drawPixel(15,7, Color_y); matrix.drawPixel(16,7, Color_y); matrix.drawPixel(19,7, Color_y); matrix.drawPixel(20,7, Color_y); matrix.drawPixel(23,7, Color_y); matrix.drawPixel(24,7, Color_y); matrix.drawPixel(15,8, Color_y); matrix.drawPixel(16,8, Color_y); matrix.drawPixel(19,8, Color_y); matrix.drawPixel(20,8, Color_y); matrix.drawPixel(23,8, Color_y); matrix.drawPixel(24,8, Color_y); matrix.drawPixel(12,9, Color_y); matrix.drawPixel(15,9, Color_y); matrix.drawPixel(16,9, Color_y); matrix.drawPixel(19,9, Color_y); matrix.drawPixel(20,9, Color_y); matrix.drawPixel(23,9, Color_y); matrix.drawPixel(24,9, Color_y); matrix.drawPixel(12,10, Color_y); matrix.drawPixel(15,10, Color_y); matrix.drawPixel(16,10, Color_y); matrix.drawPixel(19,10, Color_y); matrix.drawPixel(20,10, Color_y); matrix.drawPixel(22,10, Color_y); matrix.drawPixel(23,10, Color_y); matrix.drawPixel(11,11, Color_y); matrix.drawPixel(12,11, Color_y); matrix.drawPixel(15,11, Color_y); matrix.drawPixel(16,11, Color_y); matrix.drawPixel(19,11, Color_y); matrix.drawPixel(20,11, Color_y); matrix.drawPixel(9,12, Color_y); matrix.drawPixel(10,12, Color_y); matrix.drawPixel(14,12, Color_y); matrix.drawPixel(15,12, Color_y); matrix.drawPixel(8,13, Color_y); matrix.drawPixel(9,13, Color_y); matrix.drawPixel(10,13, Color_y); matrix.drawPixel(14,13, Color_y); matrix.drawPixel(15,13, Color_y); matrix.drawPixel(22,13, Color_y); matrix.drawPixel(23,13, Color_y); matrix.drawPixel(24,13, Color_y); matrix.drawPixel(8,14, Color_y); matrix.drawPixel(9,14, Color_y); matrix.drawPixel(14,14, Color_y); matrix.drawPixel(15,14, Color_y); matrix.drawPixel(21,14, Color_y); matrix.drawPixel(22,14, Color_y); matrix.drawPixel(23,14, Color_y); matrix.drawPixel(24,14, Color_y); matrix.drawPixel(8,15, Color_y); matrix.drawPixel(9,15, Color_y); matrix.drawPixel(15,15, Color_y); matrix.drawPixel(16,15, Color_y); matrix.drawPixel(17,15, Color_y); matrix.drawPixel(18,15, Color_y); matrix.drawPixel(19,15, Color_y); matrix.drawPixel(20,15, Color_y); matrix.drawPixel(21,15, Color_y); matrix.drawPixel(22,15, Color_y); matrix.drawPixel(23,15, Color_y); 
}
void ikebukuro_r (void){
	matrix.drawPixel(13,0, Color_y); matrix.drawPixel(14,0, Color_y); matrix.drawPixel(17,0, Color_y); matrix.drawPixel(18,0, Color_y); matrix.drawPixel(20,0, Color_y); matrix.drawPixel(12,1, Color_y); matrix.drawPixel(13,1, Color_y); matrix.drawPixel(17,1, Color_y); matrix.drawPixel(18,1, Color_y); matrix.drawPixel(21,1, Color_y); matrix.drawPixel(11,2, Color_y); matrix.drawPixel(12,2, Color_y); matrix.drawPixel(14,2, Color_y); matrix.drawPixel(15,2, Color_y); matrix.drawPixel(16,2, Color_y); matrix.drawPixel(17,2, Color_y); matrix.drawPixel(18,2, Color_y); matrix.drawPixel(19,2, Color_y); matrix.drawPixel(20,2, Color_y); matrix.drawPixel(21,2, Color_y); matrix.drawPixel(22,2, Color_y); matrix.drawPixel(10,3, Color_y); matrix.drawPixel(11,3, Color_y); matrix.drawPixel(12,3, Color_y); matrix.drawPixel(17,3, Color_y); matrix.drawPixel(18,3, Color_y); matrix.drawPixel(9,4, Color_y); matrix.drawPixel(10,4, Color_y); matrix.drawPixel(11,4, Color_y); matrix.drawPixel(12,4, Color_y); matrix.drawPixel(17,4, Color_y); matrix.drawPixel(18,4, Color_y); matrix.drawPixel(7,5, Color_y); matrix.drawPixel(8,5, Color_y); matrix.drawPixel(9,5, Color_y); matrix.drawPixel(11,5, Color_y); matrix.drawPixel(12,5, Color_y); matrix.drawPixel(17,5, Color_y); matrix.drawPixel(18,5, Color_y); matrix.drawPixel(22,5, Color_y); matrix.drawPixel(11,6, Color_y); matrix.drawPixel(12,6, Color_y); matrix.drawPixel(18,6, Color_y); matrix.drawPixel(19,6, Color_y); matrix.drawPixel(22,6, Color_y); matrix.drawPixel(11,7, Color_y); matrix.drawPixel(12,7, Color_y); matrix.drawPixel(15,7, Color_y); matrix.drawPixel(16,7, Color_y); matrix.drawPixel(19,7, Color_y); matrix.drawPixel(20,7, Color_y); matrix.drawPixel(21,7, Color_y); matrix.drawPixel(22,7, Color_y); matrix.drawPixel(15,8, Color_y); matrix.drawPixel(16,8, Color_y); matrix.drawPixel(7,9, Color_y); matrix.drawPixel(8,9, Color_y); matrix.drawPixel(9,9, Color_y); matrix.drawPixel(10,9, Color_y); matrix.drawPixel(11,9, Color_y); matrix.drawPixel(12,9, Color_y); matrix.drawPixel(13,9, Color_y); matrix.drawPixel(14,9, Color_y); matrix.drawPixel(15,9, Color_y); matrix.drawPixel(16,9, Color_y); matrix.drawPixel(17,9, Color_y); matrix.drawPixel(18,9, Color_y); matrix.drawPixel(19,9, Color_y); matrix.drawPixel(20,9, Color_y); matrix.drawPixel(21,9, Color_y); matrix.drawPixel(22,9, Color_y); matrix.drawPixel(23,9, Color_y); matrix.drawPixel(12,10, Color_y); matrix.drawPixel(13,10, Color_y); matrix.drawPixel(16,10, Color_y); matrix.drawPixel(17,10, Color_y); matrix.drawPixel(11,11, Color_y); matrix.drawPixel(12,11, Color_y); matrix.drawPixel(16,11, Color_y); matrix.drawPixel(17,11, Color_y); matrix.drawPixel(22,11, Color_y); matrix.drawPixel(8,12, Color_y); matrix.drawPixel(9,12, Color_y); matrix.drawPixel(10,12, Color_y); matrix.drawPixel(11,12, Color_y); matrix.drawPixel(12,12, Color_y); matrix.drawPixel(17,12, Color_y); matrix.drawPixel(18,12, Color_y); matrix.drawPixel(21,12, Color_y); matrix.drawPixel(11,13, Color_y); matrix.drawPixel(12,13, Color_y); matrix.drawPixel(18,13, Color_y); matrix.drawPixel(19,13, Color_y); matrix.drawPixel(20,13, Color_y); matrix.drawPixel(11,14, Color_y); matrix.drawPixel(12,14, Color_y); matrix.drawPixel(13,14, Color_y); matrix.drawPixel(14,14, Color_y); matrix.drawPixel(19,14, Color_y); matrix.drawPixel(20,14, Color_y); matrix.drawPixel(9,15, Color_y); matrix.drawPixel(10,15, Color_y); matrix.drawPixel(11,15, Color_y); matrix.drawPixel(20,15, Color_y); matrix.drawPixel(21,15, Color_y); matrix.drawPixel(22,15, Color_y); 
}
void shinjuku_l (void){
	matrix.drawPixel(11,0, Color_y); matrix.drawPixel(12,0, Color_y); matrix.drawPixel(21,0, Color_y); matrix.drawPixel(22,0, Color_y); matrix.drawPixel(11,1, Color_y); matrix.drawPixel(12,1, Color_y); matrix.drawPixel(19,1, Color_y); matrix.drawPixel(20,1, Color_y); matrix.drawPixel(21,1, Color_y); matrix.drawPixel(8,2, Color_y); matrix.drawPixel(9,2, Color_y); matrix.drawPixel(10,2, Color_y); matrix.drawPixel(11,2, Color_y); matrix.drawPixel(12,2, Color_y); matrix.drawPixel(13,2, Color_y); matrix.drawPixel(14,2, Color_y); matrix.drawPixel(15,2, Color_y); matrix.drawPixel(17,2, Color_y); matrix.drawPixel(18,2, Color_y); matrix.drawPixel(9,3, Color_y); matrix.drawPixel(14,3, Color_y); matrix.drawPixel(17,3, Color_y); matrix.drawPixel(18,3, Color_y); matrix.drawPixel(9,4, Color_y); matrix.drawPixel(10,4, Color_y); matrix.drawPixel(13,4, Color_y); matrix.drawPixel(14,4, Color_y); matrix.drawPixel(17,4, Color_y); matrix.drawPixel(18,4, Color_y); matrix.drawPixel(19,4, Color_y); matrix.drawPixel(20,4, Color_y); matrix.drawPixel(21,4, Color_y); matrix.drawPixel(22,4, Color_y); matrix.drawPixel(23,4, Color_y); matrix.drawPixel(24,4, Color_y); matrix.drawPixel(10,5, Color_y); matrix.drawPixel(13,5, Color_y); matrix.drawPixel(17,5, Color_y); matrix.drawPixel(18,5, Color_y); matrix.drawPixel(21,5, Color_y); matrix.drawPixel(22,5, Color_y); matrix.drawPixel(8,6, Color_y); matrix.drawPixel(9,6, Color_y); matrix.drawPixel(10,6, Color_y); matrix.drawPixel(11,6, Color_y); matrix.drawPixel(12,6, Color_y); matrix.drawPixel(13,6, Color_y); matrix.drawPixel(14,6, Color_y); matrix.drawPixel(15,6, Color_y); matrix.drawPixel(17,6, Color_y); matrix.drawPixel(18,6, Color_y); matrix.drawPixel(21,6, Color_y); matrix.drawPixel(22,6, Color_y); matrix.drawPixel(11,7, Color_y); matrix.drawPixel(12,7, Color_y); matrix.drawPixel(17,7, Color_y); matrix.drawPixel(18,7, Color_y); matrix.drawPixel(21,7, Color_y); matrix.drawPixel(22,7, Color_y); matrix.drawPixel(11,8, Color_y); matrix.drawPixel(12,8, Color_y); matrix.drawPixel(17,8, Color_y); matrix.drawPixel(18,8, Color_y); matrix.drawPixel(21,8, Color_y); matrix.drawPixel(22,8, Color_y); matrix.drawPixel(8,9, Color_y); matrix.drawPixel(9,9, Color_y); matrix.drawPixel(10,9, Color_y); matrix.drawPixel(11,9, Color_y); matrix.drawPixel(12,9, Color_y); matrix.drawPixel(13,9, Color_y); matrix.drawPixel(14,9, Color_y); matrix.drawPixel(15,9, Color_y); matrix.drawPixel(17,9, Color_y); matrix.drawPixel(18,9, Color_y); matrix.drawPixel(21,9, Color_y); matrix.drawPixel(22,9, Color_y); matrix.drawPixel(10,10, Color_y); matrix.drawPixel(11,10, Color_y); matrix.drawPixel(12,10, Color_y); matrix.drawPixel(17,10, Color_y); matrix.drawPixel(21,10, Color_y); matrix.drawPixel(22,10, Color_y); matrix.drawPixel(10,11, Color_y); matrix.drawPixel(11,11, Color_y); matrix.drawPixel(12,11, Color_y); matrix.drawPixel(13,11, Color_y); matrix.drawPixel(17,11, Color_y); matrix.drawPixel(21,11, Color_y); matrix.drawPixel(22,11, Color_y); matrix.drawPixel(9,12, Color_y); matrix.drawPixel(10,12, Color_y); matrix.drawPixel(11,12, Color_y); matrix.drawPixel(12,12, Color_y); matrix.drawPixel(14,12, Color_y); matrix.drawPixel(16,12, Color_y); matrix.drawPixel(17,12, Color_y); matrix.drawPixel(21,12, Color_y); matrix.drawPixel(22,12, Color_y); matrix.drawPixel(9,13, Color_y); matrix.drawPixel(11,13, Color_y); matrix.drawPixel(12,13, Color_y); matrix.drawPixel(14,13, Color_y); matrix.drawPixel(16,13, Color_y); matrix.drawPixel(17,13, Color_y); matrix.drawPixel(21,13, Color_y); matrix.drawPixel(22,13, Color_y); matrix.drawPixel(8,14, Color_y); matrix.drawPixel(11,14, Color_y); matrix.drawPixel(12,14, Color_y); matrix.drawPixel(16,14, Color_y); matrix.drawPixel(21,14, Color_y); matrix.drawPixel(22,14, Color_y); matrix.drawPixel(11,15, Color_y); matrix.drawPixel(12,15, Color_y); matrix.drawPixel(15,15, Color_y); matrix.drawPixel(21,15, Color_y); matrix.drawPixel(22,15, Color_y); 
}
void shinjuku_r (void){
	matrix.drawPixel(14,0, Color_y); matrix.drawPixel(15,0, Color_y); matrix.drawPixel(14,1, Color_y); matrix.drawPixel(15,1, Color_y); matrix.drawPixel(7,2, Color_y); matrix.drawPixel(8,2, Color_y); matrix.drawPixel(9,2, Color_y); matrix.drawPixel(10,2, Color_y); matrix.drawPixel(11,2, Color_y); matrix.drawPixel(12,2, Color_y); matrix.drawPixel(13,2, Color_y); matrix.drawPixel(14,2, Color_y); matrix.drawPixel(15,2, Color_y); matrix.drawPixel(16,2, Color_y); matrix.drawPixel(17,2, Color_y); matrix.drawPixel(18,2, Color_y); matrix.drawPixel(19,2, Color_y); matrix.drawPixel(20,2, Color_y); matrix.drawPixel(21,2, Color_y); matrix.drawPixel(22,2, Color_y); matrix.drawPixel(7,3, Color_y); matrix.drawPixel(8,3, Color_y); matrix.drawPixel(21,3, Color_y); matrix.drawPixel(22,3, Color_y); matrix.drawPixel(11,4, Color_y); matrix.drawPixel(12,4, Color_y); matrix.drawPixel(11,5, Color_y); matrix.drawPixel(12,5, Color_y); matrix.drawPixel(14,5, Color_y); matrix.drawPixel(15,5, Color_y); matrix.drawPixel(16,5, Color_y); matrix.drawPixel(17,5, Color_y); matrix.drawPixel(18,5, Color_y); matrix.drawPixel(19,5, Color_y); matrix.drawPixel(20,5, Color_y); matrix.drawPixel(21,5, Color_y); matrix.drawPixel(22,5, Color_y); matrix.drawPixel(10,6, Color_y); matrix.drawPixel(11,6, Color_y); matrix.drawPixel(19,6, Color_y); matrix.drawPixel(9,7, Color_y); matrix.drawPixel(10,7, Color_y); matrix.drawPixel(17,7, Color_y); matrix.drawPixel(18,7, Color_y); matrix.drawPixel(8,8, Color_y); matrix.drawPixel(9,8, Color_y); matrix.drawPixel(10,8, Color_y); matrix.drawPixel(14,8, Color_y); matrix.drawPixel(15,8, Color_y); matrix.drawPixel(16,8, Color_y); matrix.drawPixel(17,8, Color_y); matrix.drawPixel(18,8, Color_y); matrix.drawPixel(19,8, Color_y); matrix.drawPixel(20,8, Color_y); matrix.drawPixel(21,8, Color_y); matrix.drawPixel(22,8, Color_y); matrix.drawPixel(7,9, Color_y); matrix.drawPixel(8,9, Color_y); matrix.drawPixel(9,9, Color_y); matrix.drawPixel(10,9, Color_y); matrix.drawPixel(14,9, Color_y); matrix.drawPixel(15,9, Color_y); matrix.drawPixel(21,9, Color_y); matrix.drawPixel(22,9, Color_y); matrix.drawPixel(9,10, Color_y); matrix.drawPixel(10,10, Color_y); matrix.drawPixel(14,10, Color_y); matrix.drawPixel(15,10, Color_y); matrix.drawPixel(21,10, Color_y); matrix.drawPixel(22,10, Color_y); matrix.drawPixel(9,11, Color_y); matrix.drawPixel(10,11, Color_y); matrix.drawPixel(14,11, Color_y); matrix.drawPixel(15,11, Color_y); matrix.drawPixel(16,11, Color_y); matrix.drawPixel(17,11, Color_y); matrix.drawPixel(18,11, Color_y); matrix.drawPixel(19,11, Color_y); matrix.drawPixel(20,11, Color_y); matrix.drawPixel(21,11, Color_y); matrix.drawPixel(22,11, Color_y); matrix.drawPixel(9,12, Color_y); matrix.drawPixel(10,12, Color_y); matrix.drawPixel(14,12, Color_y); matrix.drawPixel(15,12, Color_y); matrix.drawPixel(21,12, Color_y); matrix.drawPixel(22,12, Color_y); matrix.drawPixel(9,13, Color_y); matrix.drawPixel(10,13, Color_y); matrix.drawPixel(14,13, Color_y); matrix.drawPixel(15,13, Color_y); matrix.drawPixel(21,13, Color_y); matrix.drawPixel(22,13, Color_y); matrix.drawPixel(9,14, Color_y); matrix.drawPixel(10,14, Color_y); matrix.drawPixel(14,14, Color_y); matrix.drawPixel(15,14, Color_y); matrix.drawPixel(21,14, Color_y); matrix.drawPixel(22,14, Color_y); matrix.drawPixel(9,15, Color_y); matrix.drawPixel(10,15, Color_y); matrix.drawPixel(14,15, Color_y); matrix.drawPixel(15,15, Color_y); matrix.drawPixel(16,15, Color_y); matrix.drawPixel(17,15, Color_y); matrix.drawPixel(18,15, Color_y); matrix.drawPixel(19,15, Color_y); matrix.drawPixel(20,15, Color_y); matrix.drawPixel(21,15, Color_y); matrix.drawPixel(22,15, Color_y); 
}
void myougadani_l (void){
	matrix.drawPixel(4,0, Color_y); matrix.drawPixel(5,0, Color_y); matrix.drawPixel(10,0, Color_y); matrix.drawPixel(11,0, Color_y); matrix.drawPixel(28,0, Color_y); matrix.drawPixel(29,0, Color_y); matrix.drawPixel(4,1, Color_y); matrix.drawPixel(5,1, Color_y); matrix.drawPixel(10,1, Color_y); matrix.drawPixel(11,1, Color_y); matrix.drawPixel(28,1, Color_y); matrix.drawPixel(29,1, Color_y); matrix.drawPixel(0,2, Color_y); matrix.drawPixel(1,2, Color_y); matrix.drawPixel(2,2, Color_y); matrix.drawPixel(3,2, Color_y); matrix.drawPixel(4,2, Color_y); matrix.drawPixel(5,2, Color_y); matrix.drawPixel(6,2, Color_y); matrix.drawPixel(7,2, Color_y); matrix.drawPixel(8,2, Color_y); matrix.drawPixel(9,2, Color_y); matrix.drawPixel(10,2, Color_y); matrix.drawPixel(11,2, Color_y); matrix.drawPixel(12,2, Color_y); matrix.drawPixel(13,2, Color_y); matrix.drawPixel(14,2, Color_y); matrix.drawPixel(15,2, Color_y); matrix.drawPixel(24,2, Color_y); matrix.drawPixel(25,2, Color_y); matrix.drawPixel(26,2, Color_y); matrix.drawPixel(27,2, Color_y); matrix.drawPixel(28,2, Color_y); matrix.drawPixel(29,2, Color_y); matrix.drawPixel(30,2, Color_y); matrix.drawPixel(31,2, Color_y); matrix.drawPixel(4,3, Color_y); matrix.drawPixel(5,3, Color_y); matrix.drawPixel(10,3, Color_y); matrix.drawPixel(11,3, Color_y); matrix.drawPixel(28,3, Color_y); matrix.drawPixel(29,3, Color_y); matrix.drawPixel(5,5, Color_y); matrix.drawPixel(6,5, Color_y); matrix.drawPixel(28,5, Color_y); matrix.drawPixel(30,5, Color_y); matrix.drawPixel(31,5, Color_y); matrix.drawPixel(4,6, Color_y); matrix.drawPixel(5,6, Color_y); matrix.drawPixel(6,6, Color_y); matrix.drawPixel(7,6, Color_y); matrix.drawPixel(8,6, Color_y); matrix.drawPixel(9,6, Color_y); matrix.drawPixel(10,6, Color_y); matrix.drawPixel(11,6, Color_y); matrix.drawPixel(27,6, Color_y); matrix.drawPixel(28,6, Color_y); matrix.drawPixel(3,7, Color_y); matrix.drawPixel(4,7, Color_y); matrix.drawPixel(10,7, Color_y); matrix.drawPixel(11,7, Color_y); matrix.drawPixel(26,7, Color_y); matrix.drawPixel(27,7, Color_y); matrix.drawPixel(2,8, Color_y); matrix.drawPixel(3,8, Color_y); matrix.drawPixel(10,8, Color_y); matrix.drawPixel(26,8, Color_y); matrix.drawPixel(27,8, Color_y); matrix.drawPixel(29,8, Color_y); matrix.drawPixel(30,8, Color_y); matrix.drawPixel(31,8, Color_y); matrix.drawPixel(0,9, Color_y); matrix.drawPixel(1,9, Color_y); matrix.drawPixel(2,9, Color_y); matrix.drawPixel(4,9, Color_y); matrix.drawPixel(9,9, Color_y); matrix.drawPixel(25,9, Color_y); matrix.drawPixel(26,9, Color_y); matrix.drawPixel(27,9, Color_y); matrix.drawPixel(29,9, Color_y); matrix.drawPixel(30,9, Color_y); matrix.drawPixel(5,10, Color_y); matrix.drawPixel(6,10, Color_y); matrix.drawPixel(7,10, Color_y); matrix.drawPixel(8,10, Color_y); matrix.drawPixel(9,10, Color_y); matrix.drawPixel(10,10, Color_y); matrix.drawPixel(11,10, Color_y); matrix.drawPixel(12,10, Color_y); matrix.drawPixel(13,10, Color_y); matrix.drawPixel(14,10, Color_y); matrix.drawPixel(24,10, Color_y); matrix.drawPixel(25,10, Color_y); matrix.drawPixel(26,10, Color_y); matrix.drawPixel(27,10, Color_y); matrix.drawPixel(29,10, Color_y); matrix.drawPixel(30,10, Color_y); matrix.drawPixel(5,11, Color_y); matrix.drawPixel(6,11, Color_y); matrix.drawPixel(13,11, Color_y); matrix.drawPixel(14,11, Color_y); matrix.drawPixel(24,11, Color_y); matrix.drawPixel(26,11, Color_y); matrix.drawPixel(27,11, Color_y); matrix.drawPixel(29,11, Color_y); matrix.drawPixel(30,11, Color_y); matrix.drawPixel(0,12, Color_y); matrix.drawPixel(1,12, Color_y); matrix.drawPixel(2,12, Color_y); matrix.drawPixel(3,12, Color_y); matrix.drawPixel(4,12, Color_y); matrix.drawPixel(5,12, Color_y); matrix.drawPixel(6,12, Color_y); matrix.drawPixel(13,12, Color_y); matrix.drawPixel(14,12, Color_y); matrix.drawPixel(26,12, Color_y); matrix.drawPixel(27,12, Color_y); matrix.drawPixel(29,12, Color_y); matrix.drawPixel(30,12, Color_y); matrix.drawPixel(31,12, Color_y); matrix.drawPixel(5,13, Color_y); matrix.drawPixel(6,13, Color_y); matrix.drawPixel(13,13, Color_y); matrix.drawPixel(14,13, Color_y); matrix.drawPixel(26,13, Color_y); matrix.drawPixel(27,13, Color_y); matrix.drawPixel(5,14, Color_y); matrix.drawPixel(6,14, Color_y); matrix.drawPixel(13,14, Color_y); matrix.drawPixel(14,14, Color_y); matrix.drawPixel(26,14, Color_y); matrix.drawPixel(27,14, Color_y); matrix.drawPixel(5,15, Color_y); matrix.drawPixel(6,15, Color_y); matrix.drawPixel(7,15, Color_y); matrix.drawPixel(8,15, Color_y); matrix.drawPixel(9,15, Color_y); matrix.drawPixel(10,15, Color_y); matrix.drawPixel(11,15, Color_y); matrix.drawPixel(12,15, Color_y); matrix.drawPixel(13,15, Color_y); matrix.drawPixel(14,15, Color_y); matrix.drawPixel(26,15, Color_y); matrix.drawPixel(27,15, Color_y); 
}
void myougadani_r (void){
	matrix.drawPixel(2,0, Color_y); matrix.drawPixel(3,0, Color_y); matrix.drawPixel(21,0, Color_y); matrix.drawPixel(22,0, Color_y); matrix.drawPixel(25,0, Color_y); matrix.drawPixel(26,0, Color_y); matrix.drawPixel(2,1, Color_y); matrix.drawPixel(3,1, Color_y); matrix.drawPixel(20,1, Color_y); matrix.drawPixel(21,1, Color_y); matrix.drawPixel(26,1, Color_y); matrix.drawPixel(27,1, Color_y); matrix.drawPixel(0,2, Color_y); matrix.drawPixel(1,2, Color_y); matrix.drawPixel(2,2, Color_y); matrix.drawPixel(3,2, Color_y); matrix.drawPixel(4,2, Color_y); matrix.drawPixel(5,2, Color_y); matrix.drawPixel(6,2, Color_y); matrix.drawPixel(7,2, Color_y); matrix.drawPixel(19,2, Color_y); matrix.drawPixel(20,2, Color_y); matrix.drawPixel(27,2, Color_y); matrix.drawPixel(28,2, Color_y); matrix.drawPixel(2,3, Color_y); matrix.drawPixel(3,3, Color_y); matrix.drawPixel(17,3, Color_y); matrix.drawPixel(18,3, Color_y); matrix.drawPixel(19,3, Color_y); matrix.drawPixel(23,3, Color_y); matrix.drawPixel(24,3, Color_y); matrix.drawPixel(28,3, Color_y); matrix.drawPixel(29,3, Color_y); matrix.drawPixel(30,3, Color_y); matrix.drawPixel(17,4, Color_y); matrix.drawPixel(18,4, Color_y); matrix.drawPixel(22,4, Color_y); matrix.drawPixel(23,4, Color_y); matrix.drawPixel(24,4, Color_y); matrix.drawPixel(25,4, Color_y); matrix.drawPixel(29,4, Color_y); matrix.drawPixel(30,4, Color_y); matrix.drawPixel(0,5, Color_y); matrix.drawPixel(1,5, Color_y); matrix.drawPixel(2,5, Color_y); matrix.drawPixel(3,5, Color_y); matrix.drawPixel(4,5, Color_y); matrix.drawPixel(5,5, Color_y); matrix.drawPixel(6,5, Color_y); matrix.drawPixel(7,5, Color_y); matrix.drawPixel(21,5, Color_y); matrix.drawPixel(22,5, Color_y); matrix.drawPixel(25,5, Color_y); matrix.drawPixel(26,5, Color_y); matrix.drawPixel(5,6, Color_y); matrix.drawPixel(6,6, Color_y); matrix.drawPixel(20,6, Color_y); matrix.drawPixel(21,6, Color_y); matrix.drawPixel(26,6, Color_y); matrix.drawPixel(27,6, Color_y); matrix.drawPixel(5,7, Color_y); matrix.drawPixel(6,7, Color_y); matrix.drawPixel(19,7, Color_y); matrix.drawPixel(20,7, Color_y); matrix.drawPixel(27,7, Color_y); matrix.drawPixel(28,7, Color_y); matrix.drawPixel(0,8, Color_y); matrix.drawPixel(1,8, Color_y); matrix.drawPixel(2,8, Color_y); matrix.drawPixel(3,8, Color_y); matrix.drawPixel(5,8, Color_y); matrix.drawPixel(6,8, Color_y); matrix.drawPixel(16,8, Color_y); matrix.drawPixel(17,8, Color_y); matrix.drawPixel(18,8, Color_y); matrix.drawPixel(19,8, Color_y); matrix.drawPixel(28,8, Color_y); matrix.drawPixel(29,8, Color_y); matrix.drawPixel(30,8, Color_y); matrix.drawPixel(31,8, Color_y); matrix.drawPixel(2,9, Color_y); matrix.drawPixel(3,9, Color_y); matrix.drawPixel(5,9, Color_y); matrix.drawPixel(6,9, Color_y); matrix.drawPixel(16,9, Color_y); matrix.drawPixel(17,9, Color_y); matrix.drawPixel(18,9, Color_y); matrix.drawPixel(20,9, Color_y); matrix.drawPixel(21,9, Color_y); matrix.drawPixel(22,9, Color_y); matrix.drawPixel(23,9, Color_y); matrix.drawPixel(24,9, Color_y); matrix.drawPixel(25,9, Color_y); matrix.drawPixel(26,9, Color_y); matrix.drawPixel(27,9, Color_y); matrix.drawPixel(29,9, Color_y); matrix.drawPixel(30,9, Color_y); matrix.drawPixel(31,9, Color_y); matrix.drawPixel(2,10, Color_y); matrix.drawPixel(3,10, Color_y); matrix.drawPixel(5,10, Color_y); matrix.drawPixel(6,10, Color_y); matrix.drawPixel(20,10, Color_y); matrix.drawPixel(21,10, Color_y); matrix.drawPixel(26,10, Color_y); matrix.drawPixel(27,10, Color_y); matrix.drawPixel(2,11, Color_y); matrix.drawPixel(3,11, Color_y); matrix.drawPixel(5,11, Color_y); matrix.drawPixel(6,11, Color_y); matrix.drawPixel(20,11, Color_y); matrix.drawPixel(21,11, Color_y); matrix.drawPixel(26,11, Color_y); matrix.drawPixel(27,11, Color_y); matrix.drawPixel(0,12, Color_y); matrix.drawPixel(1,12, Color_y); matrix.drawPixel(2,12, Color_y); matrix.drawPixel(3,12, Color_y); matrix.drawPixel(5,12, Color_y); matrix.drawPixel(6,12, Color_y); matrix.drawPixel(20,12, Color_y); matrix.drawPixel(21,12, Color_y); matrix.drawPixel(26,12, Color_y); matrix.drawPixel(27,12, Color_y); matrix.drawPixel(5,13, Color_y); matrix.drawPixel(6,13, Color_y); matrix.drawPixel(20,13, Color_y); matrix.drawPixel(21,13, Color_y); matrix.drawPixel(26,13, Color_y); matrix.drawPixel(27,13, Color_y); matrix.drawPixel(5,14, Color_y); matrix.drawPixel(6,14, Color_y); matrix.drawPixel(20,14, Color_y); matrix.drawPixel(21,14, Color_y); matrix.drawPixel(26,14, Color_y); matrix.drawPixel(27,14, Color_y); matrix.drawPixel(3,15, Color_y); matrix.drawPixel(4,15, Color_y); matrix.drawPixel(5,15, Color_y); matrix.drawPixel(20,15, Color_y); matrix.drawPixel(21,15, Color_y); matrix.drawPixel(22,15, Color_y); matrix.drawPixel(23,15, Color_y); matrix.drawPixel(24,15, Color_y); matrix.drawPixel(25,15, Color_y); matrix.drawPixel(26,15, Color_y); matrix.drawPixel(27,15, Color_y); 
}
void kaisou_l (){
	matrix.drawPixel(9,1, matrix.Color333(7, 0, 0)); matrix.drawPixel(10,1, matrix.Color333(7, 0, 0)); matrix.drawPixel(11,1, matrix.Color333(7, 0, 0)); matrix.drawPixel(12,1, matrix.Color333(7, 0, 0)); matrix.drawPixel(13,1, matrix.Color333(7, 0, 0)); matrix.drawPixel(14,1, matrix.Color333(7, 0, 0)); matrix.drawPixel(15,1, matrix.Color333(7, 0, 0)); matrix.drawPixel(16,1, matrix.Color333(7, 0, 0)); matrix.drawPixel(17,1, matrix.Color333(7, 0, 0)); matrix.drawPixel(18,1, matrix.Color333(7, 0, 0)); matrix.drawPixel(19,1, matrix.Color333(7, 0, 0)); matrix.drawPixel(20,1, matrix.Color333(7, 0, 0)); matrix.drawPixel(21,1, matrix.Color333(7, 0, 0)); matrix.drawPixel(22,1, matrix.Color333(7, 0, 0)); matrix.drawPixel(9,2, matrix.Color333(7, 0, 0)); matrix.drawPixel(10,2, matrix.Color333(7, 0, 0)); matrix.drawPixel(11,2, matrix.Color333(7, 0, 0)); matrix.drawPixel(12,2, matrix.Color333(7, 0, 0)); matrix.drawPixel(13,2, matrix.Color333(7, 0, 0)); matrix.drawPixel(14,2, matrix.Color333(7, 0, 0)); matrix.drawPixel(15,2, matrix.Color333(7, 0, 0)); matrix.drawPixel(16,2, matrix.Color333(7, 0, 0)); matrix.drawPixel(17,2, matrix.Color333(7, 0, 0)); matrix.drawPixel(18,2, matrix.Color333(7, 0, 0)); matrix.drawPixel(19,2, matrix.Color333(7, 0, 0)); matrix.drawPixel(20,2, matrix.Color333(7, 0, 0)); matrix.drawPixel(21,2, matrix.Color333(7, 0, 0)); matrix.drawPixel(22,2, matrix.Color333(7, 0, 0)); matrix.drawPixel(9,3, matrix.Color333(7, 0, 0)); matrix.drawPixel(10,3, matrix.Color333(7, 0, 0)); matrix.drawPixel(21,3, matrix.Color333(7, 0, 0)); matrix.drawPixel(22,3, matrix.Color333(7, 0, 0)); matrix.drawPixel(9,4, matrix.Color333(7, 0, 0)); matrix.drawPixel(10,4, matrix.Color333(7, 0, 0)); matrix.drawPixel(21,4, matrix.Color333(7, 0, 0)); matrix.drawPixel(22,4, matrix.Color333(7, 0, 0)); matrix.drawPixel(9,5, matrix.Color333(7, 0, 0)); matrix.drawPixel(10,5, matrix.Color333(7, 0, 0)); matrix.drawPixel(13,5, matrix.Color333(7, 0, 0)); matrix.drawPixel(14,5, matrix.Color333(7, 0, 0)); matrix.drawPixel(15,5, matrix.Color333(7, 0, 0)); matrix.drawPixel(16,5, matrix.Color333(7, 0, 0)); matrix.drawPixel(17,5, matrix.Color333(7, 0, 0)); matrix.drawPixel(18,5, matrix.Color333(7, 0, 0)); matrix.drawPixel(21,5, matrix.Color333(7, 0, 0)); matrix.drawPixel(22,5, matrix.Color333(7, 0, 0)); matrix.drawPixel(9,6, matrix.Color333(7, 0, 0)); matrix.drawPixel(10,6, matrix.Color333(7, 0, 0)); matrix.drawPixel(13,6, matrix.Color333(7, 0, 0)); matrix.drawPixel(14,6, matrix.Color333(7, 0, 0)); matrix.drawPixel(15,6, matrix.Color333(7, 0, 0)); matrix.drawPixel(16,6, matrix.Color333(7, 0, 0)); matrix.drawPixel(17,6, matrix.Color333(7, 0, 0)); matrix.drawPixel(18,6, matrix.Color333(7, 0, 0)); matrix.drawPixel(21,6, matrix.Color333(7, 0, 0)); matrix.drawPixel(22,6, matrix.Color333(7, 0, 0)); matrix.drawPixel(9,7, matrix.Color333(7, 0, 0)); matrix.drawPixel(10,7, matrix.Color333(7, 0, 0)); matrix.drawPixel(13,7, matrix.Color333(7, 0, 0)); matrix.drawPixel(14,7, matrix.Color333(7, 0, 0)); matrix.drawPixel(17,7, matrix.Color333(7, 0, 0)); matrix.drawPixel(18,7, matrix.Color333(7, 0, 0)); matrix.drawPixel(21,7, matrix.Color333(7, 0, 0)); matrix.drawPixel(22,7, matrix.Color333(7, 0, 0)); matrix.drawPixel(9,8, matrix.Color333(7, 0, 0)); matrix.drawPixel(10,8, matrix.Color333(7, 0, 0)); matrix.drawPixel(13,8, matrix.Color333(7, 0, 0)); matrix.drawPixel(14,8, matrix.Color333(7, 0, 0)); matrix.drawPixel(17,8, matrix.Color333(7, 0, 0)); matrix.drawPixel(18,8, matrix.Color333(7, 0, 0)); matrix.drawPixel(21,8, matrix.Color333(7, 0, 0)); matrix.drawPixel(22,8, matrix.Color333(7, 0, 0)); matrix.drawPixel(9,9, matrix.Color333(7, 0, 0)); matrix.drawPixel(10,9, matrix.Color333(7, 0, 0)); matrix.drawPixel(13,9, matrix.Color333(7, 0, 0)); matrix.drawPixel(14,9, matrix.Color333(7, 0, 0)); matrix.drawPixel(15,9, matrix.Color333(7, 0, 0)); matrix.drawPixel(16,9, matrix.Color333(7, 0, 0)); matrix.drawPixel(17,9, matrix.Color333(7, 0, 0)); matrix.drawPixel(18,9, matrix.Color333(7, 0, 0)); matrix.drawPixel(21,9, matrix.Color333(7, 0, 0)); matrix.drawPixel(22,9, matrix.Color333(7, 0, 0)); matrix.drawPixel(9,10, matrix.Color333(7, 0, 0)); matrix.drawPixel(10,10, matrix.Color333(7, 0, 0)); matrix.drawPixel(13,10, matrix.Color333(7, 0, 0)); matrix.drawPixel(14,10, matrix.Color333(7, 0, 0)); matrix.drawPixel(15,10, matrix.Color333(7, 0, 0)); matrix.drawPixel(16,10, matrix.Color333(7, 0, 0)); matrix.drawPixel(17,10, matrix.Color333(7, 0, 0)); matrix.drawPixel(18,10, matrix.Color333(7, 0, 0)); matrix.drawPixel(21,10, matrix.Color333(7, 0, 0)); matrix.drawPixel(22,10, matrix.Color333(7, 0, 0)); matrix.drawPixel(9,11, matrix.Color333(7, 0, 0)); matrix.drawPixel(10,11, matrix.Color333(7, 0, 0)); matrix.drawPixel(21,11, matrix.Color333(7, 0, 0)); matrix.drawPixel(22,11, matrix.Color333(7, 0, 0)); matrix.drawPixel(9,12, matrix.Color333(7, 0, 0)); matrix.drawPixel(10,12, matrix.Color333(7, 0, 0)); matrix.drawPixel(21,12, matrix.Color333(7, 0, 0)); matrix.drawPixel(22,12, matrix.Color333(7, 0, 0)); matrix.drawPixel(9,13, matrix.Color333(7, 0, 0)); matrix.drawPixel(10,13, matrix.Color333(7, 0, 0)); matrix.drawPixel(11,13, matrix.Color333(7, 0, 0)); matrix.drawPixel(12,13, matrix.Color333(7, 0, 0)); matrix.drawPixel(13,13, matrix.Color333(7, 0, 0)); matrix.drawPixel(14,13, matrix.Color333(7, 0, 0)); matrix.drawPixel(15,13, matrix.Color333(7, 0, 0)); matrix.drawPixel(16,13, matrix.Color333(7, 0, 0)); matrix.drawPixel(17,13, matrix.Color333(7, 0, 0)); matrix.drawPixel(18,13, matrix.Color333(7, 0, 0)); matrix.drawPixel(19,13, matrix.Color333(7, 0, 0)); matrix.drawPixel(20,13, matrix.Color333(7, 0, 0)); matrix.drawPixel(21,13, matrix.Color333(7, 0, 0)); matrix.drawPixel(22,13, matrix.Color333(7, 0, 0)); matrix.drawPixel(9,14, matrix.Color333(7, 0, 0)); matrix.drawPixel(10,14, matrix.Color333(7, 0, 0)); matrix.drawPixel(11,14, matrix.Color333(7, 0, 0)); matrix.drawPixel(12,14, matrix.Color333(7, 0, 0)); matrix.drawPixel(13,14, matrix.Color333(7, 0, 0)); matrix.drawPixel(14,14, matrix.Color333(7, 0, 0)); matrix.drawPixel(15,14, matrix.Color333(7, 0, 0)); matrix.drawPixel(16,14, matrix.Color333(7, 0, 0)); matrix.drawPixel(17,14, matrix.Color333(7, 0, 0)); matrix.drawPixel(18,14, matrix.Color333(7, 0, 0)); matrix.drawPixel(19,14, matrix.Color333(7, 0, 0)); matrix.drawPixel(20,14, matrix.Color333(7, 0, 0)); matrix.drawPixel(21,14, matrix.Color333(7, 0, 0)); matrix.drawPixel(22,14, matrix.Color333(7, 0, 0)); 
}
void kaisou_r (){
	matrix.drawPixel(17,0, matrix.Color333(7, 0, 0)); matrix.drawPixel(21,0, matrix.Color333(7, 0, 0)); matrix.drawPixel(9,1, matrix.Color333(7, 0, 0)); matrix.drawPixel(10,1, matrix.Color333(7, 0, 0)); matrix.drawPixel(17,1, matrix.Color333(7, 0, 0)); matrix.drawPixel(18,1, matrix.Color333(7, 0, 0)); matrix.drawPixel(20,1, matrix.Color333(7, 0, 0)); matrix.drawPixel(21,1, matrix.Color333(7, 0, 0)); matrix.drawPixel(10,2, matrix.Color333(7, 0, 0)); matrix.drawPixel(11,2, matrix.Color333(7, 0, 0)); matrix.drawPixel(18,2, matrix.Color333(7, 0, 0)); matrix.drawPixel(20,2, matrix.Color333(7, 0, 0)); matrix.drawPixel(11,3, matrix.Color333(7, 0, 0)); matrix.drawPixel(12,3, matrix.Color333(7, 0, 0)); matrix.drawPixel(15,3, matrix.Color333(7, 0, 0)); matrix.drawPixel(16,3, matrix.Color333(7, 0, 0)); matrix.drawPixel(17,3, matrix.Color333(7, 0, 0)); matrix.drawPixel(18,3, matrix.Color333(7, 0, 0)); matrix.drawPixel(19,3, matrix.Color333(7, 0, 0)); matrix.drawPixel(20,3, matrix.Color333(7, 0, 0)); matrix.drawPixel(21,3, matrix.Color333(7, 0, 0)); matrix.drawPixel(22,3, matrix.Color333(7, 0, 0)); matrix.drawPixel(18,4, matrix.Color333(7, 0, 0)); matrix.drawPixel(19,4, matrix.Color333(7, 0, 0)); matrix.drawPixel(18,5, matrix.Color333(7, 0, 0)); matrix.drawPixel(19,5, matrix.Color333(7, 0, 0)); matrix.drawPixel(18,6, matrix.Color333(7, 0, 0)); matrix.drawPixel(19,6, matrix.Color333(7, 0, 0)); matrix.drawPixel(10,7, matrix.Color333(7, 0, 0)); matrix.drawPixel(11,7, matrix.Color333(7, 0, 0)); matrix.drawPixel(12,7, matrix.Color333(7, 0, 0)); matrix.drawPixel(14,7, matrix.Color333(7, 0, 0)); matrix.drawPixel(15,7, matrix.Color333(7, 0, 0)); matrix.drawPixel(16,7, matrix.Color333(7, 0, 0)); matrix.drawPixel(17,7, matrix.Color333(7, 0, 0)); matrix.drawPixel(18,7, matrix.Color333(7, 0, 0)); matrix.drawPixel(19,7, matrix.Color333(7, 0, 0)); matrix.drawPixel(20,7, matrix.Color333(7, 0, 0)); matrix.drawPixel(21,7, matrix.Color333(7, 0, 0)); matrix.drawPixel(22,7, matrix.Color333(7, 0, 0)); matrix.drawPixel(23,7, matrix.Color333(7, 0, 0)); matrix.drawPixel(11,8, matrix.Color333(7, 0, 0)); matrix.drawPixel(12,8, matrix.Color333(7, 0, 0)); matrix.drawPixel(18,8, matrix.Color333(7, 0, 0)); matrix.drawPixel(19,8, matrix.Color333(7, 0, 0)); matrix.drawPixel(11,9, matrix.Color333(7, 0, 0)); matrix.drawPixel(12,9, matrix.Color333(7, 0, 0)); matrix.drawPixel(18,9, matrix.Color333(7, 0, 0)); matrix.drawPixel(19,9, matrix.Color333(7, 0, 0)); matrix.drawPixel(11,10, matrix.Color333(7, 0, 0)); matrix.drawPixel(12,10, matrix.Color333(7, 0, 0)); matrix.drawPixel(17,10, matrix.Color333(7, 0, 0)); matrix.drawPixel(20,10, matrix.Color333(7, 0, 0)); matrix.drawPixel(11,11, matrix.Color333(7, 0, 0)); matrix.drawPixel(12,11, matrix.Color333(7, 0, 0)); matrix.drawPixel(16,11, matrix.Color333(7, 0, 0)); matrix.drawPixel(17,11, matrix.Color333(7, 0, 0)); matrix.drawPixel(20,11, matrix.Color333(7, 0, 0)); matrix.drawPixel(21,11, matrix.Color333(7, 0, 0)); matrix.drawPixel(11,12, matrix.Color333(7, 0, 0)); matrix.drawPixel(12,12, matrix.Color333(7, 0, 0)); matrix.drawPixel(14,12, matrix.Color333(7, 0, 0)); matrix.drawPixel(15,12, matrix.Color333(7, 0, 0)); matrix.drawPixel(16,12, matrix.Color333(7, 0, 0)); matrix.drawPixel(21,12, matrix.Color333(7, 0, 0)); matrix.drawPixel(22,12, matrix.Color333(7, 0, 0)); matrix.drawPixel(23,12, matrix.Color333(7, 0, 0)); matrix.drawPixel(24,12, matrix.Color333(7, 0, 0)); matrix.drawPixel(11,13, matrix.Color333(7, 0, 0)); matrix.drawPixel(12,13, matrix.Color333(7, 0, 0)); matrix.drawPixel(13,13, matrix.Color333(7, 0, 0)); matrix.drawPixel(14,13, matrix.Color333(7, 0, 0)); matrix.drawPixel(15,13, matrix.Color333(7, 0, 0)); matrix.drawPixel(22,13, matrix.Color333(7, 0, 0)); matrix.drawPixel(23,13, matrix.Color333(7, 0, 0)); matrix.drawPixel(10,14, matrix.Color333(7, 0, 0)); matrix.drawPixel(11,14, matrix.Color333(7, 0, 0)); matrix.drawPixel(13,14, matrix.Color333(7, 0, 0)); matrix.drawPixel(9,15, matrix.Color333(7, 0, 0)); matrix.drawPixel(10,15, matrix.Color333(7, 0, 0)); matrix.drawPixel(14,15, matrix.Color333(7, 0, 0)); matrix.drawPixel(15,15, matrix.Color333(7, 0, 0)); matrix.drawPixel(16,15, matrix.Color333(7, 0, 0)); matrix.drawPixel(17,15, matrix.Color333(7, 0, 0)); matrix.drawPixel(18,15, matrix.Color333(7, 0, 0)); matrix.drawPixel(19,15, matrix.Color333(7, 0, 0)); matrix.drawPixel(20,15, matrix.Color333(7, 0, 0)); matrix.drawPixel(21,15, matrix.Color333(7, 0, 0)); matrix.drawPixel(22,15, matrix.Color333(7, 0, 0)); matrix.drawPixel(23,15, matrix.Color333(7, 0, 0)); matrix.drawPixel(24,15, matrix.Color333(7, 0, 0)); 
}
void shiunten_l (){
	matrix.drawPixel(11,0, matrix.Color333(7, 0, 0)); matrix.drawPixel(12,0, matrix.Color333(7, 0, 0)); matrix.drawPixel(25,0, matrix.Color333(7, 0, 0)); matrix.drawPixel(28,0, matrix.Color333(7, 0, 0)); matrix.drawPixel(29,0, matrix.Color333(7, 0, 0)); matrix.drawPixel(30,0, matrix.Color333(7, 0, 0)); matrix.drawPixel(31,0, matrix.Color333(7, 0, 0)); matrix.drawPixel(1,1, matrix.Color333(7, 0, 0)); matrix.drawPixel(2,1, matrix.Color333(7, 0, 0)); matrix.drawPixel(3,1, matrix.Color333(7, 0, 0)); matrix.drawPixel(4,1, matrix.Color333(7, 0, 0)); matrix.drawPixel(11,1, matrix.Color333(7, 0, 0)); matrix.drawPixel(12,1, matrix.Color333(7, 0, 0)); matrix.drawPixel(13,1, matrix.Color333(7, 0, 0)); matrix.drawPixel(25,1, matrix.Color333(7, 0, 0)); matrix.drawPixel(26,1, matrix.Color333(7, 0, 0)); matrix.drawPixel(28,1, matrix.Color333(7, 0, 0)); matrix.drawPixel(11,2, matrix.Color333(7, 0, 0)); matrix.drawPixel(12,2, matrix.Color333(7, 0, 0)); matrix.drawPixel(13,2, matrix.Color333(7, 0, 0)); matrix.drawPixel(14,2, matrix.Color333(7, 0, 0)); matrix.drawPixel(26,2, matrix.Color333(7, 0, 0)); matrix.drawPixel(27,2, matrix.Color333(7, 0, 0)); matrix.drawPixel(28,2, matrix.Color333(7, 0, 0)); matrix.drawPixel(30,2, matrix.Color333(7, 0, 0)); matrix.drawPixel(31,2, matrix.Color333(7, 0, 0)); matrix.drawPixel(0,3, matrix.Color333(7, 0, 0)); matrix.drawPixel(1,3, matrix.Color333(7, 0, 0)); matrix.drawPixel(2,3, matrix.Color333(7, 0, 0)); matrix.drawPixel(3,3, matrix.Color333(7, 0, 0)); matrix.drawPixel(4,3, matrix.Color333(7, 0, 0)); matrix.drawPixel(11,3, matrix.Color333(7, 0, 0)); matrix.drawPixel(12,3, matrix.Color333(7, 0, 0)); matrix.drawPixel(5,4, matrix.Color333(7, 0, 0)); matrix.drawPixel(6,4, matrix.Color333(7, 0, 0)); matrix.drawPixel(7,4, matrix.Color333(7, 0, 0)); matrix.drawPixel(8,4, matrix.Color333(7, 0, 0)); matrix.drawPixel(9,4, matrix.Color333(7, 0, 0)); matrix.drawPixel(10,4, matrix.Color333(7, 0, 0)); matrix.drawPixel(11,4, matrix.Color333(7, 0, 0)); matrix.drawPixel(12,4, matrix.Color333(7, 0, 0)); matrix.drawPixel(13,4, matrix.Color333(7, 0, 0)); matrix.drawPixel(30,4, matrix.Color333(7, 0, 0)); matrix.drawPixel(31,4, matrix.Color333(7, 0, 0)); matrix.drawPixel(11,5, matrix.Color333(7, 0, 0)); matrix.drawPixel(12,5, matrix.Color333(7, 0, 0)); matrix.drawPixel(25,5, matrix.Color333(7, 0, 0)); matrix.drawPixel(26,5, matrix.Color333(7, 0, 0)); matrix.drawPixel(27,5, matrix.Color333(7, 0, 0)); matrix.drawPixel(28,5, matrix.Color333(7, 0, 0)); matrix.drawPixel(30,5, matrix.Color333(7, 0, 0)); matrix.drawPixel(31,5, matrix.Color333(7, 0, 0)); matrix.drawPixel(1,6, matrix.Color333(7, 0, 0)); matrix.drawPixel(2,6, matrix.Color333(7, 0, 0)); matrix.drawPixel(3,6, matrix.Color333(7, 0, 0)); matrix.drawPixel(4,6, matrix.Color333(7, 0, 0)); matrix.drawPixel(11,6, matrix.Color333(7, 0, 0)); matrix.drawPixel(12,6, matrix.Color333(7, 0, 0)); matrix.drawPixel(27,6, matrix.Color333(7, 0, 0)); matrix.drawPixel(28,6, matrix.Color333(7, 0, 0)); matrix.drawPixel(30,6, matrix.Color333(7, 0, 0)); matrix.drawPixel(31,6, matrix.Color333(7, 0, 0)); matrix.drawPixel(5,7, matrix.Color333(7, 0, 0)); matrix.drawPixel(6,7, matrix.Color333(7, 0, 0)); matrix.drawPixel(7,7, matrix.Color333(7, 0, 0)); matrix.drawPixel(8,7, matrix.Color333(7, 0, 0)); matrix.drawPixel(9,7, matrix.Color333(7, 0, 0)); matrix.drawPixel(11,7, matrix.Color333(7, 0, 0)); matrix.drawPixel(12,7, matrix.Color333(7, 0, 0)); matrix.drawPixel(27,7, matrix.Color333(7, 0, 0)); matrix.drawPixel(28,7, matrix.Color333(7, 0, 0)); matrix.drawPixel(30,7, matrix.Color333(7, 0, 0)); matrix.drawPixel(31,7, matrix.Color333(7, 0, 0)); matrix.drawPixel(7,8, matrix.Color333(7, 0, 0)); matrix.drawPixel(8,8, matrix.Color333(7, 0, 0)); matrix.drawPixel(11,8, matrix.Color333(7, 0, 0)); matrix.drawPixel(12,8, matrix.Color333(7, 0, 0)); matrix.drawPixel(27,8, matrix.Color333(7, 0, 0)); matrix.drawPixel(28,8, matrix.Color333(7, 0, 0)); matrix.drawPixel(30,8, matrix.Color333(7, 0, 0)); matrix.drawPixel(31,8, matrix.Color333(7, 0, 0)); matrix.drawPixel(1,9, matrix.Color333(7, 0, 0)); matrix.drawPixel(2,9, matrix.Color333(7, 0, 0)); matrix.drawPixel(3,9, matrix.Color333(7, 0, 0)); matrix.drawPixel(4,9, matrix.Color333(7, 0, 0)); matrix.drawPixel(7,9, matrix.Color333(7, 0, 0)); matrix.drawPixel(8,9, matrix.Color333(7, 0, 0)); matrix.drawPixel(11,9, matrix.Color333(7, 0, 0)); matrix.drawPixel(12,9, matrix.Color333(7, 0, 0)); matrix.drawPixel(27,9, matrix.Color333(7, 0, 0)); matrix.drawPixel(28,9, matrix.Color333(7, 0, 0)); matrix.drawPixel(30,9, matrix.Color333(7, 0, 0)); matrix.drawPixel(31,9, matrix.Color333(7, 0, 0)); matrix.drawPixel(7,10, matrix.Color333(7, 0, 0)); matrix.drawPixel(8,10, matrix.Color333(7, 0, 0)); matrix.drawPixel(11,10, matrix.Color333(7, 0, 0)); matrix.drawPixel(12,10, matrix.Color333(7, 0, 0)); matrix.drawPixel(27,10, matrix.Color333(7, 0, 0)); matrix.drawPixel(28,10, matrix.Color333(7, 0, 0)); matrix.drawPixel(30,10, matrix.Color333(7, 0, 0)); matrix.drawPixel(31,10, matrix.Color333(7, 0, 0)); matrix.drawPixel(7,11, matrix.Color333(7, 0, 0)); matrix.drawPixel(8,11, matrix.Color333(7, 0, 0)); matrix.drawPixel(11,11, matrix.Color333(7, 0, 0)); matrix.drawPixel(12,11, matrix.Color333(7, 0, 0)); matrix.drawPixel(27,11, matrix.Color333(7, 0, 0)); matrix.drawPixel(28,11, matrix.Color333(7, 0, 0)); matrix.drawPixel(0,12, matrix.Color333(7, 0, 0)); matrix.drawPixel(1,12, matrix.Color333(7, 0, 0)); matrix.drawPixel(2,12, matrix.Color333(7, 0, 0)); matrix.drawPixel(3,12, matrix.Color333(7, 0, 0)); matrix.drawPixel(4,12, matrix.Color333(7, 0, 0)); matrix.drawPixel(5,12, matrix.Color333(7, 0, 0)); matrix.drawPixel(7,12, matrix.Color333(7, 0, 0)); matrix.drawPixel(8,12, matrix.Color333(7, 0, 0)); matrix.drawPixel(9,12, matrix.Color333(7, 0, 0)); matrix.drawPixel(10,12, matrix.Color333(7, 0, 0)); matrix.drawPixel(12,12, matrix.Color333(7, 0, 0)); matrix.drawPixel(13,12, matrix.Color333(7, 0, 0)); matrix.drawPixel(27,12, matrix.Color333(7, 0, 0)); matrix.drawPixel(28,12, matrix.Color333(7, 0, 0)); matrix.drawPixel(30,12, matrix.Color333(7, 0, 0)); matrix.drawPixel(31,12, matrix.Color333(7, 0, 0)); matrix.drawPixel(0,13, matrix.Color333(7, 0, 0)); matrix.drawPixel(1,13, matrix.Color333(7, 0, 0)); matrix.drawPixel(4,13, matrix.Color333(7, 0, 0)); matrix.drawPixel(5,13, matrix.Color333(7, 0, 0)); matrix.drawPixel(7,13, matrix.Color333(7, 0, 0)); matrix.drawPixel(12,13, matrix.Color333(7, 0, 0)); matrix.drawPixel(13,13, matrix.Color333(7, 0, 0)); matrix.drawPixel(26,13, matrix.Color333(7, 0, 0)); matrix.drawPixel(28,13, matrix.Color333(7, 0, 0)); matrix.drawPixel(0,14, matrix.Color333(7, 0, 0)); matrix.drawPixel(1,14, matrix.Color333(7, 0, 0)); matrix.drawPixel(4,14, matrix.Color333(7, 0, 0)); matrix.drawPixel(5,14, matrix.Color333(7, 0, 0)); matrix.drawPixel(6,14, matrix.Color333(7, 0, 0)); matrix.drawPixel(13,14, matrix.Color333(7, 0, 0)); matrix.drawPixel(14,14, matrix.Color333(7, 0, 0)); matrix.drawPixel(25,14, matrix.Color333(7, 0, 0)); matrix.drawPixel(26,14, matrix.Color333(7, 0, 0)); matrix.drawPixel(29,14, matrix.Color333(7, 0, 0)); matrix.drawPixel(0,15, matrix.Color333(7, 0, 0)); matrix.drawPixel(1,15, matrix.Color333(7, 0, 0)); matrix.drawPixel(2,15, matrix.Color333(7, 0, 0)); matrix.drawPixel(3,15, matrix.Color333(7, 0, 0)); matrix.drawPixel(4,15, matrix.Color333(7, 0, 0)); matrix.drawPixel(5,15, matrix.Color333(7, 0, 0)); matrix.drawPixel(14,15, matrix.Color333(7, 0, 0)); matrix.drawPixel(24,15, matrix.Color333(7, 0, 0)); matrix.drawPixel(25,15, matrix.Color333(7, 0, 0)); matrix.drawPixel(29,15, matrix.Color333(7, 0, 0)); matrix.drawPixel(30,15, matrix.Color333(7, 0, 0)); matrix.drawPixel(31,15, matrix.Color333(7, 0, 0)); 
}
void shiunten_r (){
	matrix.drawPixel(0,0, matrix.Color333(7, 0, 0)); matrix.drawPixel(1,0, matrix.Color333(7, 0, 0)); matrix.drawPixel(2,0, matrix.Color333(7, 0, 0)); matrix.drawPixel(3,0, matrix.Color333(7, 0, 0)); matrix.drawPixel(4,0, matrix.Color333(7, 0, 0)); matrix.drawPixel(5,0, matrix.Color333(7, 0, 0)); matrix.drawPixel(6,0, matrix.Color333(7, 0, 0)); matrix.drawPixel(7,0, matrix.Color333(7, 0, 0)); matrix.drawPixel(18,0, matrix.Color333(7, 0, 0)); matrix.drawPixel(19,0, matrix.Color333(7, 0, 0)); matrix.drawPixel(1,1, matrix.Color333(7, 0, 0)); matrix.drawPixel(2,1, matrix.Color333(7, 0, 0)); matrix.drawPixel(7,1, matrix.Color333(7, 0, 0)); matrix.drawPixel(18,1, matrix.Color333(7, 0, 0)); matrix.drawPixel(19,1, matrix.Color333(7, 0, 0)); matrix.drawPixel(25,1, matrix.Color333(7, 0, 0)); matrix.drawPixel(26,1, matrix.Color333(7, 0, 0)); matrix.drawPixel(27,1, matrix.Color333(7, 0, 0)); matrix.drawPixel(28,1, matrix.Color333(7, 0, 0)); matrix.drawPixel(29,1, matrix.Color333(7, 0, 0)); matrix.drawPixel(0,2, matrix.Color333(7, 0, 0)); matrix.drawPixel(1,2, matrix.Color333(7, 0, 0)); matrix.drawPixel(2,2, matrix.Color333(7, 0, 0)); matrix.drawPixel(3,2, matrix.Color333(7, 0, 0)); matrix.drawPixel(4,2, matrix.Color333(7, 0, 0)); matrix.drawPixel(5,2, matrix.Color333(7, 0, 0)); matrix.drawPixel(7,2, matrix.Color333(7, 0, 0)); matrix.drawPixel(15,2, matrix.Color333(7, 0, 0)); matrix.drawPixel(16,2, matrix.Color333(7, 0, 0)); matrix.drawPixel(17,2, matrix.Color333(7, 0, 0)); matrix.drawPixel(18,2, matrix.Color333(7, 0, 0)); matrix.drawPixel(19,2, matrix.Color333(7, 0, 0)); matrix.drawPixel(20,2, matrix.Color333(7, 0, 0)); matrix.drawPixel(21,2, matrix.Color333(7, 0, 0)); matrix.drawPixel(22,2, matrix.Color333(7, 0, 0)); matrix.drawPixel(1,3, matrix.Color333(7, 0, 0)); matrix.drawPixel(2,3, matrix.Color333(7, 0, 0)); matrix.drawPixel(18,3, matrix.Color333(7, 0, 0)); matrix.drawPixel(19,3, matrix.Color333(7, 0, 0)); matrix.drawPixel(0,4, matrix.Color333(7, 0, 0)); matrix.drawPixel(1,4, matrix.Color333(7, 0, 0)); matrix.drawPixel(2,4, matrix.Color333(7, 0, 0)); matrix.drawPixel(3,4, matrix.Color333(7, 0, 0)); matrix.drawPixel(4,4, matrix.Color333(7, 0, 0)); matrix.drawPixel(5,4, matrix.Color333(7, 0, 0)); matrix.drawPixel(15,4, matrix.Color333(7, 0, 0)); matrix.drawPixel(16,4, matrix.Color333(7, 0, 0)); matrix.drawPixel(17,4, matrix.Color333(7, 0, 0)); matrix.drawPixel(18,4, matrix.Color333(7, 0, 0)); matrix.drawPixel(19,4, matrix.Color333(7, 0, 0)); matrix.drawPixel(20,4, matrix.Color333(7, 0, 0)); matrix.drawPixel(21,4, matrix.Color333(7, 0, 0)); matrix.drawPixel(22,4, matrix.Color333(7, 0, 0)); matrix.drawPixel(23,4, matrix.Color333(7, 0, 0)); matrix.drawPixel(24,4, matrix.Color333(7, 0, 0)); matrix.drawPixel(25,4, matrix.Color333(7, 0, 0)); matrix.drawPixel(26,4, matrix.Color333(7, 0, 0)); matrix.drawPixel(27,4, matrix.Color333(7, 0, 0)); matrix.drawPixel(28,4, matrix.Color333(7, 0, 0)); matrix.drawPixel(29,4, matrix.Color333(7, 0, 0)); matrix.drawPixel(30,4, matrix.Color333(7, 0, 0)); matrix.drawPixel(31,4, matrix.Color333(7, 0, 0)); matrix.drawPixel(1,5, matrix.Color333(7, 0, 0)); matrix.drawPixel(2,5, matrix.Color333(7, 0, 0)); matrix.drawPixel(4,5, matrix.Color333(7, 0, 0)); matrix.drawPixel(5,5, matrix.Color333(7, 0, 0)); matrix.drawPixel(15,5, matrix.Color333(7, 0, 0)); matrix.drawPixel(16,5, matrix.Color333(7, 0, 0)); matrix.drawPixel(18,5, matrix.Color333(7, 0, 0)); matrix.drawPixel(19,5, matrix.Color333(7, 0, 0)); matrix.drawPixel(21,5, matrix.Color333(7, 0, 0)); matrix.drawPixel(22,5, matrix.Color333(7, 0, 0)); matrix.drawPixel(26,5, matrix.Color333(7, 0, 0)); matrix.drawPixel(27,5, matrix.Color333(7, 0, 0)); matrix.drawPixel(1,6, matrix.Color333(7, 0, 0)); matrix.drawPixel(2,6, matrix.Color333(7, 0, 0)); matrix.drawPixel(4,6, matrix.Color333(7, 0, 0)); matrix.drawPixel(5,6, matrix.Color333(7, 0, 0)); matrix.drawPixel(15,6, matrix.Color333(7, 0, 0)); matrix.drawPixel(16,6, matrix.Color333(7, 0, 0)); matrix.drawPixel(18,6, matrix.Color333(7, 0, 0)); matrix.drawPixel(19,6, matrix.Color333(7, 0, 0)); matrix.drawPixel(21,6, matrix.Color333(7, 0, 0)); matrix.drawPixel(22,6, matrix.Color333(7, 0, 0)); matrix.drawPixel(26,6, matrix.Color333(7, 0, 0)); matrix.drawPixel(27,6, matrix.Color333(7, 0, 0)); matrix.drawPixel(0,7, matrix.Color333(7, 0, 0)); matrix.drawPixel(1,7, matrix.Color333(7, 0, 0)); matrix.drawPixel(2,7, matrix.Color333(7, 0, 0)); matrix.drawPixel(3,7, matrix.Color333(7, 0, 0)); matrix.drawPixel(4,7, matrix.Color333(7, 0, 0)); matrix.drawPixel(5,7, matrix.Color333(7, 0, 0)); matrix.drawPixel(15,7, matrix.Color333(7, 0, 0)); matrix.drawPixel(16,7, matrix.Color333(7, 0, 0)); matrix.drawPixel(17,7, matrix.Color333(7, 0, 0)); matrix.drawPixel(18,7, matrix.Color333(7, 0, 0)); matrix.drawPixel(19,7, matrix.Color333(7, 0, 0)); matrix.drawPixel(20,7, matrix.Color333(7, 0, 0)); matrix.drawPixel(21,7, matrix.Color333(7, 0, 0)); matrix.drawPixel(22,7, matrix.Color333(7, 0, 0)); matrix.drawPixel(26,7, matrix.Color333(7, 0, 0)); matrix.drawPixel(27,7, matrix.Color333(7, 0, 0)); matrix.drawPixel(1,8, matrix.Color333(7, 0, 0)); matrix.drawPixel(2,8, matrix.Color333(7, 0, 0)); matrix.drawPixel(4,8, matrix.Color333(7, 0, 0)); matrix.drawPixel(5,8, matrix.Color333(7, 0, 0)); matrix.drawPixel(15,8, matrix.Color333(7, 0, 0)); matrix.drawPixel(16,8, matrix.Color333(7, 0, 0)); matrix.drawPixel(18,8, matrix.Color333(7, 0, 0)); matrix.drawPixel(19,8, matrix.Color333(7, 0, 0)); matrix.drawPixel(21,8, matrix.Color333(7, 0, 0)); matrix.drawPixel(22,8, matrix.Color333(7, 0, 0)); matrix.drawPixel(26,8, matrix.Color333(7, 0, 0)); matrix.drawPixel(27,8, matrix.Color333(7, 0, 0)); matrix.drawPixel(1,9, matrix.Color333(7, 0, 0)); matrix.drawPixel(2,9, matrix.Color333(7, 0, 0)); matrix.drawPixel(4,9, matrix.Color333(7, 0, 0)); matrix.drawPixel(5,9, matrix.Color333(7, 0, 0)); matrix.drawPixel(15,9, matrix.Color333(7, 0, 0)); matrix.drawPixel(16,9, matrix.Color333(7, 0, 0)); matrix.drawPixel(18,9, matrix.Color333(7, 0, 0)); matrix.drawPixel(19,9, matrix.Color333(7, 0, 0)); matrix.drawPixel(21,9, matrix.Color333(7, 0, 0)); matrix.drawPixel(22,9, matrix.Color333(7, 0, 0)); matrix.drawPixel(26,9, matrix.Color333(7, 0, 0)); matrix.drawPixel(27,9, matrix.Color333(7, 0, 0)); matrix.drawPixel(0,10, matrix.Color333(7, 0, 0)); matrix.drawPixel(1,10, matrix.Color333(7, 0, 0)); matrix.drawPixel(2,10, matrix.Color333(7, 0, 0)); matrix.drawPixel(3,10, matrix.Color333(7, 0, 0)); matrix.drawPixel(4,10, matrix.Color333(7, 0, 0)); matrix.drawPixel(5,10, matrix.Color333(7, 0, 0)); matrix.drawPixel(15,10, matrix.Color333(7, 0, 0)); matrix.drawPixel(16,10, matrix.Color333(7, 0, 0)); matrix.drawPixel(17,10, matrix.Color333(7, 0, 0)); matrix.drawPixel(18,10, matrix.Color333(7, 0, 0)); matrix.drawPixel(19,10, matrix.Color333(7, 0, 0)); matrix.drawPixel(20,10, matrix.Color333(7, 0, 0)); matrix.drawPixel(21,10, matrix.Color333(7, 0, 0)); matrix.drawPixel(22,10, matrix.Color333(7, 0, 0)); matrix.drawPixel(26,10, matrix.Color333(7, 0, 0)); matrix.drawPixel(27,10, matrix.Color333(7, 0, 0)); matrix.drawPixel(1,11, matrix.Color333(7, 0, 0)); matrix.drawPixel(2,11, matrix.Color333(7, 0, 0)); matrix.drawPixel(18,11, matrix.Color333(7, 0, 0)); matrix.drawPixel(19,11, matrix.Color333(7, 0, 0)); matrix.drawPixel(25,11, matrix.Color333(7, 0, 0)); matrix.drawPixel(26,11, matrix.Color333(7, 0, 0)); matrix.drawPixel(0,12, matrix.Color333(7, 0, 0)); matrix.drawPixel(1,12, matrix.Color333(7, 0, 0)); matrix.drawPixel(2,12, matrix.Color333(7, 0, 0)); matrix.drawPixel(3,12, matrix.Color333(7, 0, 0)); matrix.drawPixel(4,12, matrix.Color333(7, 0, 0)); matrix.drawPixel(5,12, matrix.Color333(7, 0, 0)); matrix.drawPixel(6,12, matrix.Color333(7, 0, 0)); matrix.drawPixel(15,12, matrix.Color333(7, 0, 0)); matrix.drawPixel(16,12, matrix.Color333(7, 0, 0)); matrix.drawPixel(17,12, matrix.Color333(7, 0, 0)); matrix.drawPixel(18,12, matrix.Color333(7, 0, 0)); matrix.drawPixel(19,12, matrix.Color333(7, 0, 0)); matrix.drawPixel(20,12, matrix.Color333(7, 0, 0)); matrix.drawPixel(21,12, matrix.Color333(7, 0, 0)); matrix.drawPixel(22,12, matrix.Color333(7, 0, 0)); matrix.drawPixel(25,12, matrix.Color333(7, 0, 0)); matrix.drawPixel(26,12, matrix.Color333(7, 0, 0)); matrix.drawPixel(30,12, matrix.Color333(7, 0, 0)); matrix.drawPixel(1,13, matrix.Color333(7, 0, 0)); matrix.drawPixel(2,13, matrix.Color333(7, 0, 0)); matrix.drawPixel(18,13, matrix.Color333(7, 0, 0)); matrix.drawPixel(19,13, matrix.Color333(7, 0, 0)); matrix.drawPixel(25,13, matrix.Color333(7, 0, 0)); matrix.drawPixel(26,13, matrix.Color333(7, 0, 0)); matrix.drawPixel(30,13, matrix.Color333(7, 0, 0)); matrix.drawPixel(1,14, matrix.Color333(7, 0, 0)); matrix.drawPixel(2,14, matrix.Color333(7, 0, 0)); matrix.drawPixel(18,14, matrix.Color333(7, 0, 0)); matrix.drawPixel(19,14, matrix.Color333(7, 0, 0)); matrix.drawPixel(25,14, matrix.Color333(7, 0, 0)); matrix.drawPixel(26,14, matrix.Color333(7, 0, 0)); matrix.drawPixel(28,14, matrix.Color333(7, 0, 0)); matrix.drawPixel(29,14, matrix.Color333(7, 0, 0)); matrix.drawPixel(31,14, matrix.Color333(7, 0, 0)); matrix.drawPixel(0,15, matrix.Color333(7, 0, 0)); matrix.drawPixel(1,15, matrix.Color333(7, 0, 0)); matrix.drawPixel(2,15, matrix.Color333(7, 0, 0)); matrix.drawPixel(3,15, matrix.Color333(7, 0, 0)); matrix.drawPixel(4,15, matrix.Color333(7, 0, 0)); matrix.drawPixel(5,15, matrix.Color333(7, 0, 0)); matrix.drawPixel(6,15, matrix.Color333(7, 0, 0)); matrix.drawPixel(7,15, matrix.Color333(7, 0, 0)); matrix.drawPixel(8,15, matrix.Color333(7, 0, 0)); matrix.drawPixel(18,15, matrix.Color333(7, 0, 0)); matrix.drawPixel(19,15, matrix.Color333(7, 0, 0)); matrix.drawPixel(23,15, matrix.Color333(7, 0, 0)); matrix.drawPixel(24,15, matrix.Color333(7, 0, 0)); matrix.drawPixel(25,15, matrix.Color333(7, 0, 0)); matrix.drawPixel(26,15, matrix.Color333(7, 0, 0)); matrix.drawPixel(27,15, matrix.Color333(7, 0, 0)); matrix.drawPixel(31,15, matrix.Color333(7, 0, 0)); 
}
void kourakuen_l (void){
	matrix.drawPixel(4,0, Color_y); matrix.drawPixel(9,0, Color_y); matrix.drawPixel(10,0, Color_y); matrix.drawPixel(3,1, Color_y); matrix.drawPixel(4,1, Color_y); matrix.drawPixel(8,1, Color_y); matrix.drawPixel(9,1, Color_y); matrix.drawPixel(12,1, Color_y); matrix.drawPixel(13,1, Color_y); matrix.drawPixel(25,1, Color_y); matrix.drawPixel(26,1, Color_y); matrix.drawPixel(31,1, Color_y); matrix.drawPixel(2,2, Color_y); matrix.drawPixel(3,2, Color_y); matrix.drawPixel(7,2, Color_y); matrix.drawPixel(8,2, Color_y); matrix.drawPixel(12,2, Color_y); matrix.drawPixel(13,2, Color_y); matrix.drawPixel(26,2, Color_y); matrix.drawPixel(27,2, Color_y); matrix.drawPixel(29,2, Color_y); matrix.drawPixel(30,2, Color_y); matrix.drawPixel(31,2, Color_y); matrix.drawPixel(1,3, Color_y); matrix.drawPixel(2,3, Color_y); matrix.drawPixel(6,3, Color_y); matrix.drawPixel(7,3, Color_y); matrix.drawPixel(11,3, Color_y); matrix.drawPixel(12,3, Color_y); matrix.drawPixel(27,3, Color_y); matrix.drawPixel(29,3, Color_y); matrix.drawPixel(30,3, Color_y); matrix.drawPixel(0,4, Color_y); matrix.drawPixel(1,4, Color_y); matrix.drawPixel(4,4, Color_y); matrix.drawPixel(7,4, Color_y); matrix.drawPixel(8,4, Color_y); matrix.drawPixel(10,4, Color_y); matrix.drawPixel(11,4, Color_y); matrix.drawPixel(29,4, Color_y); matrix.drawPixel(30,4, Color_y); matrix.drawPixel(3,5, Color_y); matrix.drawPixel(4,5, Color_y); matrix.drawPixel(9,5, Color_y); matrix.drawPixel(10,5, Color_y); matrix.drawPixel(13,5, Color_y); matrix.drawPixel(29,5, Color_y); matrix.drawPixel(30,5, Color_y); matrix.drawPixel(31,5, Color_y); matrix.drawPixel(2,6, Color_y); matrix.drawPixel(3,6, Color_y); matrix.drawPixel(8,6, Color_y); matrix.drawPixel(9,6, Color_y); matrix.drawPixel(14,6, Color_y); matrix.drawPixel(27,6, Color_y); matrix.drawPixel(29,6, Color_y); matrix.drawPixel(30,6, Color_y); matrix.drawPixel(1,7, Color_y); matrix.drawPixel(2,7, Color_y); matrix.drawPixel(3,7, Color_y); matrix.drawPixel(5,7, Color_y); matrix.drawPixel(6,7, Color_y); matrix.drawPixel(7,7, Color_y); matrix.drawPixel(8,7, Color_y); matrix.drawPixel(9,7, Color_y); matrix.drawPixel(10,7, Color_y); matrix.drawPixel(11,7, Color_y); matrix.drawPixel(12,7, Color_y); matrix.drawPixel(13,7, Color_y); matrix.drawPixel(14,7, Color_y); matrix.drawPixel(15,7, Color_y); matrix.drawPixel(26,7, Color_y); matrix.drawPixel(27,7, Color_y); matrix.drawPixel(29,7, Color_y); matrix.drawPixel(30,7, Color_y); matrix.drawPixel(0,8, Color_y); matrix.drawPixel(1,8, Color_y); matrix.drawPixel(2,8, Color_y); matrix.drawPixel(3,8, Color_y); matrix.drawPixel(8,8, Color_y); matrix.drawPixel(9,8, Color_y); matrix.drawPixel(15,8, Color_y); matrix.drawPixel(25,8, Color_y); matrix.drawPixel(26,8, Color_y); matrix.drawPixel(29,8, Color_y); matrix.drawPixel(30,8, Color_y); matrix.drawPixel(31,8, Color_y); matrix.drawPixel(2,9, Color_y); matrix.drawPixel(3,9, Color_y); matrix.drawPixel(7,9, Color_y); matrix.drawPixel(8,9, Color_y); matrix.drawPixel(9,9, Color_y); matrix.drawPixel(10,9, Color_y); matrix.drawPixel(11,9, Color_y); matrix.drawPixel(12,9, Color_y); matrix.drawPixel(13,9, Color_y); matrix.drawPixel(31,9, Color_y); matrix.drawPixel(2,10, Color_y); matrix.drawPixel(3,10, Color_y); matrix.drawPixel(6,10, Color_y); matrix.drawPixel(7,10, Color_y); matrix.drawPixel(12,10, Color_y); matrix.drawPixel(13,10, Color_y); matrix.drawPixel(24,10, Color_y); matrix.drawPixel(25,10, Color_y); matrix.drawPixel(26,10, Color_y); matrix.drawPixel(27,10, Color_y); matrix.drawPixel(28,10, Color_y); matrix.drawPixel(29,10, Color_y); matrix.drawPixel(30,10, Color_y); matrix.drawPixel(31,10, Color_y); matrix.drawPixel(2,11, Color_y); matrix.drawPixel(3,11, Color_y); matrix.drawPixel(5,11, Color_y); matrix.drawPixel(6,11, Color_y); matrix.drawPixel(8,11, Color_y); matrix.drawPixel(12,11, Color_y); matrix.drawPixel(13,11, Color_y); matrix.drawPixel(29,11, Color_y); matrix.drawPixel(31,11, Color_y); matrix.drawPixel(2,12, Color_y); matrix.drawPixel(3,12, Color_y); matrix.drawPixel(9,12, Color_y); matrix.drawPixel(11,12, Color_y); matrix.drawPixel(12,12, Color_y); matrix.drawPixel(28,12, Color_y); matrix.drawPixel(29,12, Color_y); matrix.drawPixel(31,12, Color_y); matrix.drawPixel(2,13, Color_y); matrix.drawPixel(3,13, Color_y); matrix.drawPixel(10,13, Color_y); matrix.drawPixel(11,13, Color_y); matrix.drawPixel(27,13, Color_y); matrix.drawPixel(28,13, Color_y); matrix.drawPixel(31,13, Color_y); matrix.drawPixel(2,14, Color_y); matrix.drawPixel(3,14, Color_y); matrix.drawPixel(8,14, Color_y); matrix.drawPixel(9,14, Color_y); matrix.drawPixel(10,14, Color_y); matrix.drawPixel(11,14, Color_y); matrix.drawPixel(12,14, Color_y); matrix.drawPixel(24,14, Color_y); matrix.drawPixel(25,14, Color_y); matrix.drawPixel(26,14, Color_y); matrix.drawPixel(27,14, Color_y); matrix.drawPixel(31,14, Color_y); matrix.drawPixel(2,15, Color_y); matrix.drawPixel(3,15, Color_y); matrix.drawPixel(5,15, Color_y); matrix.drawPixel(6,15, Color_y); matrix.drawPixel(7,15, Color_y); matrix.drawPixel(8,15, Color_y); matrix.drawPixel(13,15, Color_y); matrix.drawPixel(14,15, Color_y); matrix.drawPixel(15,15, Color_y); matrix.drawPixel(31,15, Color_y); 
}
void kourakuen_r (void){
	matrix.drawPixel(0,0, Color_y); matrix.drawPixel(1,0, Color_y); matrix.drawPixel(0,1, Color_y); matrix.drawPixel(5,1, Color_y); matrix.drawPixel(6,1, Color_y); matrix.drawPixel(17,1, Color_y); matrix.drawPixel(18,1, Color_y); matrix.drawPixel(19,1, Color_y); matrix.drawPixel(20,1, Color_y); matrix.drawPixel(21,1, Color_y); matrix.drawPixel(22,1, Color_y); matrix.drawPixel(23,1, Color_y); matrix.drawPixel(24,1, Color_y); matrix.drawPixel(25,1, Color_y); matrix.drawPixel(26,1, Color_y); matrix.drawPixel(27,1, Color_y); matrix.drawPixel(28,1, Color_y); matrix.drawPixel(29,1, Color_y); matrix.drawPixel(30,1, Color_y); matrix.drawPixel(0,2, Color_y); matrix.drawPixel(1,2, Color_y); matrix.drawPixel(2,2, Color_y); matrix.drawPixel(4,2, Color_y); matrix.drawPixel(5,2, Color_y); matrix.drawPixel(17,2, Color_y); matrix.drawPixel(18,2, Color_y); matrix.drawPixel(23,2, Color_y); matrix.drawPixel(24,2, Color_y); matrix.drawPixel(29,2, Color_y); matrix.drawPixel(30,2, Color_y); matrix.drawPixel(1,3, Color_y); matrix.drawPixel(2,3, Color_y); matrix.drawPixel(4,3, Color_y); matrix.drawPixel(17,3, Color_y); matrix.drawPixel(18,3, Color_y); matrix.drawPixel(21,3, Color_y); matrix.drawPixel(22,3, Color_y); matrix.drawPixel(23,3, Color_y); matrix.drawPixel(24,3, Color_y); matrix.drawPixel(25,3, Color_y); matrix.drawPixel(26,3, Color_y); matrix.drawPixel(29,3, Color_y); matrix.drawPixel(30,3, Color_y); matrix.drawPixel(1,4, Color_y); matrix.drawPixel(2,4, Color_y); matrix.drawPixel(17,4, Color_y); matrix.drawPixel(18,4, Color_y); matrix.drawPixel(23,4, Color_y); matrix.drawPixel(24,4, Color_y); matrix.drawPixel(29,4, Color_y); matrix.drawPixel(30,4, Color_y); matrix.drawPixel(0,5, Color_y); matrix.drawPixel(1,5, Color_y); matrix.drawPixel(2,5, Color_y); matrix.drawPixel(17,5, Color_y); matrix.drawPixel(18,5, Color_y); matrix.drawPixel(20,5, Color_y); matrix.drawPixel(21,5, Color_y); matrix.drawPixel(22,5, Color_y); matrix.drawPixel(23,5, Color_y); matrix.drawPixel(24,5, Color_y); matrix.drawPixel(25,5, Color_y); matrix.drawPixel(26,5, Color_y); matrix.drawPixel(27,5, Color_y); matrix.drawPixel(29,5, Color_y); matrix.drawPixel(30,5, Color_y); matrix.drawPixel(1,6, Color_y); matrix.drawPixel(2,6, Color_y); matrix.drawPixel(4,6, Color_y); matrix.drawPixel(17,6, Color_y); matrix.drawPixel(18,6, Color_y); matrix.drawPixel(29,6, Color_y); matrix.drawPixel(30,6, Color_y); matrix.drawPixel(1,7, Color_y); matrix.drawPixel(2,7, Color_y); matrix.drawPixel(4,7, Color_y); matrix.drawPixel(5,7, Color_y); matrix.drawPixel(17,7, Color_y); matrix.drawPixel(18,7, Color_y); matrix.drawPixel(21,7, Color_y); matrix.drawPixel(22,7, Color_y); matrix.drawPixel(23,7, Color_y); matrix.drawPixel(24,7, Color_y); matrix.drawPixel(25,7, Color_y); matrix.drawPixel(26,7, Color_y); matrix.drawPixel(29,7, Color_y); matrix.drawPixel(30,7, Color_y); matrix.drawPixel(0,8, Color_y); matrix.drawPixel(1,8, Color_y); matrix.drawPixel(2,8, Color_y); matrix.drawPixel(5,8, Color_y); matrix.drawPixel(6,8, Color_y); matrix.drawPixel(17,8, Color_y); matrix.drawPixel(18,8, Color_y); matrix.drawPixel(21,8, Color_y); matrix.drawPixel(26,8, Color_y); matrix.drawPixel(29,8, Color_y); matrix.drawPixel(30,8, Color_y); matrix.drawPixel(0,9, Color_y); matrix.drawPixel(17,9, Color_y); matrix.drawPixel(18,9, Color_y); matrix.drawPixel(21,9, Color_y); matrix.drawPixel(22,9, Color_y); matrix.drawPixel(23,9, Color_y); matrix.drawPixel(24,9, Color_y); matrix.drawPixel(25,9, Color_y); matrix.drawPixel(26,9, Color_y); matrix.drawPixel(29,9, Color_y); matrix.drawPixel(30,9, Color_y); matrix.drawPixel(0,10, Color_y); matrix.drawPixel(1,10, Color_y); matrix.drawPixel(2,10, Color_y); matrix.drawPixel(3,10, Color_y); matrix.drawPixel(4,10, Color_y); matrix.drawPixel(5,10, Color_y); matrix.drawPixel(6,10, Color_y); matrix.drawPixel(7,10, Color_y); matrix.drawPixel(17,10, Color_y); matrix.drawPixel(18,10, Color_y); matrix.drawPixel(22,10, Color_y); matrix.drawPixel(23,10, Color_y); matrix.drawPixel(24,10, Color_y); matrix.drawPixel(27,10, Color_y); matrix.drawPixel(29,10, Color_y); matrix.drawPixel(30,10, Color_y); matrix.drawPixel(0,11, Color_y); matrix.drawPixel(2,11, Color_y); matrix.drawPixel(17,11, Color_y); matrix.drawPixel(18,11, Color_y); matrix.drawPixel(21,11, Color_y); matrix.drawPixel(23,11, Color_y); matrix.drawPixel(24,11, Color_y); matrix.drawPixel(25,11, Color_y); matrix.drawPixel(26,11, Color_y); matrix.drawPixel(29,11, Color_y); matrix.drawPixel(30,11, Color_y); matrix.drawPixel(0,12, Color_y); matrix.drawPixel(2,12, Color_y); matrix.drawPixel(3,12, Color_y); matrix.drawPixel(17,12, Color_y); matrix.drawPixel(18,12, Color_y); matrix.drawPixel(19,12, Color_y); matrix.drawPixel(20,12, Color_y); matrix.drawPixel(23,12, Color_y); matrix.drawPixel(24,12, Color_y); matrix.drawPixel(26,12, Color_y); matrix.drawPixel(27,12, Color_y); matrix.drawPixel(28,12, Color_y); matrix.drawPixel(29,12, Color_y); matrix.drawPixel(30,12, Color_y); matrix.drawPixel(0,13, Color_y); matrix.drawPixel(3,13, Color_y); matrix.drawPixel(4,13, Color_y); matrix.drawPixel(17,13, Color_y); matrix.drawPixel(18,13, Color_y); matrix.drawPixel(23,13, Color_y); matrix.drawPixel(24,13, Color_y); matrix.drawPixel(29,13, Color_y); matrix.drawPixel(30,13, Color_y); matrix.drawPixel(0,14, Color_y); matrix.drawPixel(4,14, Color_y); matrix.drawPixel(5,14, Color_y); matrix.drawPixel(6,14, Color_y); matrix.drawPixel(7,14, Color_y); matrix.drawPixel(17,14, Color_y); matrix.drawPixel(18,14, Color_y); matrix.drawPixel(19,14, Color_y); matrix.drawPixel(20,14, Color_y); matrix.drawPixel(21,14, Color_y); matrix.drawPixel(22,14, Color_y); matrix.drawPixel(23,14, Color_y); matrix.drawPixel(24,14, Color_y); matrix.drawPixel(25,14, Color_y); matrix.drawPixel(26,14, Color_y); matrix.drawPixel(27,14, Color_y); matrix.drawPixel(28,14, Color_y); matrix.drawPixel(29,14, Color_y); matrix.drawPixel(30,14, Color_y); matrix.drawPixel(0,15, Color_y); 
}
void ginza_l (void){
	matrix.drawPixel(12,0, Color_y); matrix.drawPixel(13,0, Color_y); matrix.drawPixel(11,1, Color_y); matrix.drawPixel(12,1, Color_y); matrix.drawPixel(13,1, Color_y); matrix.drawPixel(17,1, Color_y); matrix.drawPixel(18,1, Color_y); matrix.drawPixel(19,1, Color_y); matrix.drawPixel(20,1, Color_y); matrix.drawPixel(21,1, Color_y); matrix.drawPixel(22,1, Color_y); matrix.drawPixel(23,1, Color_y); matrix.drawPixel(10,2, Color_y); matrix.drawPixel(11,2, Color_y); matrix.drawPixel(13,2, Color_y); matrix.drawPixel(14,2, Color_y); matrix.drawPixel(17,2, Color_y); matrix.drawPixel(18,2, Color_y); matrix.drawPixel(23,2, Color_y); matrix.drawPixel(9,3, Color_y); matrix.drawPixel(10,3, Color_y); matrix.drawPixel(14,3, Color_y); matrix.drawPixel(15,3, Color_y); matrix.drawPixel(17,3, Color_y); matrix.drawPixel(18,3, Color_y); matrix.drawPixel(23,3, Color_y); matrix.drawPixel(8,4, Color_y); matrix.drawPixel(9,4, Color_y); matrix.drawPixel(17,4, Color_y); matrix.drawPixel(18,4, Color_y); matrix.drawPixel(19,4, Color_y); matrix.drawPixel(20,4, Color_y); matrix.drawPixel(21,4, Color_y); matrix.drawPixel(22,4, Color_y); matrix.drawPixel(23,4, Color_y); matrix.drawPixel(8,5, Color_y); matrix.drawPixel(9,5, Color_y); matrix.drawPixel(10,5, Color_y); matrix.drawPixel(11,5, Color_y); matrix.drawPixel(12,5, Color_y); matrix.drawPixel(13,5, Color_y); matrix.drawPixel(14,5, Color_y); matrix.drawPixel(15,5, Color_y); matrix.drawPixel(17,5, Color_y); matrix.drawPixel(18,5, Color_y); matrix.drawPixel(23,5, Color_y); matrix.drawPixel(11,6, Color_y); matrix.drawPixel(12,6, Color_y); matrix.drawPixel(17,6, Color_y); matrix.drawPixel(18,6, Color_y); matrix.drawPixel(23,6, Color_y); matrix.drawPixel(11,7, Color_y); matrix.drawPixel(12,7, Color_y); matrix.drawPixel(17,7, Color_y); matrix.drawPixel(18,7, Color_y); matrix.drawPixel(19,7, Color_y); matrix.drawPixel(20,7, Color_y); matrix.drawPixel(21,7, Color_y); matrix.drawPixel(22,7, Color_y); matrix.drawPixel(23,7, Color_y); matrix.drawPixel(8,8, Color_y); matrix.drawPixel(9,8, Color_y); matrix.drawPixel(10,8, Color_y); matrix.drawPixel(11,8, Color_y); matrix.drawPixel(12,8, Color_y); matrix.drawPixel(13,8, Color_y); matrix.drawPixel(14,8, Color_y); matrix.drawPixel(15,8, Color_y); matrix.drawPixel(17,8, Color_y); matrix.drawPixel(18,8, Color_y); matrix.drawPixel(19,8, Color_y); matrix.drawPixel(11,9, Color_y); matrix.drawPixel(12,9, Color_y); matrix.drawPixel(17,9, Color_y); matrix.drawPixel(18,9, Color_y); matrix.drawPixel(19,9, Color_y); matrix.drawPixel(23,9, Color_y); matrix.drawPixel(9,10, Color_y); matrix.drawPixel(11,10, Color_y); matrix.drawPixel(12,10, Color_y); matrix.drawPixel(15,10, Color_y); matrix.drawPixel(17,10, Color_y); matrix.drawPixel(18,10, Color_y); matrix.drawPixel(19,10, Color_y); matrix.drawPixel(20,10, Color_y); matrix.drawPixel(23,10, Color_y); matrix.drawPixel(9,11, Color_y); matrix.drawPixel(11,11, Color_y); matrix.drawPixel(12,11, Color_y); matrix.drawPixel(14,11, Color_y); matrix.drawPixel(15,11, Color_y); matrix.drawPixel(17,11, Color_y); matrix.drawPixel(18,11, Color_y); matrix.drawPixel(20,11, Color_y); matrix.drawPixel(22,11, Color_y); matrix.drawPixel(9,12, Color_y); matrix.drawPixel(11,12, Color_y); matrix.drawPixel(12,12, Color_y); matrix.drawPixel(14,12, Color_y); matrix.drawPixel(17,12, Color_y); matrix.drawPixel(18,12, Color_y); matrix.drawPixel(20,12, Color_y); matrix.drawPixel(21,12, Color_y); matrix.drawPixel(9,13, Color_y); matrix.drawPixel(11,13, Color_y); matrix.drawPixel(12,13, Color_y); matrix.drawPixel(17,13, Color_y); matrix.drawPixel(18,13, Color_y); matrix.drawPixel(21,13, Color_y); matrix.drawPixel(10,14, Color_y); matrix.drawPixel(11,14, Color_y); matrix.drawPixel(12,14, Color_y); matrix.drawPixel(13,14, Color_y); matrix.drawPixel(14,14, Color_y); matrix.drawPixel(17,14, Color_y); matrix.drawPixel(18,14, Color_y); matrix.drawPixel(20,14, Color_y); matrix.drawPixel(21,14, Color_y); matrix.drawPixel(22,14, Color_y); matrix.drawPixel(8,15, Color_y); matrix.drawPixel(9,15, Color_y); matrix.drawPixel(10,15, Color_y); matrix.drawPixel(15,15, Color_y); matrix.drawPixel(16,15, Color_y); matrix.drawPixel(17,15, Color_y); matrix.drawPixel(22,15, Color_y); matrix.drawPixel(23,15, Color_y); 
}
void ginza_r (void){
	matrix.drawPixel(16,0, Color_y); matrix.drawPixel(17,0, Color_y); matrix.drawPixel(16,1, Color_y); matrix.drawPixel(17,1, Color_y); matrix.drawPixel(9,2, Color_y); matrix.drawPixel(10,2, Color_y); matrix.drawPixel(11,2, Color_y); matrix.drawPixel(12,2, Color_y); matrix.drawPixel(13,2, Color_y); matrix.drawPixel(14,2, Color_y); matrix.drawPixel(15,2, Color_y); matrix.drawPixel(16,2, Color_y); matrix.drawPixel(17,2, Color_y); matrix.drawPixel(18,2, Color_y); matrix.drawPixel(19,2, Color_y); matrix.drawPixel(20,2, Color_y); matrix.drawPixel(21,2, Color_y); matrix.drawPixel(22,2, Color_y); matrix.drawPixel(9,3, Color_y); matrix.drawPixel(10,3, Color_y); matrix.drawPixel(9,4, Color_y); matrix.drawPixel(10,4, Color_y); matrix.drawPixel(13,4, Color_y); matrix.drawPixel(16,4, Color_y); matrix.drawPixel(17,4, Color_y); matrix.drawPixel(20,4, Color_y); matrix.drawPixel(9,5, Color_y); matrix.drawPixel(10,5, Color_y); matrix.drawPixel(13,5, Color_y); matrix.drawPixel(16,5, Color_y); matrix.drawPixel(17,5, Color_y); matrix.drawPixel(20,5, Color_y); matrix.drawPixel(9,6, Color_y); matrix.drawPixel(10,6, Color_y); matrix.drawPixel(13,6, Color_y); matrix.drawPixel(16,6, Color_y); matrix.drawPixel(17,6, Color_y); matrix.drawPixel(20,6, Color_y); matrix.drawPixel(9,7, Color_y); matrix.drawPixel(10,7, Color_y); matrix.drawPixel(13,7, Color_y); matrix.drawPixel(16,7, Color_y); matrix.drawPixel(17,7, Color_y); matrix.drawPixel(20,7, Color_y); matrix.drawPixel(9,8, Color_y); matrix.drawPixel(10,8, Color_y); matrix.drawPixel(12,8, Color_y); matrix.drawPixel(14,8, Color_y); matrix.drawPixel(16,8, Color_y); matrix.drawPixel(17,8, Color_y); matrix.drawPixel(19,8, Color_y); matrix.drawPixel(21,8, Color_y); matrix.drawPixel(9,9, Color_y); matrix.drawPixel(10,9, Color_y); matrix.drawPixel(12,9, Color_y); matrix.drawPixel(14,9, Color_y); matrix.drawPixel(16,9, Color_y); matrix.drawPixel(17,9, Color_y); matrix.drawPixel(19,9, Color_y); matrix.drawPixel(21,9, Color_y); matrix.drawPixel(8,10, Color_y); matrix.drawPixel(9,10, Color_y); matrix.drawPixel(10,10, Color_y); matrix.drawPixel(11,10, Color_y); matrix.drawPixel(15,10, Color_y); matrix.drawPixel(16,10, Color_y); matrix.drawPixel(17,10, Color_y); matrix.drawPixel(18,10, Color_y); matrix.drawPixel(22,10, Color_y); matrix.drawPixel(8,11, Color_y); matrix.drawPixel(9,11, Color_y); matrix.drawPixel(16,11, Color_y); matrix.drawPixel(17,11, Color_y); matrix.drawPixel(8,12, Color_y); matrix.drawPixel(12,12, Color_y); matrix.drawPixel(13,12, Color_y); matrix.drawPixel(14,12, Color_y); matrix.drawPixel(15,12, Color_y); matrix.drawPixel(16,12, Color_y); matrix.drawPixel(17,12, Color_y); matrix.drawPixel(18,12, Color_y); matrix.drawPixel(19,12, Color_y); matrix.drawPixel(20,12, Color_y); matrix.drawPixel(21,12, Color_y); matrix.drawPixel(7,13, Color_y); matrix.drawPixel(8,13, Color_y); matrix.drawPixel(16,13, Color_y); matrix.drawPixel(17,13, Color_y); matrix.drawPixel(7,14, Color_y); matrix.drawPixel(16,14, Color_y); matrix.drawPixel(17,14, Color_y); matrix.drawPixel(7,15, Color_y); matrix.drawPixel(11,15, Color_y); matrix.drawPixel(12,15, Color_y); matrix.drawPixel(13,15, Color_y); matrix.drawPixel(14,15, Color_y); matrix.drawPixel(15,15, Color_y); matrix.drawPixel(16,15, Color_y); matrix.drawPixel(17,15, Color_y); matrix.drawPixel(18,15, Color_y); matrix.drawPixel(19,15, Color_y); matrix.drawPixel(20,15, Color_y); matrix.drawPixel(21,15, Color_y); matrix.drawPixel(22,15, Color_y); 
}
void yotsuyasanchome_l (void){
	matrix.drawPixel(17,0, Color_y); matrix.drawPixel(18,0, Color_y); matrix.drawPixel(21,0, Color_y); matrix.drawPixel(22,0, Color_y); matrix.drawPixel(16,1, Color_y); matrix.drawPixel(17,1, Color_y); matrix.drawPixel(22,1, Color_y); matrix.drawPixel(23,1, Color_y); matrix.drawPixel(28,1, Color_y); matrix.drawPixel(29,1, Color_y); matrix.drawPixel(30,1, Color_y); matrix.drawPixel(31,1, Color_y); matrix.drawPixel(1,2, Color_y); matrix.drawPixel(2,2, Color_y); matrix.drawPixel(3,2, Color_y); matrix.drawPixel(4,2, Color_y); matrix.drawPixel(5,2, Color_y); matrix.drawPixel(6,2, Color_y); matrix.drawPixel(7,2, Color_y); matrix.drawPixel(8,2, Color_y); matrix.drawPixel(9,2, Color_y); matrix.drawPixel(10,2, Color_y); matrix.drawPixel(11,2, Color_y); matrix.drawPixel(12,2, Color_y); matrix.drawPixel(15,2, Color_y); matrix.drawPixel(16,2, Color_y); matrix.drawPixel(19,2, Color_y); matrix.drawPixel(20,2, Color_y); matrix.drawPixel(23,2, Color_y); matrix.drawPixel(24,2, Color_y); matrix.drawPixel(1,3, Color_y); matrix.drawPixel(2,3, Color_y); matrix.drawPixel(4,3, Color_y); matrix.drawPixel(5,3, Color_y); matrix.drawPixel(8,3, Color_y); matrix.drawPixel(9,3, Color_y); matrix.drawPixel(11,3, Color_y); matrix.drawPixel(12,3, Color_y); matrix.drawPixel(14,3, Color_y); matrix.drawPixel(15,3, Color_y); matrix.drawPixel(18,3, Color_y); matrix.drawPixel(19,3, Color_y); matrix.drawPixel(20,3, Color_y); matrix.drawPixel(21,3, Color_y); matrix.drawPixel(24,3, Color_y); matrix.drawPixel(25,3, Color_y); matrix.drawPixel(1,4, Color_y); matrix.drawPixel(2,4, Color_y); matrix.drawPixel(4,4, Color_y); matrix.drawPixel(5,4, Color_y); matrix.drawPixel(8,4, Color_y); matrix.drawPixel(9,4, Color_y); matrix.drawPixel(11,4, Color_y); matrix.drawPixel(12,4, Color_y); matrix.drawPixel(17,4, Color_y); matrix.drawPixel(18,4, Color_y); matrix.drawPixel(21,4, Color_y); matrix.drawPixel(22,4, Color_y); matrix.drawPixel(1,5, Color_y); matrix.drawPixel(2,5, Color_y); matrix.drawPixel(4,5, Color_y); matrix.drawPixel(5,5, Color_y); matrix.drawPixel(8,5, Color_y); matrix.drawPixel(9,5, Color_y); matrix.drawPixel(11,5, Color_y); matrix.drawPixel(12,5, Color_y); matrix.drawPixel(16,5, Color_y); matrix.drawPixel(17,5, Color_y); matrix.drawPixel(22,5, Color_y); matrix.drawPixel(23,5, Color_y); matrix.drawPixel(1,6, Color_y); matrix.drawPixel(2,6, Color_y); matrix.drawPixel(4,6, Color_y); matrix.drawPixel(5,6, Color_y); matrix.drawPixel(8,6, Color_y); matrix.drawPixel(9,6, Color_y); matrix.drawPixel(11,6, Color_y); matrix.drawPixel(12,6, Color_y); matrix.drawPixel(15,6, Color_y); matrix.drawPixel(16,6, Color_y); matrix.drawPixel(23,6, Color_y); matrix.drawPixel(24,6, Color_y); matrix.drawPixel(1,7, Color_y); matrix.drawPixel(2,7, Color_y); matrix.drawPixel(4,7, Color_y); matrix.drawPixel(5,7, Color_y); matrix.drawPixel(8,7, Color_y); matrix.drawPixel(9,7, Color_y); matrix.drawPixel(11,7, Color_y); matrix.drawPixel(12,7, Color_y); matrix.drawPixel(14,7, Color_y); matrix.drawPixel(15,7, Color_y); matrix.drawPixel(24,7, Color_y); matrix.drawPixel(25,7, Color_y); matrix.drawPixel(29,7, Color_y); matrix.drawPixel(30,7, Color_y); matrix.drawPixel(31,7, Color_y); matrix.drawPixel(1,8, Color_y); matrix.drawPixel(2,8, Color_y); matrix.drawPixel(4,8, Color_y); matrix.drawPixel(5,8, Color_y); matrix.drawPixel(8,8, Color_y); matrix.drawPixel(9,8, Color_y); matrix.drawPixel(11,8, Color_y); matrix.drawPixel(12,8, Color_y); matrix.drawPixel(14,8, Color_y); matrix.drawPixel(25,8, Color_y); matrix.drawPixel(1,9, Color_y); matrix.drawPixel(2,9, Color_y); matrix.drawPixel(3,9, Color_y); matrix.drawPixel(4,9, Color_y); matrix.drawPixel(8,9, Color_y); matrix.drawPixel(9,9, Color_y); matrix.drawPixel(10,9, Color_y); matrix.drawPixel(11,9, Color_y); matrix.drawPixel(12,9, Color_y); matrix.drawPixel(15,9, Color_y); matrix.drawPixel(16,9, Color_y); matrix.drawPixel(17,9, Color_y); matrix.drawPixel(18,9, Color_y); matrix.drawPixel(19,9, Color_y); matrix.drawPixel(20,9, Color_y); matrix.drawPixel(21,9, Color_y); matrix.drawPixel(22,9, Color_y); matrix.drawPixel(23,9, Color_y); matrix.drawPixel(24,9, Color_y); matrix.drawPixel(1,10, Color_y); matrix.drawPixel(2,10, Color_y); matrix.drawPixel(11,10, Color_y); matrix.drawPixel(12,10, Color_y); matrix.drawPixel(15,10, Color_y); matrix.drawPixel(16,10, Color_y); matrix.drawPixel(23,10, Color_y); matrix.drawPixel(24,10, Color_y); matrix.drawPixel(1,11, Color_y); matrix.drawPixel(2,11, Color_y); matrix.drawPixel(11,11, Color_y); matrix.drawPixel(12,11, Color_y); matrix.drawPixel(15,11, Color_y); matrix.drawPixel(16,11, Color_y); matrix.drawPixel(23,11, Color_y); matrix.drawPixel(24,11, Color_y); matrix.drawPixel(1,12, Color_y); matrix.drawPixel(2,12, Color_y); matrix.drawPixel(11,12, Color_y); matrix.drawPixel(12,12, Color_y); matrix.drawPixel(15,12, Color_y); matrix.drawPixel(16,12, Color_y); matrix.drawPixel(23,12, Color_y); matrix.drawPixel(24,12, Color_y); matrix.drawPixel(1,13, Color_y); matrix.drawPixel(2,13, Color_y); matrix.drawPixel(11,13, Color_y); matrix.drawPixel(12,13, Color_y); matrix.drawPixel(15,13, Color_y); matrix.drawPixel(16,13, Color_y); matrix.drawPixel(23,13, Color_y); matrix.drawPixel(24,13, Color_y); matrix.drawPixel(1,14, Color_y); matrix.drawPixel(2,14, Color_y); matrix.drawPixel(3,14, Color_y); matrix.drawPixel(4,14, Color_y); matrix.drawPixel(5,14, Color_y); matrix.drawPixel(6,14, Color_y); matrix.drawPixel(7,14, Color_y); matrix.drawPixel(8,14, Color_y); matrix.drawPixel(9,14, Color_y); matrix.drawPixel(10,14, Color_y); matrix.drawPixel(11,14, Color_y); matrix.drawPixel(12,14, Color_y); matrix.drawPixel(15,14, Color_y); matrix.drawPixel(16,14, Color_y); matrix.drawPixel(23,14, Color_y); matrix.drawPixel(24,14, Color_y); matrix.drawPixel(27,14, Color_y); matrix.drawPixel(28,14, Color_y); matrix.drawPixel(29,14, Color_y); matrix.drawPixel(30,14, Color_y); matrix.drawPixel(31,14, Color_y); matrix.drawPixel(15,15, Color_y); matrix.drawPixel(16,15, Color_y); matrix.drawPixel(17,15, Color_y); matrix.drawPixel(18,15, Color_y); matrix.drawPixel(19,15, Color_y); matrix.drawPixel(20,15, Color_y); matrix.drawPixel(21,15, Color_y); matrix.drawPixel(22,15, Color_y); matrix.drawPixel(23,15, Color_y); matrix.drawPixel(24,15, Color_y); 
}
void yotsuyasanchome_r (void){
	matrix.drawPixel(0,1, Color_y); matrix.drawPixel(1,1, Color_y); matrix.drawPixel(2,1, Color_y); matrix.drawPixel(3,1, Color_y); matrix.drawPixel(4,1, Color_y); matrix.drawPixel(5,1, Color_y); matrix.drawPixel(8,1, Color_y); matrix.drawPixel(9,1, Color_y); matrix.drawPixel(10,1, Color_y); matrix.drawPixel(11,1, Color_y); matrix.drawPixel(12,1, Color_y); matrix.drawPixel(13,1, Color_y); matrix.drawPixel(14,1, Color_y); matrix.drawPixel(15,1, Color_y); matrix.drawPixel(16,1, Color_y); matrix.drawPixel(17,1, Color_y); matrix.drawPixel(18,1, Color_y); matrix.drawPixel(19,1, Color_y); matrix.drawPixel(22,1, Color_y); matrix.drawPixel(23,1, Color_y); matrix.drawPixel(24,1, Color_y); matrix.drawPixel(25,1, Color_y); matrix.drawPixel(26,1, Color_y); matrix.drawPixel(27,1, Color_y); matrix.drawPixel(28,1, Color_y); matrix.drawPixel(29,1, Color_y); matrix.drawPixel(30,1, Color_y); matrix.drawPixel(31,1, Color_y); matrix.drawPixel(13,2, Color_y); matrix.drawPixel(14,2, Color_y); matrix.drawPixel(22,2, Color_y); matrix.drawPixel(23,2, Color_y); matrix.drawPixel(30,2, Color_y); matrix.drawPixel(31,2, Color_y); matrix.drawPixel(13,3, Color_y); matrix.drawPixel(14,3, Color_y); matrix.drawPixel(22,3, Color_y); matrix.drawPixel(23,3, Color_y); matrix.drawPixel(30,3, Color_y); matrix.drawPixel(31,3, Color_y); matrix.drawPixel(13,4, Color_y); matrix.drawPixel(14,4, Color_y); matrix.drawPixel(22,4, Color_y); matrix.drawPixel(23,4, Color_y); matrix.drawPixel(30,4, Color_y); matrix.drawPixel(31,4, Color_y); matrix.drawPixel(13,5, Color_y); matrix.drawPixel(14,5, Color_y); matrix.drawPixel(22,5, Color_y); matrix.drawPixel(23,5, Color_y); matrix.drawPixel(24,5, Color_y); matrix.drawPixel(25,5, Color_y); matrix.drawPixel(26,5, Color_y); matrix.drawPixel(27,5, Color_y); matrix.drawPixel(28,5, Color_y); matrix.drawPixel(29,5, Color_y); matrix.drawPixel(30,5, Color_y); matrix.drawPixel(31,5, Color_y); matrix.drawPixel(13,6, Color_y); matrix.drawPixel(14,6, Color_y); matrix.drawPixel(22,6, Color_y); matrix.drawPixel(23,6, Color_y); matrix.drawPixel(30,6, Color_y); matrix.drawPixel(31,6, Color_y); matrix.drawPixel(0,7, Color_y); matrix.drawPixel(1,7, Color_y); matrix.drawPixel(2,7, Color_y); matrix.drawPixel(3,7, Color_y); matrix.drawPixel(4,7, Color_y); matrix.drawPixel(13,7, Color_y); matrix.drawPixel(14,7, Color_y); matrix.drawPixel(22,7, Color_y); matrix.drawPixel(23,7, Color_y); matrix.drawPixel(30,7, Color_y); matrix.drawPixel(31,7, Color_y); matrix.drawPixel(13,8, Color_y); matrix.drawPixel(14,8, Color_y); matrix.drawPixel(22,8, Color_y); matrix.drawPixel(23,8, Color_y); matrix.drawPixel(30,8, Color_y); matrix.drawPixel(31,8, Color_y); matrix.drawPixel(13,9, Color_y); matrix.drawPixel(14,9, Color_y); matrix.drawPixel(22,9, Color_y); matrix.drawPixel(23,9, Color_y); matrix.drawPixel(24,9, Color_y); matrix.drawPixel(25,9, Color_y); matrix.drawPixel(26,9, Color_y); matrix.drawPixel(27,9, Color_y); matrix.drawPixel(28,9, Color_y); matrix.drawPixel(29,9, Color_y); matrix.drawPixel(30,9, Color_y); matrix.drawPixel(31,9, Color_y); matrix.drawPixel(13,10, Color_y); matrix.drawPixel(14,10, Color_y); matrix.drawPixel(22,10, Color_y); matrix.drawPixel(23,10, Color_y); matrix.drawPixel(30,10, Color_y); matrix.drawPixel(31,10, Color_y); matrix.drawPixel(13,11, Color_y); matrix.drawPixel(14,11, Color_y); matrix.drawPixel(22,11, Color_y); matrix.drawPixel(23,11, Color_y); matrix.drawPixel(30,11, Color_y); matrix.drawPixel(31,11, Color_y); matrix.drawPixel(13,12, Color_y); matrix.drawPixel(14,12, Color_y); matrix.drawPixel(22,12, Color_y); matrix.drawPixel(23,12, Color_y); matrix.drawPixel(30,12, Color_y); matrix.drawPixel(31,12, Color_y); matrix.drawPixel(13,13, Color_y); matrix.drawPixel(14,13, Color_y); matrix.drawPixel(22,13, Color_y); matrix.drawPixel(23,13, Color_y); matrix.drawPixel(30,13, Color_y); matrix.drawPixel(31,13, Color_y); matrix.drawPixel(0,14, Color_y); matrix.drawPixel(1,14, Color_y); matrix.drawPixel(2,14, Color_y); matrix.drawPixel(3,14, Color_y); matrix.drawPixel(4,14, Color_y); matrix.drawPixel(5,14, Color_y); matrix.drawPixel(6,14, Color_y); matrix.drawPixel(13,14, Color_y); matrix.drawPixel(14,14, Color_y); matrix.drawPixel(22,14, Color_y); matrix.drawPixel(23,14, Color_y); matrix.drawPixel(30,14, Color_y); matrix.drawPixel(31,14, Color_y); matrix.drawPixel(11,15, Color_y); matrix.drawPixel(12,15, Color_y); matrix.drawPixel(13,15, Color_y); matrix.drawPixel(22,15, Color_y); matrix.drawPixel(23,15, Color_y); matrix.drawPixel(24,15, Color_y); matrix.drawPixel(25,15, Color_y); matrix.drawPixel(26,15, Color_y); matrix.drawPixel(27,15, Color_y); matrix.drawPixel(28,15, Color_y); matrix.drawPixel(29,15, Color_y); matrix.drawPixel(30,15, Color_y); matrix.drawPixel(31,15, Color_y); 
}
void ochanomizu_l (void){
	matrix.drawPixel(2,0, Color_y); matrix.drawPixel(5,0, Color_y); matrix.drawPixel(20,0, Color_y); matrix.drawPixel(21,0, Color_y); matrix.drawPixel(26,0, Color_y); matrix.drawPixel(27,0, Color_y); matrix.drawPixel(2,1, Color_y); matrix.drawPixel(5,1, Color_y); matrix.drawPixel(6,1, Color_y); matrix.drawPixel(7,1, Color_y); matrix.drawPixel(8,1, Color_y); matrix.drawPixel(9,1, Color_y); matrix.drawPixel(11,1, Color_y); matrix.drawPixel(12,1, Color_y); matrix.drawPixel(13,1, Color_y); matrix.drawPixel(14,1, Color_y); matrix.drawPixel(20,1, Color_y); matrix.drawPixel(21,1, Color_y); matrix.drawPixel(26,1, Color_y); matrix.drawPixel(27,1, Color_y); matrix.drawPixel(2,2, Color_y); matrix.drawPixel(4,2, Color_y); matrix.drawPixel(6,2, Color_y); matrix.drawPixel(7,2, Color_y); matrix.drawPixel(11,2, Color_y); matrix.drawPixel(12,2, Color_y); matrix.drawPixel(14,2, Color_y); matrix.drawPixel(17,2, Color_y); matrix.drawPixel(18,2, Color_y); matrix.drawPixel(19,2, Color_y); matrix.drawPixel(20,2, Color_y); matrix.drawPixel(21,2, Color_y); matrix.drawPixel(22,2, Color_y); matrix.drawPixel(23,2, Color_y); matrix.drawPixel(24,2, Color_y); matrix.drawPixel(25,2, Color_y); matrix.drawPixel(26,2, Color_y); matrix.drawPixel(27,2, Color_y); matrix.drawPixel(28,2, Color_y); matrix.drawPixel(29,2, Color_y); matrix.drawPixel(30,2, Color_y); matrix.drawPixel(1,3, Color_y); matrix.drawPixel(2,3, Color_y); matrix.drawPixel(6,3, Color_y); matrix.drawPixel(7,3, Color_y); matrix.drawPixel(11,3, Color_y); matrix.drawPixel(12,3, Color_y); matrix.drawPixel(14,3, Color_y); matrix.drawPixel(20,3, Color_y); matrix.drawPixel(21,3, Color_y); matrix.drawPixel(26,3, Color_y); matrix.drawPixel(27,3, Color_y); matrix.drawPixel(0,4, Color_y); matrix.drawPixel(1,4, Color_y); matrix.drawPixel(3,4, Color_y); matrix.drawPixel(4,4, Color_y); matrix.drawPixel(5,4, Color_y); matrix.drawPixel(6,4, Color_y); matrix.drawPixel(7,4, Color_y); matrix.drawPixel(8,4, Color_y); matrix.drawPixel(9,4, Color_y); matrix.drawPixel(11,4, Color_y); matrix.drawPixel(12,4, Color_y); matrix.drawPixel(14,4, Color_y); matrix.drawPixel(23,4, Color_y); matrix.drawPixel(24,4, Color_y); matrix.drawPixel(3,5, Color_y); matrix.drawPixel(6,5, Color_y); matrix.drawPixel(7,5, Color_y); matrix.drawPixel(11,5, Color_y); matrix.drawPixel(12,5, Color_y); matrix.drawPixel(14,5, Color_y); matrix.drawPixel(22,5, Color_y); matrix.drawPixel(23,5, Color_y); matrix.drawPixel(24,5, Color_y); matrix.drawPixel(25,5, Color_y); matrix.drawPixel(2,6, Color_y); matrix.drawPixel(3,6, Color_y); matrix.drawPixel(6,6, Color_y); matrix.drawPixel(7,6, Color_y); matrix.drawPixel(11,6, Color_y); matrix.drawPixel(12,6, Color_y); matrix.drawPixel(14,6, Color_y); matrix.drawPixel(21,6, Color_y); matrix.drawPixel(22,6, Color_y); matrix.drawPixel(25,6, Color_y); matrix.drawPixel(26,6, Color_y); matrix.drawPixel(0,7, Color_y); matrix.drawPixel(1,7, Color_y); matrix.drawPixel(2,7, Color_y); matrix.drawPixel(6,7, Color_y); matrix.drawPixel(7,7, Color_y); matrix.drawPixel(11,7, Color_y); matrix.drawPixel(12,7, Color_y); matrix.drawPixel(14,7, Color_y); matrix.drawPixel(20,7, Color_y); matrix.drawPixel(21,7, Color_y); matrix.drawPixel(26,7, Color_y); matrix.drawPixel(27,7, Color_y); matrix.drawPixel(1,8, Color_y); matrix.drawPixel(2,8, Color_y); matrix.drawPixel(6,8, Color_y); matrix.drawPixel(7,8, Color_y); matrix.drawPixel(8,8, Color_y); matrix.drawPixel(9,8, Color_y); matrix.drawPixel(11,8, Color_y); matrix.drawPixel(12,8, Color_y); matrix.drawPixel(14,8, Color_y); matrix.drawPixel(19,8, Color_y); matrix.drawPixel(20,8, Color_y); matrix.drawPixel(23,8, Color_y); matrix.drawPixel(24,8, Color_y); matrix.drawPixel(27,8, Color_y); matrix.drawPixel(28,8, Color_y); matrix.drawPixel(1,9, Color_y); matrix.drawPixel(2,9, Color_y); matrix.drawPixel(6,9, Color_y); matrix.drawPixel(7,9, Color_y); matrix.drawPixel(11,9, Color_y); matrix.drawPixel(12,9, Color_y); matrix.drawPixel(14,9, Color_y); matrix.drawPixel(18,9, Color_y); matrix.drawPixel(19,9, Color_y); matrix.drawPixel(20,9, Color_y); matrix.drawPixel(21,9, Color_y); matrix.drawPixel(22,9, Color_y); matrix.drawPixel(23,9, Color_y); matrix.drawPixel(24,9, Color_y); matrix.drawPixel(25,9, Color_y); matrix.drawPixel(26,9, Color_y); matrix.drawPixel(27,9, Color_y); matrix.drawPixel(28,9, Color_y); matrix.drawPixel(29,9, Color_y); matrix.drawPixel(1,10, Color_y); matrix.drawPixel(2,10, Color_y); matrix.drawPixel(4,10, Color_y); matrix.drawPixel(6,10, Color_y); matrix.drawPixel(7,10, Color_y); matrix.drawPixel(11,10, Color_y); matrix.drawPixel(12,10, Color_y); matrix.drawPixel(14,10, Color_y); matrix.drawPixel(17,10, Color_y); matrix.drawPixel(18,10, Color_y); matrix.drawPixel(23,10, Color_y); matrix.drawPixel(24,10, Color_y); matrix.drawPixel(29,10, Color_y); matrix.drawPixel(30,10, Color_y); matrix.drawPixel(1,11, Color_y); matrix.drawPixel(2,11, Color_y); matrix.drawPixel(4,11, Color_y); matrix.drawPixel(6,11, Color_y); matrix.drawPixel(7,11, Color_y); matrix.drawPixel(11,11, Color_y); matrix.drawPixel(12,11, Color_y); matrix.drawPixel(14,11, Color_y); matrix.drawPixel(22,11, Color_y); matrix.drawPixel(23,11, Color_y); matrix.drawPixel(24,11, Color_y); matrix.drawPixel(25,11, Color_y); matrix.drawPixel(1,12, Color_y); matrix.drawPixel(2,12, Color_y); matrix.drawPixel(4,12, Color_y); matrix.drawPixel(6,12, Color_y); matrix.drawPixel(7,12, Color_y); matrix.drawPixel(11,12, Color_y); matrix.drawPixel(12,12, Color_y); matrix.drawPixel(13,12, Color_y); matrix.drawPixel(21,12, Color_y); matrix.drawPixel(22,12, Color_y); matrix.drawPixel(23,12, Color_y); matrix.drawPixel(24,12, Color_y); matrix.drawPixel(25,12, Color_y); matrix.drawPixel(26,12, Color_y); matrix.drawPixel(1,13, Color_y); matrix.drawPixel(2,13, Color_y); matrix.drawPixel(4,13, Color_y); matrix.drawPixel(6,13, Color_y); matrix.drawPixel(7,13, Color_y); matrix.drawPixel(8,13, Color_y); matrix.drawPixel(9,13, Color_y); matrix.drawPixel(11,13, Color_y); matrix.drawPixel(12,13, Color_y); matrix.drawPixel(20,13, Color_y); matrix.drawPixel(21,13, Color_y); matrix.drawPixel(23,13, Color_y); matrix.drawPixel(24,13, Color_y); matrix.drawPixel(26,13, Color_y); matrix.drawPixel(27,13, Color_y); matrix.drawPixel(28,13, Color_y); matrix.drawPixel(1,14, Color_y); matrix.drawPixel(2,14, Color_y); matrix.drawPixel(4,14, Color_y); matrix.drawPixel(5,14, Color_y); matrix.drawPixel(6,14, Color_y); matrix.drawPixel(11,14, Color_y); matrix.drawPixel(12,14, Color_y); matrix.drawPixel(19,14, Color_y); matrix.drawPixel(20,14, Color_y); matrix.drawPixel(23,14, Color_y); matrix.drawPixel(24,14, Color_y); matrix.drawPixel(27,14, Color_y); matrix.drawPixel(28,14, Color_y); matrix.drawPixel(1,15, Color_y); matrix.drawPixel(2,15, Color_y); matrix.drawPixel(11,15, Color_y); matrix.drawPixel(12,15, Color_y); matrix.drawPixel(23,15, Color_y); matrix.drawPixel(24,15, Color_y); 
}
void ochanomizu_r (void){
	matrix.drawPixel(23,0, Color_y); matrix.drawPixel(24,0, Color_y); matrix.drawPixel(23,1, Color_y); matrix.drawPixel(24,1, Color_y); matrix.drawPixel(23,2, Color_y); matrix.drawPixel(24,2, Color_y); matrix.drawPixel(11,3, Color_y); matrix.drawPixel(12,3, Color_y); matrix.drawPixel(23,3, Color_y); matrix.drawPixel(24,3, Color_y); matrix.drawPixel(28,3, Color_y); matrix.drawPixel(29,3, Color_y); matrix.drawPixel(11,4, Color_y); matrix.drawPixel(12,4, Color_y); matrix.drawPixel(18,4, Color_y); matrix.drawPixel(19,4, Color_y); matrix.drawPixel(20,4, Color_y); matrix.drawPixel(21,4, Color_y); matrix.drawPixel(22,4, Color_y); matrix.drawPixel(23,4, Color_y); matrix.drawPixel(24,4, Color_y); matrix.drawPixel(27,4, Color_y); matrix.drawPixel(28,4, Color_y); matrix.drawPixel(11,5, Color_y); matrix.drawPixel(12,5, Color_y); matrix.drawPixel(22,5, Color_y); matrix.drawPixel(23,5, Color_y); matrix.drawPixel(24,5, Color_y); matrix.drawPixel(25,5, Color_y); matrix.drawPixel(26,5, Color_y); matrix.drawPixel(27,5, Color_y); matrix.drawPixel(10,6, Color_y); matrix.drawPixel(11,6, Color_y); matrix.drawPixel(22,6, Color_y); matrix.drawPixel(23,6, Color_y); matrix.drawPixel(24,6, Color_y); matrix.drawPixel(25,6, Color_y); matrix.drawPixel(10,7, Color_y); matrix.drawPixel(11,7, Color_y); matrix.drawPixel(21,7, Color_y); matrix.drawPixel(22,7, Color_y); matrix.drawPixel(23,7, Color_y); matrix.drawPixel(24,7, Color_y); matrix.drawPixel(25,7, Color_y); matrix.drawPixel(26,7, Color_y); matrix.drawPixel(9,8, Color_y); matrix.drawPixel(10,8, Color_y); matrix.drawPixel(21,8, Color_y); matrix.drawPixel(23,8, Color_y); matrix.drawPixel(24,8, Color_y); matrix.drawPixel(26,8, Color_y); matrix.drawPixel(9,9, Color_y); matrix.drawPixel(10,9, Color_y); matrix.drawPixel(20,9, Color_y); matrix.drawPixel(21,9, Color_y); matrix.drawPixel(23,9, Color_y); matrix.drawPixel(24,9, Color_y); matrix.drawPixel(26,9, Color_y); matrix.drawPixel(27,9, Color_y); matrix.drawPixel(8,10, Color_y); matrix.drawPixel(9,10, Color_y); matrix.drawPixel(20,10, Color_y); matrix.drawPixel(23,10, Color_y); matrix.drawPixel(24,10, Color_y); matrix.drawPixel(27,10, Color_y); matrix.drawPixel(7,11, Color_y); matrix.drawPixel(8,11, Color_y); matrix.drawPixel(9,11, Color_y); matrix.drawPixel(19,11, Color_y); matrix.drawPixel(20,11, Color_y); matrix.drawPixel(23,11, Color_y); matrix.drawPixel(24,11, Color_y); matrix.drawPixel(27,11, Color_y); matrix.drawPixel(28,11, Color_y); matrix.drawPixel(7,12, Color_y); matrix.drawPixel(8,12, Color_y); matrix.drawPixel(17,12, Color_y); matrix.drawPixel(18,12, Color_y); matrix.drawPixel(19,12, Color_y); matrix.drawPixel(23,12, Color_y); matrix.drawPixel(24,12, Color_y); matrix.drawPixel(28,12, Color_y); matrix.drawPixel(6,13, Color_y); matrix.drawPixel(7,13, Color_y); matrix.drawPixel(17,13, Color_y); matrix.drawPixel(18,13, Color_y); matrix.drawPixel(23,13, Color_y); matrix.drawPixel(24,13, Color_y); matrix.drawPixel(28,13, Color_y); matrix.drawPixel(29,13, Color_y); matrix.drawPixel(3,14, Color_y); matrix.drawPixel(4,14, Color_y); matrix.drawPixel(5,14, Color_y); matrix.drawPixel(6,14, Color_y); matrix.drawPixel(23,14, Color_y); matrix.drawPixel(24,14, Color_y); matrix.drawPixel(29,14, Color_y); matrix.drawPixel(30,14, Color_y); matrix.drawPixel(31,14, Color_y); matrix.drawPixel(21,15, Color_y); matrix.drawPixel(22,15, Color_y); matrix.drawPixel(23,15, Color_y); 
}
void shinjukusanchome_l (void){
	matrix.drawPixel(2,0, Color_y); matrix.drawPixel(8,0, Color_y); matrix.drawPixel(18,0, Color_y); matrix.drawPixel(2,1, Color_y); matrix.drawPixel(7,1, Color_y); matrix.drawPixel(18,1, Color_y); matrix.drawPixel(28,1, Color_y); matrix.drawPixel(29,1, Color_y); matrix.drawPixel(30,1, Color_y); matrix.drawPixel(31,1, Color_y); matrix.drawPixel(0,2, Color_y); matrix.drawPixel(1,2, Color_y); matrix.drawPixel(2,2, Color_y); matrix.drawPixel(3,2, Color_y); matrix.drawPixel(4,2, Color_y); matrix.drawPixel(6,2, Color_y); matrix.drawPixel(13,2, Color_y); matrix.drawPixel(14,2, Color_y); matrix.drawPixel(15,2, Color_y); matrix.drawPixel(16,2, Color_y); matrix.drawPixel(17,2, Color_y); matrix.drawPixel(18,2, Color_y); matrix.drawPixel(19,2, Color_y); matrix.drawPixel(20,2, Color_y); matrix.drawPixel(21,2, Color_y); matrix.drawPixel(22,2, Color_y); matrix.drawPixel(23,2, Color_y); matrix.drawPixel(24,2, Color_y); matrix.drawPixel(1,3, Color_y); matrix.drawPixel(3,3, Color_y); matrix.drawPixel(6,3, Color_y); matrix.drawPixel(13,3, Color_y); matrix.drawPixel(24,3, Color_y); matrix.drawPixel(1,4, Color_y); matrix.drawPixel(3,4, Color_y); matrix.drawPixel(6,4, Color_y); matrix.drawPixel(7,4, Color_y); matrix.drawPixel(8,4, Color_y); matrix.drawPixel(9,4, Color_y); matrix.drawPixel(10,4, Color_y); matrix.drawPixel(11,4, Color_y); matrix.drawPixel(16,4, Color_y); matrix.drawPixel(2,5, Color_y); matrix.drawPixel(6,5, Color_y); matrix.drawPixel(9,5, Color_y); matrix.drawPixel(16,5, Color_y); matrix.drawPixel(18,5, Color_y); matrix.drawPixel(19,5, Color_y); matrix.drawPixel(20,5, Color_y); matrix.drawPixel(21,5, Color_y); matrix.drawPixel(22,5, Color_y); matrix.drawPixel(23,5, Color_y); matrix.drawPixel(24,5, Color_y); matrix.drawPixel(0,6, Color_y); matrix.drawPixel(1,6, Color_y); matrix.drawPixel(2,6, Color_y); matrix.drawPixel(3,6, Color_y); matrix.drawPixel(4,6, Color_y); matrix.drawPixel(6,6, Color_y); matrix.drawPixel(9,6, Color_y); matrix.drawPixel(15,6, Color_y); matrix.drawPixel(16,6, Color_y); matrix.drawPixel(21,6, Color_y); matrix.drawPixel(2,7, Color_y); matrix.drawPixel(6,7, Color_y); matrix.drawPixel(9,7, Color_y); matrix.drawPixel(13,7, Color_y); matrix.drawPixel(14,7, Color_y); matrix.drawPixel(15,7, Color_y); matrix.drawPixel(20,7, Color_y); matrix.drawPixel(29,7, Color_y); matrix.drawPixel(30,7, Color_y); matrix.drawPixel(31,7, Color_y); matrix.drawPixel(2,8, Color_y); matrix.drawPixel(6,8, Color_y); matrix.drawPixel(9,8, Color_y); matrix.drawPixel(15,8, Color_y); matrix.drawPixel(18,8, Color_y); matrix.drawPixel(19,8, Color_y); matrix.drawPixel(20,8, Color_y); matrix.drawPixel(21,8, Color_y); matrix.drawPixel(22,8, Color_y); matrix.drawPixel(23,8, Color_y); matrix.drawPixel(24,8, Color_y); matrix.drawPixel(0,9, Color_y); matrix.drawPixel(1,9, Color_y); matrix.drawPixel(2,9, Color_y); matrix.drawPixel(3,9, Color_y); matrix.drawPixel(4,9, Color_y); matrix.drawPixel(6,9, Color_y); matrix.drawPixel(9,9, Color_y); matrix.drawPixel(15,9, Color_y); matrix.drawPixel(18,9, Color_y); matrix.drawPixel(24,9, Color_y); matrix.drawPixel(1,10, Color_y); matrix.drawPixel(2,10, Color_y); matrix.drawPixel(6,10, Color_y); matrix.drawPixel(9,10, Color_y); matrix.drawPixel(15,10, Color_y); matrix.drawPixel(18,10, Color_y); matrix.drawPixel(24,10, Color_y); matrix.drawPixel(1,11, Color_y); matrix.drawPixel(2,11, Color_y); matrix.drawPixel(3,11, Color_y); matrix.drawPixel(6,11, Color_y); matrix.drawPixel(9,11, Color_y); matrix.drawPixel(15,11, Color_y); matrix.drawPixel(18,11, Color_y); matrix.drawPixel(19,11, Color_y); matrix.drawPixel(20,11, Color_y); matrix.drawPixel(21,11, Color_y); matrix.drawPixel(22,11, Color_y); matrix.drawPixel(23,11, Color_y); matrix.drawPixel(24,11, Color_y); matrix.drawPixel(0,12, Color_y); matrix.drawPixel(2,12, Color_y); matrix.drawPixel(4,12, Color_y); matrix.drawPixel(6,12, Color_y); matrix.drawPixel(9,12, Color_y); matrix.drawPixel(15,12, Color_y); matrix.drawPixel(18,12, Color_y); matrix.drawPixel(24,12, Color_y); matrix.drawPixel(2,13, Color_y); matrix.drawPixel(6,13, Color_y); matrix.drawPixel(9,13, Color_y); matrix.drawPixel(15,13, Color_y); matrix.drawPixel(18,13, Color_y); matrix.drawPixel(24,13, Color_y); matrix.drawPixel(2,14, Color_y); matrix.drawPixel(5,14, Color_y); matrix.drawPixel(9,14, Color_y); matrix.drawPixel(15,14, Color_y); matrix.drawPixel(18,14, Color_y); matrix.drawPixel(24,14, Color_y); matrix.drawPixel(27,14, Color_y); matrix.drawPixel(28,14, Color_y); matrix.drawPixel(29,14, Color_y); matrix.drawPixel(30,14, Color_y); matrix.drawPixel(31,14, Color_y); matrix.drawPixel(2,15, Color_y); matrix.drawPixel(4,15, Color_y); matrix.drawPixel(9,15, Color_y); matrix.drawPixel(15,15, Color_y); matrix.drawPixel(18,15, Color_y); matrix.drawPixel(19,15, Color_y); matrix.drawPixel(20,15, Color_y); matrix.drawPixel(21,15, Color_y); matrix.drawPixel(22,15, Color_y); matrix.drawPixel(23,15, Color_y); matrix.drawPixel(24,15, Color_y); 
}
void shinjukusanchome_r(void){
	matrix.drawPixel(0,1, Color_y); matrix.drawPixel(1,1, Color_y); matrix.drawPixel(2,1, Color_y); matrix.drawPixel(3,1, Color_y); matrix.drawPixel(4,1, Color_y); matrix.drawPixel(5,1, Color_y); matrix.drawPixel(8,1, Color_y); matrix.drawPixel(9,1, Color_y); matrix.drawPixel(10,1, Color_y); matrix.drawPixel(11,1, Color_y); matrix.drawPixel(12,1, Color_y); matrix.drawPixel(13,1, Color_y); matrix.drawPixel(14,1, Color_y); matrix.drawPixel(15,1, Color_y); matrix.drawPixel(16,1, Color_y); matrix.drawPixel(17,1, Color_y); matrix.drawPixel(18,1, Color_y); matrix.drawPixel(19,1, Color_y); matrix.drawPixel(22,1, Color_y); matrix.drawPixel(23,1, Color_y); matrix.drawPixel(24,1, Color_y); matrix.drawPixel(25,1, Color_y); matrix.drawPixel(26,1, Color_y); matrix.drawPixel(27,1, Color_y); matrix.drawPixel(28,1, Color_y); matrix.drawPixel(29,1, Color_y); matrix.drawPixel(30,1, Color_y); matrix.drawPixel(31,1, Color_y); matrix.drawPixel(14,2, Color_y); matrix.drawPixel(22,2, Color_y); matrix.drawPixel(31,2, Color_y); matrix.drawPixel(14,3, Color_y); matrix.drawPixel(22,3, Color_y); matrix.drawPixel(31,3, Color_y); matrix.drawPixel(14,4, Color_y); matrix.drawPixel(22,4, Color_y); matrix.drawPixel(31,4, Color_y); matrix.drawPixel(14,5, Color_y); matrix.drawPixel(22,5, Color_y); matrix.drawPixel(23,5, Color_y); matrix.drawPixel(24,5, Color_y); matrix.drawPixel(25,5, Color_y); matrix.drawPixel(26,5, Color_y); matrix.drawPixel(27,5, Color_y); matrix.drawPixel(28,5, Color_y); matrix.drawPixel(29,5, Color_y); matrix.drawPixel(30,5, Color_y); matrix.drawPixel(31,5, Color_y); matrix.drawPixel(14,6, Color_y); matrix.drawPixel(22,6, Color_y); matrix.drawPixel(31,6, Color_y); matrix.drawPixel(0,7, Color_y); matrix.drawPixel(1,7, Color_y); matrix.drawPixel(2,7, Color_y); matrix.drawPixel(3,7, Color_y); matrix.drawPixel(4,7, Color_y); matrix.drawPixel(14,7, Color_y); matrix.drawPixel(22,7, Color_y); matrix.drawPixel(31,7, Color_y); matrix.drawPixel(14,8, Color_y); matrix.drawPixel(22,8, Color_y); matrix.drawPixel(31,8, Color_y); matrix.drawPixel(14,9, Color_y); matrix.drawPixel(22,9, Color_y); matrix.drawPixel(23,9, Color_y); matrix.drawPixel(24,9, Color_y); matrix.drawPixel(25,9, Color_y); matrix.drawPixel(26,9, Color_y); matrix.drawPixel(27,9, Color_y); matrix.drawPixel(28,9, Color_y); matrix.drawPixel(29,9, Color_y); matrix.drawPixel(30,9, Color_y); matrix.drawPixel(31,9, Color_y); matrix.drawPixel(14,10, Color_y); matrix.drawPixel(22,10, Color_y); matrix.drawPixel(31,10, Color_y); matrix.drawPixel(14,11, Color_y); matrix.drawPixel(22,11, Color_y); matrix.drawPixel(31,11, Color_y); matrix.drawPixel(14,12, Color_y); matrix.drawPixel(22,12, Color_y); matrix.drawPixel(31,12, Color_y); matrix.drawPixel(14,13, Color_y); matrix.drawPixel(22,13, Color_y); matrix.drawPixel(31,13, Color_y); matrix.drawPixel(0,14, Color_y); matrix.drawPixel(1,14, Color_y); matrix.drawPixel(2,14, Color_y); matrix.drawPixel(3,14, Color_y); matrix.drawPixel(4,14, Color_y); matrix.drawPixel(5,14, Color_y); matrix.drawPixel(6,14, Color_y); matrix.drawPixel(14,14, Color_y); matrix.drawPixel(22,14, Color_y); matrix.drawPixel(31,14, Color_y); matrix.drawPixel(12,15, Color_y); matrix.drawPixel(13,15, Color_y); matrix.drawPixel(14,15, Color_y); matrix.drawPixel(22,15, Color_y); matrix.drawPixel(23,15, Color_y); matrix.drawPixel(24,15, Color_y); matrix.drawPixel(25,15, Color_y); matrix.drawPixel(26,15, Color_y); matrix.drawPixel(27,15, Color_y); matrix.drawPixel(28,15, Color_y); matrix.drawPixel(29,15, Color_y); matrix.drawPixel(30,15, Color_y); matrix.drawPixel(31,15, Color_y); 
}





//void hanshin(void){
//matrix.drawPixel(1,1, matrix.Color333((7, 7 , 0))); matrix.drawPixel(2,1, matrix.Color333((7, 7 , 0))); matrix.drawPixel(3,1, matrix.Color333((7, 7 , 0))); matrix.drawPixel(4,1, matrix.Color333((7, 7 , 0))); matrix.drawPixel(5,1, matrix.Color333((7, 7 , 0))); matrix.drawPixel(7,1, matrix.Color333((7, 7 , 0))); matrix.drawPixel(8,1, matrix.Color333((7, 7 , 0))); matrix.drawPixel(9,1, matrix.Color333((7, 7 , 0))); matrix.drawPixel(10,1, matrix.Color333((7, 7 , 0))); matrix.drawPixel(11,1, matrix.Color333((7, 7 , 0))); matrix.drawPixel(12,1, matrix.Color333((7, 7 , 0))); matrix.drawPixel(13,1, matrix.Color333((7, 7 , 0))); matrix.drawPixel(14,1, matrix.Color333((7, 7 , 0))); matrix.drawPixel(15,1, matrix.Color333((7, 7 , 0))); matrix.drawPixel(19,1, matrix.Color333((7, 7 , 0))); matrix.drawPixel(27,1, matrix.Color333((7, 7 , 0))); matrix.drawPixel(1,2, matrix.Color333((7, 7 , 0))); matrix.drawPixel(5,2, matrix.Color333((7, 7 , 0))); matrix.drawPixel(7,2, matrix.Color333((7, 7 , 0))); matrix.drawPixel(19,2, matrix.Color333((7, 7 , 0))); matrix.drawPixel(27,2, matrix.Color333((7, 7 , 0))); matrix.drawPixel(1,3, matrix.Color333((7, 7 , 0))); matrix.drawPixel(4,3, matrix.Color333((7, 7 , 0))); matrix.drawPixel(7,3, matrix.Color333((7, 7 , 0))); matrix.drawPixel(17,3, matrix.Color333((7, 7 , 0))); matrix.drawPixel(18,3, matrix.Color333((7, 7 , 0))); matrix.drawPixel(19,3, matrix.Color333((7, 7 , 0))); matrix.drawPixel(20,3, matrix.Color333((7, 7 , 0))); matrix.drawPixel(21,3, matrix.Color333((7, 7 , 0))); matrix.drawPixel(27,3, matrix.Color333((7, 7 , 0))); matrix.drawPixel(1,4, matrix.Color333((7, 7 , 0))); matrix.drawPixel(4,4, matrix.Color333((7, 7 , 0))); matrix.drawPixel(7,4, matrix.Color333((7, 7 , 0))); matrix.drawPixel(21,4, matrix.Color333((7, 7 , 0))); matrix.drawPixel(23,4, matrix.Color333((7, 7 , 0))); matrix.drawPixel(24,4, matrix.Color333((7, 7 , 0))); matrix.drawPixel(25,4, matrix.Color333((7, 7 , 0))); matrix.drawPixel(26,4, matrix.Color333((7, 7 , 0))); matrix.drawPixel(27,4, matrix.Color333((7, 7 , 0))); matrix.drawPixel(28,4, matrix.Color333((7, 7 , 0))); matrix.drawPixel(29,4, matrix.Color333((7, 7 , 0))); matrix.drawPixel(30,4, matrix.Color333((7, 7 , 0))); matrix.drawPixel(1,5, matrix.Color333((7, 7 , 0))); matrix.drawPixel(3,5, matrix.Color333((7, 7 , 0))); matrix.drawPixel(7,5, matrix.Color333((7, 7 , 0))); matrix.drawPixel(8,5, matrix.Color333((7, 7 , 0))); matrix.drawPixel(9,5, matrix.Color333((7, 7 , 0))); matrix.drawPixel(10,5, matrix.Color333((7, 7 , 0))); matrix.drawPixel(11,5, matrix.Color333((7, 7 , 0))); matrix.drawPixel(12,5, matrix.Color333((7, 7 , 0))); matrix.drawPixel(13,5, matrix.Color333((7, 7 , 0))); matrix.drawPixel(14,5, matrix.Color333((7, 7 , 0))); matrix.drawPixel(20,5, matrix.Color333((7, 7 , 0))); matrix.drawPixel(23,5, matrix.Color333((7, 7 , 0))); matrix.drawPixel(27,5, matrix.Color333((7, 7 , 0))); matrix.drawPixel(30,5, matrix.Color333((7, 7 , 0))); matrix.drawPixel(1,6, matrix.Color333((7, 7 , 0))); matrix.drawPixel(4,6, matrix.Color333((7, 7 , 0))); matrix.drawPixel(7,6, matrix.Color333((7, 7 , 0))); matrix.drawPixel(9,6, matrix.Color333((7, 7 , 0))); matrix.drawPixel(14,6, matrix.Color333((7, 7 , 0))); matrix.drawPixel(20,6, matrix.Color333((7, 7 , 0))); matrix.drawPixel(23,6, matrix.Color333((7, 7 , 0))); matrix.drawPixel(27,6, matrix.Color333((7, 7 , 0))); matrix.drawPixel(30,6, matrix.Color333((7, 7 , 0))); matrix.drawPixel(1,7, matrix.Color333((7, 7 , 0))); matrix.drawPixel(4,7, matrix.Color333((7, 7 , 0))); matrix.drawPixel(7,7, matrix.Color333((7, 7 , 0))); matrix.drawPixel(9,7, matrix.Color333((7, 7 , 0))); matrix.drawPixel(14,7, matrix.Color333((7, 7 , 0))); matrix.drawPixel(19,7, matrix.Color333((7, 7 , 0))); matrix.drawPixel(23,7, matrix.Color333((7, 7 , 0))); matrix.drawPixel(24,7, matrix.Color333((7, 7 , 0))); matrix.drawPixel(25,7, matrix.Color333((7, 7 , 0))); matrix.drawPixel(26,7, matrix.Color333((7, 7 , 0))); matrix.drawPixel(27,7, matrix.Color333((7, 7 , 0))); matrix.drawPixel(28,7, matrix.Color333((7, 7 , 0))); matrix.drawPixel(29,7, matrix.Color333((7, 7 , 0))); matrix.drawPixel(30,7, matrix.Color333((7, 7 , 0))); matrix.drawPixel(1,8, matrix.Color333((7, 7 , 0))); matrix.drawPixel(5,8, matrix.Color333((7, 7 , 0))); matrix.drawPixel(7,8, matrix.Color333((7, 7 , 0))); matrix.drawPixel(9,8, matrix.Color333((7, 7 , 0))); matrix.drawPixel(14,8, matrix.Color333((7, 7 , 0))); matrix.drawPixel(18,8, matrix.Color333((7, 7 , 0))); matrix.drawPixel(19,8, matrix.Color333((7, 7 , 0))); matrix.drawPixel(23,8, matrix.Color333((7, 7 , 0))); matrix.drawPixel(27,8, matrix.Color333((7, 7 , 0))); matrix.drawPixel(30,8, matrix.Color333((7, 7 , 0))); matrix.drawPixel(1,9, matrix.Color333((7, 7 , 0))); matrix.drawPixel(5,9, matrix.Color333((7, 7 , 0))); matrix.drawPixel(7,9, matrix.Color333((7, 7 , 0))); matrix.drawPixel(10,9, matrix.Color333((7, 7 , 0))); matrix.drawPixel(13,9, matrix.Color333((7, 7 , 0))); matrix.drawPixel(17,9, matrix.Color333((7, 7 , 0))); matrix.drawPixel(19,9, matrix.Color333((7, 7 , 0))); matrix.drawPixel(20,9, matrix.Color333((7, 7 , 0))); matrix.drawPixel(23,9, matrix.Color333((7, 7 , 0))); matrix.drawPixel(27,9, matrix.Color333((7, 7 , 0))); matrix.drawPixel(30,9, matrix.Color333((7, 7 , 0))); matrix.drawPixel(1,10, matrix.Color333((7, 7 , 0))); matrix.drawPixel(5,10, matrix.Color333((7, 7 , 0))); matrix.drawPixel(7,10, matrix.Color333((7, 7 , 0))); matrix.drawPixel(10,10, matrix.Color333((7, 7 , 0))); matrix.drawPixel(13,10, matrix.Color333((7, 7 , 0))); matrix.drawPixel(19,10, matrix.Color333((7, 7 , 0))); matrix.drawPixel(21,10, matrix.Color333((7, 7 , 0))); matrix.drawPixel(23,10, matrix.Color333((7, 7 , 0))); matrix.drawPixel(24,10, matrix.Color333((7, 7 , 0))); matrix.drawPixel(25,10, matrix.Color333((7, 7 , 0))); matrix.drawPixel(26,10, matrix.Color333((7, 7 , 0))); matrix.drawPixel(27,10, matrix.Color333((7, 7 , 0))); matrix.drawPixel(28,10, matrix.Color333((7, 7 , 0))); matrix.drawPixel(29,10, matrix.Color333((7, 7 , 0))); matrix.drawPixel(30,10, matrix.Color333((7, 7 , 0))); matrix.drawPixel(1,11, matrix.Color333((7, 7 , 0))); matrix.drawPixel(3,11, matrix.Color333((7, 7 , 0))); matrix.drawPixel(4,11, matrix.Color333((7, 7 , 0))); matrix.drawPixel(7,11, matrix.Color333((7, 7 , 0))); matrix.drawPixel(11,11, matrix.Color333((7, 7 , 0))); matrix.drawPixel(12,11, matrix.Color333((7, 7 , 0))); matrix.drawPixel(19,11, matrix.Color333((7, 7 , 0))); matrix.drawPixel(27,11, matrix.Color333((7, 7 , 0))); matrix.drawPixel(1,12, matrix.Color333((7, 7 , 0))); matrix.drawPixel(6,12, matrix.Color333((7, 7 , 0))); matrix.drawPixel(11,12, matrix.Color333((7, 7 , 0))); matrix.drawPixel(12,12, matrix.Color333((7, 7 , 0))); matrix.drawPixel(19,12, matrix.Color333((7, 7 , 0))); matrix.drawPixel(27,12, matrix.Color333((7, 7 , 0))); matrix.drawPixel(1,13, matrix.Color333((7, 7 , 0))); matrix.drawPixel(6,13, matrix.Color333((7, 7 , 0))); matrix.drawPixel(10,13, matrix.Color333((7, 7 , 0))); matrix.drawPixel(13,13, matrix.Color333((7, 7 , 0))); matrix.drawPixel(19,13, matrix.Color333((7, 7 , 0))); matrix.drawPixel(27,13, matrix.Color333((7, 7 , 0))); matrix.drawPixel(1,14, matrix.Color333((7, 7 , 0))); matrix.drawPixel(5,14, matrix.Color333((7, 7 , 0))); matrix.drawPixel(8,14, matrix.Color333((7, 7 , 0))); matrix.drawPixel(9,14, matrix.Color333((7, 7 , 0))); matrix.drawPixel(14,14, matrix.Color333((7, 7 , 0))); matrix.drawPixel(15,14, matrix.Color333((7, 7 , 0))); matrix.drawPixel(19,14, matrix.Color333((7, 7 , 0))); matrix.drawPixel(27,14, matrix.Color333((7, 7 , 0))); 
//}

void setup() {
  matrix.begin();
  //マトリックスを全て消す
  matrix.fillScreen(matrix.Color333(0, 0, 0));

}
void loop(){

shinnakano_r();
//hounancho_r();
//nakanosakaue_r();
//nakanohujimicho_r();
//ogikubo_r();
//ikebukuro_r();
//shinjuku_r();
//myougadani_r();
//kaisou_r();
//shiunten_r();
//kourakuen_r();
//ginza_r();
//yotsuyasanchome_r();
//ochanomizu_r();
//shinjukusanchome_r();



}
